-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               5.6.21 - MySQL Community Server (GPL)
-- Server OS:                    Win32
-- HeidiSQL Version:             9.1.0.4867
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for gtfs_sfm_torino_it
CREATE DATABASE IF NOT EXISTS `gtfs_sfm_torino_it` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `gtfs_sfm_torino_it`;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_agencies
CREATE TABLE IF NOT EXISTS `gtfs_agencies` (
  `id` varchar(50) NOT NULL,
  `fareUrl` varchar(255) DEFAULT NULL,
  `lang` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `timezone` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_agencies: ~2 rows (approximately)
DELETE FROM `gtfs_agencies`;
/*!40000 ALTER TABLE `gtfs_agencies` DISABLE KEYS */;
INSERT INTO `gtfs_agencies` (`id`, `fareUrl`, `lang`, `name`, `phone`, `timezone`, `url`) VALUES
	('FS', NULL, 'it', 'TRENITALIA', NULL, 'Europe/Rome', 'http://www.sfmtorino.it'),
	('GTT_F', NULL, 'it', 'GTT', '800-019152', 'Europe/Rome', 'http://www.sfmtorino.it');
/*!40000 ALTER TABLE `gtfs_agencies` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_calendars
CREATE TABLE IF NOT EXISTS `gtfs_calendars` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `monday` int(11) DEFAULT NULL,
  `tuesday` int(11) DEFAULT NULL,
  `wednesday` int(11) DEFAULT NULL,
  `thursday` int(11) DEFAULT NULL,
  `friday` int(11) DEFAULT NULL,
  `saturday` int(11) DEFAULT NULL,
  `sunday` int(11) DEFAULT NULL,
  `startDate` varchar(8) DEFAULT NULL,
  `endDate` varchar(8) DEFAULT NULL,
  `serviceId_agencyId` varchar(50) DEFAULT NULL,
  `serviceId_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_calendars: ~16 rows (approximately)
DELETE FROM `gtfs_calendars`;
/*!40000 ALTER TABLE `gtfs_calendars` DISABLE KEYS */;
INSERT INTO `gtfs_calendars` (`gid`, `monday`, `tuesday`, `wednesday`, `thursday`, `friday`, `saturday`, `sunday`, `startDate`, `endDate`, `serviceId_agencyId`, `serviceId_id`) VALUES
	(1, 1, 1, 1, 1, 1, 0, 0, '20141214', '20150912', 'GTT_F', 'FER5'),
	(2, 1, 1, 1, 1, 1, 0, 0, '20141214', '20150912', 'GTT_F', 'FER5-A'),
	(3, 1, 1, 1, 1, 1, 0, 0, '20141214', '20150912', 'GTT_F', 'FER5-NA'),
	(4, 1, 1, 1, 1, 1, 1, 0, '20141214', '20150912', 'GTT_F', 'FER6'),
	(5, 1, 1, 1, 1, 1, 1, 0, '20150803', '20150830', 'GTT_F', 'FER6A'),
	(6, 1, 1, 1, 1, 1, 1, 0, '20141214', '20150912', 'GTT_F', 'FER6-A'),
	(7, 1, 1, 1, 1, 1, 1, 0, '20150426', '20150912', 'GTT_F', 'FER6Expo'),
	(8, 1, 1, 1, 1, 1, 1, 0, '20141214', '20150912', 'GTT_F', 'FER6-NA'),
	(9, 1, 1, 1, 1, 1, 1, 0, '20141214', '20150425', 'GTT_F', 'FER6NoExpo'),
	(10, 0, 0, 0, 0, 0, 0, 1, '20141214', '20150912', 'GTT_F', 'FEST'),
	(11, 0, 0, 0, 0, 0, 0, 1, '20150426', '20150912', 'GTT_F', 'FESTExpo'),
	(12, 0, 0, 0, 0, 0, 0, 1, '20141214', '20150912', 'GTT_F', 'FEST-NA'),
	(13, 0, 0, 0, 0, 0, 0, 1, '20141214', '20150425', 'GTT_F', 'FESTNoExpo'),
	(14, 1, 1, 1, 1, 1, 1, 1, '20141214', '20150912', 'GTT_F', 'GIOR'),
	(15, 1, 1, 1, 1, 1, 0, 0, '20141214', '20150611', 'GTT_F', 'SCOLG5'),
	(16, 1, 1, 1, 1, 1, 0, 0, '20141214', '20150611', 'GTT_F', 'SCOLG5n1');
/*!40000 ALTER TABLE `gtfs_calendars` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_calendar_dates
CREATE TABLE IF NOT EXISTS `gtfs_calendar_dates` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `date` varchar(8) DEFAULT NULL,
  `exceptionType` int(11) DEFAULT NULL,
  `serviceId_agencyId` varchar(50) DEFAULT NULL,
  `serviceId_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=InnoDB AUTO_INCREMENT=334 DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_calendar_dates: ~333 rows (approximately)
DELETE FROM `gtfs_calendar_dates`;
/*!40000 ALTER TABLE `gtfs_calendar_dates` DISABLE KEYS */;
INSERT INTO `gtfs_calendar_dates` (`gid`, `date`, `exceptionType`, `serviceId_agencyId`, `serviceId_id`) VALUES
	(1, '20141225', 2, 'GTT_F', 'FER5'),
	(2, '20141226', 2, 'GTT_F', 'FER5'),
	(3, '20150101', 2, 'GTT_F', 'FER5'),
	(4, '20150106', 2, 'GTT_F', 'FER5'),
	(5, '20150406', 2, 'GTT_F', 'FER5'),
	(6, '20150425', 2, 'GTT_F', 'FER5'),
	(7, '20150501', 2, 'GTT_F', 'FER5'),
	(8, '20150602', 2, 'GTT_F', 'FER5'),
	(9, '20150815', 2, 'GTT_F', 'FER5'),
	(10, '20141225', 2, 'GTT_F', 'FER5-A'),
	(11, '20141226', 2, 'GTT_F', 'FER5-A'),
	(12, '20150101', 2, 'GTT_F', 'FER5-A'),
	(13, '20150106', 2, 'GTT_F', 'FER5-A'),
	(14, '20150406', 2, 'GTT_F', 'FER5-A'),
	(15, '20150425', 2, 'GTT_F', 'FER5-A'),
	(16, '20150501', 2, 'GTT_F', 'FER5-A'),
	(17, '20150602', 2, 'GTT_F', 'FER5-A'),
	(18, '20150803', 2, 'GTT_F', 'FER5-A'),
	(19, '20150804', 2, 'GTT_F', 'FER5-A'),
	(20, '20150805', 2, 'GTT_F', 'FER5-A'),
	(21, '20150806', 2, 'GTT_F', 'FER5-A'),
	(22, '20150807', 2, 'GTT_F', 'FER5-A'),
	(23, '20150808', 2, 'GTT_F', 'FER5-A'),
	(24, '20150809', 2, 'GTT_F', 'FER5-A'),
	(25, '20150810', 2, 'GTT_F', 'FER5-A'),
	(26, '20150811', 2, 'GTT_F', 'FER5-A'),
	(27, '20150812', 2, 'GTT_F', 'FER5-A'),
	(28, '20150813', 2, 'GTT_F', 'FER5-A'),
	(29, '20150814', 2, 'GTT_F', 'FER5-A'),
	(30, '20150815', 2, 'GTT_F', 'FER5-A'),
	(31, '20150816', 2, 'GTT_F', 'FER5-A'),
	(32, '20150817', 2, 'GTT_F', 'FER5-A'),
	(33, '20150818', 2, 'GTT_F', 'FER5-A'),
	(34, '20150819', 2, 'GTT_F', 'FER5-A'),
	(35, '20150820', 2, 'GTT_F', 'FER5-A'),
	(36, '20150821', 2, 'GTT_F', 'FER5-A'),
	(37, '20150822', 2, 'GTT_F', 'FER5-A'),
	(38, '20150823', 2, 'GTT_F', 'FER5-A'),
	(39, '20150824', 2, 'GTT_F', 'FER5-A'),
	(40, '20150825', 2, 'GTT_F', 'FER5-A'),
	(41, '20150826', 2, 'GTT_F', 'FER5-A'),
	(42, '20150827', 2, 'GTT_F', 'FER5-A'),
	(43, '20150828', 2, 'GTT_F', 'FER5-A'),
	(44, '20150829', 2, 'GTT_F', 'FER5-A'),
	(45, '20150830', 2, 'GTT_F', 'FER5-A'),
	(46, '20141224', 2, 'GTT_F', 'FER5-NA'),
	(47, '20141225', 2, 'GTT_F', 'FER5-NA'),
	(48, '20141226', 2, 'GTT_F', 'FER5-NA'),
	(49, '20141227', 2, 'GTT_F', 'FER5-NA'),
	(50, '20141228', 2, 'GTT_F', 'FER5-NA'),
	(51, '20141229', 2, 'GTT_F', 'FER5-NA'),
	(52, '20141230', 2, 'GTT_F', 'FER5-NA'),
	(53, '20141231', 2, 'GTT_F', 'FER5-NA'),
	(54, '20150101', 2, 'GTT_F', 'FER5-NA'),
	(55, '20150102', 2, 'GTT_F', 'FER5-NA'),
	(56, '20150103', 2, 'GTT_F', 'FER5-NA'),
	(57, '20150104', 2, 'GTT_F', 'FER5-NA'),
	(58, '20150105', 2, 'GTT_F', 'FER5-NA'),
	(59, '20150106', 2, 'GTT_F', 'FER5-NA'),
	(60, '20150406', 2, 'GTT_F', 'FER5-NA'),
	(61, '20150425', 2, 'GTT_F', 'FER5-NA'),
	(62, '20150501', 2, 'GTT_F', 'FER5-NA'),
	(63, '20150602', 2, 'GTT_F', 'FER5-NA'),
	(64, '20150803', 2, 'GTT_F', 'FER5-NA'),
	(65, '20150804', 2, 'GTT_F', 'FER5-NA'),
	(66, '20150805', 2, 'GTT_F', 'FER5-NA'),
	(67, '20150806', 2, 'GTT_F', 'FER5-NA'),
	(68, '20150807', 2, 'GTT_F', 'FER5-NA'),
	(69, '20150808', 2, 'GTT_F', 'FER5-NA'),
	(70, '20150809', 2, 'GTT_F', 'FER5-NA'),
	(71, '20150810', 2, 'GTT_F', 'FER5-NA'),
	(72, '20150811', 2, 'GTT_F', 'FER5-NA'),
	(73, '20150812', 2, 'GTT_F', 'FER5-NA'),
	(74, '20150813', 2, 'GTT_F', 'FER5-NA'),
	(75, '20150814', 2, 'GTT_F', 'FER5-NA'),
	(76, '20150815', 2, 'GTT_F', 'FER5-NA'),
	(77, '20150816', 2, 'GTT_F', 'FER5-NA'),
	(78, '20150817', 2, 'GTT_F', 'FER5-NA'),
	(79, '20150818', 2, 'GTT_F', 'FER5-NA'),
	(80, '20150819', 2, 'GTT_F', 'FER5-NA'),
	(81, '20150820', 2, 'GTT_F', 'FER5-NA'),
	(82, '20150821', 2, 'GTT_F', 'FER5-NA'),
	(83, '20150822', 2, 'GTT_F', 'FER5-NA'),
	(84, '20150823', 2, 'GTT_F', 'FER5-NA'),
	(85, '20150824', 2, 'GTT_F', 'FER5-NA'),
	(86, '20150825', 2, 'GTT_F', 'FER5-NA'),
	(87, '20150826', 2, 'GTT_F', 'FER5-NA'),
	(88, '20150827', 2, 'GTT_F', 'FER5-NA'),
	(89, '20150828', 2, 'GTT_F', 'FER5-NA'),
	(90, '20150829', 2, 'GTT_F', 'FER5-NA'),
	(91, '20150830', 2, 'GTT_F', 'FER5-NA'),
	(92, '20141225', 2, 'GTT_F', 'FER6'),
	(93, '20141226', 2, 'GTT_F', 'FER6'),
	(94, '20150101', 2, 'GTT_F', 'FER6'),
	(95, '20150106', 2, 'GTT_F', 'FER6'),
	(96, '20150406', 2, 'GTT_F', 'FER6'),
	(97, '20150425', 2, 'GTT_F', 'FER6'),
	(98, '20150501', 2, 'GTT_F', 'FER6'),
	(99, '20150602', 2, 'GTT_F', 'FER6'),
	(100, '20150815', 2, 'GTT_F', 'FER6'),
	(101, '20150815', 2, 'GTT_F', 'FER6A'),
	(102, '20141225', 2, 'GTT_F', 'FER6-A'),
	(103, '20141226', 2, 'GTT_F', 'FER6-A'),
	(104, '20150101', 2, 'GTT_F', 'FER6-A'),
	(105, '20150106', 2, 'GTT_F', 'FER6-A'),
	(106, '20150406', 2, 'GTT_F', 'FER6-A'),
	(107, '20150425', 2, 'GTT_F', 'FER6-A'),
	(108, '20150501', 2, 'GTT_F', 'FER6-A'),
	(109, '20150602', 2, 'GTT_F', 'FER6-A'),
	(110, '20150803', 2, 'GTT_F', 'FER6-A'),
	(111, '20150804', 2, 'GTT_F', 'FER6-A'),
	(112, '20150805', 2, 'GTT_F', 'FER6-A'),
	(113, '20150806', 2, 'GTT_F', 'FER6-A'),
	(114, '20150807', 2, 'GTT_F', 'FER6-A'),
	(115, '20150808', 2, 'GTT_F', 'FER6-A'),
	(116, '20150809', 2, 'GTT_F', 'FER6-A'),
	(117, '20150810', 2, 'GTT_F', 'FER6-A'),
	(118, '20150811', 2, 'GTT_F', 'FER6-A'),
	(119, '20150812', 2, 'GTT_F', 'FER6-A'),
	(120, '20150813', 2, 'GTT_F', 'FER6-A'),
	(121, '20150814', 2, 'GTT_F', 'FER6-A'),
	(122, '20150815', 2, 'GTT_F', 'FER6-A'),
	(123, '20150816', 2, 'GTT_F', 'FER6-A'),
	(124, '20150817', 2, 'GTT_F', 'FER6-A'),
	(125, '20150818', 2, 'GTT_F', 'FER6-A'),
	(126, '20150819', 2, 'GTT_F', 'FER6-A'),
	(127, '20150820', 2, 'GTT_F', 'FER6-A'),
	(128, '20150821', 2, 'GTT_F', 'FER6-A'),
	(129, '20150822', 2, 'GTT_F', 'FER6-A'),
	(130, '20150823', 2, 'GTT_F', 'FER6-A'),
	(131, '20150824', 2, 'GTT_F', 'FER6-A'),
	(132, '20150825', 2, 'GTT_F', 'FER6-A'),
	(133, '20150826', 2, 'GTT_F', 'FER6-A'),
	(134, '20150827', 2, 'GTT_F', 'FER6-A'),
	(135, '20150828', 2, 'GTT_F', 'FER6-A'),
	(136, '20150829', 2, 'GTT_F', 'FER6-A'),
	(137, '20150830', 2, 'GTT_F', 'FER6-A'),
	(138, '20141225', 2, 'GTT_F', 'FER6Expo'),
	(139, '20141226', 2, 'GTT_F', 'FER6Expo'),
	(140, '20150101', 2, 'GTT_F', 'FER6Expo'),
	(141, '20150106', 2, 'GTT_F', 'FER6Expo'),
	(142, '20150406', 2, 'GTT_F', 'FER6Expo'),
	(143, '20150425', 2, 'GTT_F', 'FER6Expo'),
	(144, '20150501', 2, 'GTT_F', 'FER6Expo'),
	(145, '20150602', 2, 'GTT_F', 'FER6Expo'),
	(146, '20150815', 2, 'GTT_F', 'FER6Expo'),
	(147, '20141224', 2, 'GTT_F', 'FER6-NA'),
	(148, '20141225', 2, 'GTT_F', 'FER6-NA'),
	(149, '20141226', 2, 'GTT_F', 'FER6-NA'),
	(150, '20141227', 2, 'GTT_F', 'FER6-NA'),
	(151, '20141228', 2, 'GTT_F', 'FER6-NA'),
	(152, '20141229', 2, 'GTT_F', 'FER6-NA'),
	(153, '20141230', 2, 'GTT_F', 'FER6-NA'),
	(154, '20141231', 2, 'GTT_F', 'FER6-NA'),
	(155, '20150101', 2, 'GTT_F', 'FER6-NA'),
	(156, '20150102', 2, 'GTT_F', 'FER6-NA'),
	(157, '20150103', 2, 'GTT_F', 'FER6-NA'),
	(158, '20150104', 2, 'GTT_F', 'FER6-NA'),
	(159, '20150105', 2, 'GTT_F', 'FER6-NA'),
	(160, '20150106', 2, 'GTT_F', 'FER6-NA'),
	(161, '20150406', 2, 'GTT_F', 'FER6-NA'),
	(162, '20150425', 2, 'GTT_F', 'FER6-NA'),
	(163, '20150501', 2, 'GTT_F', 'FER6-NA'),
	(164, '20150602', 2, 'GTT_F', 'FER6-NA'),
	(165, '20150803', 2, 'GTT_F', 'FER6-NA'),
	(166, '20150804', 2, 'GTT_F', 'FER6-NA'),
	(167, '20150805', 2, 'GTT_F', 'FER6-NA'),
	(168, '20150806', 2, 'GTT_F', 'FER6-NA'),
	(169, '20150807', 2, 'GTT_F', 'FER6-NA'),
	(170, '20150808', 2, 'GTT_F', 'FER6-NA'),
	(171, '20150809', 2, 'GTT_F', 'FER6-NA'),
	(172, '20150810', 2, 'GTT_F', 'FER6-NA'),
	(173, '20150811', 2, 'GTT_F', 'FER6-NA'),
	(174, '20150812', 2, 'GTT_F', 'FER6-NA'),
	(175, '20150813', 2, 'GTT_F', 'FER6-NA'),
	(176, '20150814', 2, 'GTT_F', 'FER6-NA'),
	(177, '20150815', 2, 'GTT_F', 'FER6-NA'),
	(178, '20150816', 2, 'GTT_F', 'FER6-NA'),
	(179, '20150817', 2, 'GTT_F', 'FER6-NA'),
	(180, '20150818', 2, 'GTT_F', 'FER6-NA'),
	(181, '20150819', 2, 'GTT_F', 'FER6-NA'),
	(182, '20150820', 2, 'GTT_F', 'FER6-NA'),
	(183, '20150821', 2, 'GTT_F', 'FER6-NA'),
	(184, '20150822', 2, 'GTT_F', 'FER6-NA'),
	(185, '20150823', 2, 'GTT_F', 'FER6-NA'),
	(186, '20150824', 2, 'GTT_F', 'FER6-NA'),
	(187, '20150825', 2, 'GTT_F', 'FER6-NA'),
	(188, '20150826', 2, 'GTT_F', 'FER6-NA'),
	(189, '20150827', 2, 'GTT_F', 'FER6-NA'),
	(190, '20150828', 2, 'GTT_F', 'FER6-NA'),
	(191, '20150829', 2, 'GTT_F', 'FER6-NA'),
	(192, '20150830', 2, 'GTT_F', 'FER6-NA'),
	(193, '20141225', 2, 'GTT_F', 'FER6NoExpo'),
	(194, '20141226', 2, 'GTT_F', 'FER6NoExpo'),
	(195, '20150101', 2, 'GTT_F', 'FER6NoExpo'),
	(196, '20150106', 2, 'GTT_F', 'FER6NoExpo'),
	(197, '20150406', 2, 'GTT_F', 'FER6NoExpo'),
	(198, '20150425', 2, 'GTT_F', 'FER6NoExpo'),
	(199, '20150501', 2, 'GTT_F', 'FER6NoExpo'),
	(200, '20150602', 2, 'GTT_F', 'FER6NoExpo'),
	(201, '20150815', 2, 'GTT_F', 'FER6NoExpo'),
	(202, '20141225', 1, 'GTT_F', 'FEST'),
	(203, '20141226', 1, 'GTT_F', 'FEST'),
	(204, '20150101', 1, 'GTT_F', 'FEST'),
	(205, '20150106', 1, 'GTT_F', 'FEST'),
	(206, '20150406', 1, 'GTT_F', 'FEST'),
	(207, '20150425', 1, 'GTT_F', 'FEST'),
	(208, '20150501', 1, 'GTT_F', 'FEST'),
	(209, '20150602', 1, 'GTT_F', 'FEST'),
	(210, '20150815', 1, 'GTT_F', 'FEST'),
	(211, '20141225', 1, 'GTT_F', 'FESTExpo'),
	(212, '20141226', 1, 'GTT_F', 'FESTExpo'),
	(213, '20150101', 1, 'GTT_F', 'FESTExpo'),
	(214, '20150106', 1, 'GTT_F', 'FESTExpo'),
	(215, '20150406', 1, 'GTT_F', 'FESTExpo'),
	(216, '20150425', 1, 'GTT_F', 'FESTExpo'),
	(217, '20150501', 1, 'GTT_F', 'FESTExpo'),
	(218, '20150602', 1, 'GTT_F', 'FESTExpo'),
	(219, '20150815', 1, 'GTT_F', 'FESTExpo'),
	(220, '20150406', 1, 'GTT_F', 'FEST-NA'),
	(221, '20150425', 1, 'GTT_F', 'FEST-NA'),
	(222, '20150501', 1, 'GTT_F', 'FEST-NA'),
	(223, '20150602', 1, 'GTT_F', 'FEST-NA'),
	(224, '20141224', 2, 'GTT_F', 'FEST-NA'),
	(225, '20141225', 2, 'GTT_F', 'FEST-NA'),
	(226, '20141226', 2, 'GTT_F', 'FEST-NA'),
	(227, '20141227', 2, 'GTT_F', 'FEST-NA'),
	(228, '20141228', 2, 'GTT_F', 'FEST-NA'),
	(229, '20141229', 2, 'GTT_F', 'FEST-NA'),
	(230, '20141230', 2, 'GTT_F', 'FEST-NA'),
	(231, '20141231', 2, 'GTT_F', 'FEST-NA'),
	(232, '20150101', 2, 'GTT_F', 'FEST-NA'),
	(233, '20150102', 2, 'GTT_F', 'FEST-NA'),
	(234, '20150103', 2, 'GTT_F', 'FEST-NA'),
	(235, '20150104', 2, 'GTT_F', 'FEST-NA'),
	(236, '20150105', 2, 'GTT_F', 'FEST-NA'),
	(237, '20150106', 2, 'GTT_F', 'FEST-NA'),
	(238, '20150803', 2, 'GTT_F', 'FEST-NA'),
	(239, '20150804', 2, 'GTT_F', 'FEST-NA'),
	(240, '20150805', 2, 'GTT_F', 'FEST-NA'),
	(241, '20150806', 2, 'GTT_F', 'FEST-NA'),
	(242, '20150807', 2, 'GTT_F', 'FEST-NA'),
	(243, '20150808', 2, 'GTT_F', 'FEST-NA'),
	(244, '20150809', 2, 'GTT_F', 'FEST-NA'),
	(245, '20150810', 2, 'GTT_F', 'FEST-NA'),
	(246, '20150811', 2, 'GTT_F', 'FEST-NA'),
	(247, '20150812', 2, 'GTT_F', 'FEST-NA'),
	(248, '20150813', 2, 'GTT_F', 'FEST-NA'),
	(249, '20150814', 2, 'GTT_F', 'FEST-NA'),
	(250, '20150815', 2, 'GTT_F', 'FEST-NA'),
	(251, '20150816', 2, 'GTT_F', 'FEST-NA'),
	(252, '20150817', 2, 'GTT_F', 'FEST-NA'),
	(253, '20150818', 2, 'GTT_F', 'FEST-NA'),
	(254, '20150819', 2, 'GTT_F', 'FEST-NA'),
	(255, '20150820', 2, 'GTT_F', 'FEST-NA'),
	(256, '20150821', 2, 'GTT_F', 'FEST-NA'),
	(257, '20150822', 2, 'GTT_F', 'FEST-NA'),
	(258, '20150823', 2, 'GTT_F', 'FEST-NA'),
	(259, '20150824', 2, 'GTT_F', 'FEST-NA'),
	(260, '20150825', 2, 'GTT_F', 'FEST-NA'),
	(261, '20150826', 2, 'GTT_F', 'FEST-NA'),
	(262, '20150827', 2, 'GTT_F', 'FEST-NA'),
	(263, '20150828', 2, 'GTT_F', 'FEST-NA'),
	(264, '20150829', 2, 'GTT_F', 'FEST-NA'),
	(265, '20150830', 2, 'GTT_F', 'FEST-NA'),
	(266, '20141225', 1, 'GTT_F', 'FESTNoExpo'),
	(267, '20141226', 1, 'GTT_F', 'FESTNoExpo'),
	(268, '20150101', 1, 'GTT_F', 'FESTNoExpo'),
	(269, '20150106', 1, 'GTT_F', 'FESTNoExpo'),
	(270, '20150406', 1, 'GTT_F', 'FESTNoExpo'),
	(271, '20150425', 1, 'GTT_F', 'FESTNoExpo'),
	(272, '20150501', 1, 'GTT_F', 'FESTNoExpo'),
	(273, '20150602', 1, 'GTT_F', 'FESTNoExpo'),
	(274, '20150815', 1, 'GTT_F', 'FESTNoExpo'),
	(275, '20141224', 2, 'GTT_F', 'SCOLG5'),
	(276, '20141225', 2, 'GTT_F', 'SCOLG5'),
	(277, '20141226', 2, 'GTT_F', 'SCOLG5'),
	(278, '20141227', 2, 'GTT_F', 'SCOLG5'),
	(279, '20141228', 2, 'GTT_F', 'SCOLG5'),
	(280, '20141229', 2, 'GTT_F', 'SCOLG5'),
	(281, '20141230', 2, 'GTT_F', 'SCOLG5'),
	(282, '20141231', 2, 'GTT_F', 'SCOLG5'),
	(283, '20150101', 2, 'GTT_F', 'SCOLG5'),
	(284, '20150102', 2, 'GTT_F', 'SCOLG5'),
	(285, '20150103', 2, 'GTT_F', 'SCOLG5'),
	(286, '20150104', 2, 'GTT_F', 'SCOLG5'),
	(287, '20150105', 2, 'GTT_F', 'SCOLG5'),
	(288, '20150106', 2, 'GTT_F', 'SCOLG5'),
	(289, '20150214', 2, 'GTT_F', 'SCOLG5'),
	(290, '20150215', 2, 'GTT_F', 'SCOLG5'),
	(291, '20150216', 2, 'GTT_F', 'SCOLG5'),
	(292, '20150217', 2, 'GTT_F', 'SCOLG5'),
	(293, '20150402', 2, 'GTT_F', 'SCOLG5'),
	(294, '20150403', 2, 'GTT_F', 'SCOLG5'),
	(295, '20150404', 2, 'GTT_F', 'SCOLG5'),
	(296, '20150405', 2, 'GTT_F', 'SCOLG5'),
	(297, '20150406', 2, 'GTT_F', 'SCOLG5'),
	(298, '20150407', 2, 'GTT_F', 'SCOLG5'),
	(299, '20150425', 2, 'GTT_F', 'SCOLG5'),
	(300, '20150501', 2, 'GTT_F', 'SCOLG5'),
	(301, '20150502', 2, 'GTT_F', 'SCOLG5'),
	(302, '20150601', 2, 'GTT_F', 'SCOLG5'),
	(303, '20150602', 2, 'GTT_F', 'SCOLG5'),
	(304, '20141224', 2, 'GTT_F', 'SCOLG5n1'),
	(305, '20141225', 2, 'GTT_F', 'SCOLG5n1'),
	(306, '20141226', 2, 'GTT_F', 'SCOLG5n1'),
	(307, '20141227', 2, 'GTT_F', 'SCOLG5n1'),
	(308, '20141228', 2, 'GTT_F', 'SCOLG5n1'),
	(309, '20141229', 2, 'GTT_F', 'SCOLG5n1'),
	(310, '20141230', 2, 'GTT_F', 'SCOLG5n1'),
	(311, '20141231', 2, 'GTT_F', 'SCOLG5n1'),
	(312, '20150101', 2, 'GTT_F', 'SCOLG5n1'),
	(313, '20150102', 2, 'GTT_F', 'SCOLG5n1'),
	(314, '20150103', 2, 'GTT_F', 'SCOLG5n1'),
	(315, '20150104', 2, 'GTT_F', 'SCOLG5n1'),
	(316, '20150105', 2, 'GTT_F', 'SCOLG5n1'),
	(317, '20150106', 2, 'GTT_F', 'SCOLG5n1'),
	(318, '20150214', 2, 'GTT_F', 'SCOLG5n1'),
	(319, '20150215', 2, 'GTT_F', 'SCOLG5n1'),
	(320, '20150216', 2, 'GTT_F', 'SCOLG5n1'),
	(321, '20150217', 2, 'GTT_F', 'SCOLG5n1'),
	(322, '20150402', 2, 'GTT_F', 'SCOLG5n1'),
	(323, '20150403', 2, 'GTT_F', 'SCOLG5n1'),
	(324, '20150404', 2, 'GTT_F', 'SCOLG5n1'),
	(325, '20150405', 2, 'GTT_F', 'SCOLG5n1'),
	(326, '20150406', 2, 'GTT_F', 'SCOLG5n1'),
	(327, '20150407', 2, 'GTT_F', 'SCOLG5n1'),
	(328, '20150425', 2, 'GTT_F', 'SCOLG5n1'),
	(329, '20150501', 2, 'GTT_F', 'SCOLG5n1'),
	(330, '20150502', 2, 'GTT_F', 'SCOLG5n1'),
	(331, '20150601', 2, 'GTT_F', 'SCOLG5n1'),
	(332, '20150602', 2, 'GTT_F', 'SCOLG5n1'),
	(333, '20141220', 1, 'GTT_F', 'SCOLG5n1');
/*!40000 ALTER TABLE `gtfs_calendar_dates` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_fare_attributes
CREATE TABLE IF NOT EXISTS `gtfs_fare_attributes` (
  `agencyId` varchar(50) NOT NULL,
  `id` varchar(255) NOT NULL,
  `price` float DEFAULT NULL,
  `currencyType` varchar(255) DEFAULT NULL,
  `paymentMethod` int(11) DEFAULT NULL,
  `transfers` int(11) DEFAULT NULL,
  `transferDuration` int(11) DEFAULT NULL,
  `journeyDuration` int(11) DEFAULT NULL,
  PRIMARY KEY (`agencyId`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_fare_attributes: ~0 rows (approximately)
DELETE FROM `gtfs_fare_attributes`;
/*!40000 ALTER TABLE `gtfs_fare_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `gtfs_fare_attributes` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_fare_rules
CREATE TABLE IF NOT EXISTS `gtfs_fare_rules` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `fare_agencyId` varchar(50) DEFAULT NULL,
  `fare_id` varchar(255) DEFAULT NULL,
  `route_agencyId` varchar(50) DEFAULT NULL,
  `route_id` varchar(255) DEFAULT NULL,
  `originId` varchar(255) DEFAULT NULL,
  `destinationId` varchar(255) DEFAULT NULL,
  `containsId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `FK8A8D7C8B39B22273` (`route_agencyId`,`route_id`),
  KEY `FK8A8D7C8B724742EE` (`fare_agencyId`,`fare_id`),
  CONSTRAINT `FK8A8D7C8B39B22273` FOREIGN KEY (`route_agencyId`, `route_id`) REFERENCES `gtfs_routes` (`agencyId`, `id`),
  CONSTRAINT `FK8A8D7C8B724742EE` FOREIGN KEY (`fare_agencyId`, `fare_id`) REFERENCES `gtfs_fare_attributes` (`agencyId`, `id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_fare_rules: ~0 rows (approximately)
DELETE FROM `gtfs_fare_rules`;
/*!40000 ALTER TABLE `gtfs_fare_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `gtfs_fare_rules` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_feed_info
CREATE TABLE IF NOT EXISTS `gtfs_feed_info` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `publisherName` varchar(255) DEFAULT NULL,
  `publisherUrl` varchar(255) DEFAULT NULL,
  `lang` varchar(255) DEFAULT NULL,
  `startDate` varchar(8) DEFAULT NULL,
  `endDate` varchar(8) DEFAULT NULL,
  `version` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_feed_info: ~0 rows (approximately)
DELETE FROM `gtfs_feed_info`;
/*!40000 ALTER TABLE `gtfs_feed_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `gtfs_feed_info` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_frequencies
CREATE TABLE IF NOT EXISTS `gtfs_frequencies` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `trip_agencyId` varchar(50) DEFAULT NULL,
  `trip_id` varchar(255) DEFAULT NULL,
  `startTime` int(11) DEFAULT NULL,
  `endTime` int(11) DEFAULT NULL,
  `exactTimes` int(11) DEFAULT NULL,
  `headwaySecs` int(11) DEFAULT NULL,
  `labelOnly` int(11) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `FKCC4A78B5BD9CFDB1` (`trip_agencyId`,`trip_id`),
  CONSTRAINT `FKCC4A78B5BD9CFDB1` FOREIGN KEY (`trip_agencyId`, `trip_id`) REFERENCES `gtfs_trips` (`agencyId`, `id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_frequencies: ~0 rows (approximately)
DELETE FROM `gtfs_frequencies`;
/*!40000 ALTER TABLE `gtfs_frequencies` DISABLE KEYS */;
/*!40000 ALTER TABLE `gtfs_frequencies` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_pathways
CREATE TABLE IF NOT EXISTS `gtfs_pathways` (
  `agencyId` varchar(50) NOT NULL,
  `id` varchar(255) NOT NULL,
  `fromStop_agencyId` varchar(50) DEFAULT NULL,
  `fromStop_id` varchar(255) DEFAULT NULL,
  `toStop_agencyId` varchar(50) DEFAULT NULL,
  `toStop_id` varchar(255) DEFAULT NULL,
  `pathwayType` int(11) DEFAULT NULL,
  `traversalTime` int(11) DEFAULT NULL,
  `wheelchairTraversalTime` int(11) DEFAULT NULL,
  PRIMARY KEY (`agencyId`,`id`),
  KEY `FKD25C252E83460B00` (`fromStop_agencyId`,`fromStop_id`),
  KEY `FKD25C252EAEC5BDE` (`toStop_agencyId`,`toStop_id`),
  CONSTRAINT `FKD25C252E83460B00` FOREIGN KEY (`fromStop_agencyId`, `fromStop_id`) REFERENCES `gtfs_stops` (`agencyId`, `id`),
  CONSTRAINT `FKD25C252EAEC5BDE` FOREIGN KEY (`toStop_agencyId`, `toStop_id`) REFERENCES `gtfs_stops` (`agencyId`, `id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_pathways: ~0 rows (approximately)
DELETE FROM `gtfs_pathways`;
/*!40000 ALTER TABLE `gtfs_pathways` DISABLE KEYS */;
/*!40000 ALTER TABLE `gtfs_pathways` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_routes
CREATE TABLE IF NOT EXISTS `gtfs_routes` (
  `agencyId` varchar(50) NOT NULL,
  `id` varchar(255) NOT NULL,
  `description` longtext,
  `shortName` varchar(255) DEFAULT NULL,
  `longName` varchar(255) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `color` varchar(255) DEFAULT NULL,
  `textColor` varchar(255) DEFAULT NULL,
  `agency` varchar(50) NOT NULL,
  PRIMARY KEY (`agencyId`,`id`),
  KEY `FKC10224AFFFC3C27` (`agency`),
  CONSTRAINT `FKC10224AFFFC3C27` FOREIGN KEY (`agency`) REFERENCES `gtfs_agencies` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_routes: ~15 rows (approximately)
DELETE FROM `gtfs_routes`;
/*!40000 ALTER TABLE `gtfs_routes` DISABLE KEYS */;
INSERT INTO `gtfs_routes` (`agencyId`, `id`, `description`, `shortName`, `longName`, `type`, `url`, `color`, `textColor`, `agency`) VALUES
	('FS', 'SFM2', NULL, 'SFM2', 'Pinerolo-Chivasso', 2, 'http://www.sfmtorino.it/orari/', '00CCFF', NULL, 'FS'),
	('FS', 'SFM2 Bus', NULL, 'FM2Bus', 'Bus sostitutivi linea Pinerolo-Chivasso', 3, 'http://www.sfmtorino.it/orari/', '00CCFF', NULL, 'FS'),
	('FS', 'SFM3 Bardonecchia', NULL, 'SFM3', 'Torino-Bardonecchia', 2, 'http://www.sfmtorino.it/orari/', '99FF00', NULL, 'FS'),
	('FS', 'SFM3 Bus', NULL, 'FM3Bus', 'Bus sostitutivi linea Torino-Modane', 3, 'http://www.sfmtorino.it/orari/', '99FF00', NULL, 'FS'),
	('FS', 'SFM3 Susa', NULL, 'SFM3', 'Torino-Susa', 2, 'http://www.sfmtorino.it/orari/', '99FF00', NULL, 'FS'),
	('FS', 'SFM4', NULL, 'SFM4', 'Torino-Bra', 2, 'http://www.sfmtorino.it/orari/', 'FF0000', NULL, 'FS'),
	('FS', 'SFM4 Bus', NULL, 'FM4Bus', 'Bus sostitutivi linea Torino-Bra', 3, 'http://www.sfmtorino.it/orari/', 'FF0000', NULL, 'FS'),
	('FS', 'SFM6', NULL, 'SFM6', 'Torino-Asti', 2, 'http://www.sfmtorino.it/orari/', '800000', 'FFFFFF', 'FS'),
	('FS', 'SFM7', NULL, 'SFM7', 'Torino-Fossano', 2, 'http://www.sfmtorino.it/orari/', 'FFCC00', NULL, 'FS'),
	('FS', 'SFMB', NULL, 'SFMB', 'Cavallermaggiore-Bra-Alba', 2, 'http://www.sfmtorino.it/orari/', 'FF0000', NULL, 'FS'),
	('FS', 'SFMB Bus', NULL, 'FMBBus', 'Bus sostitutivi linea Cavallermaggiore-Bra-Alba', 3, 'http://www.sfmtorino.it/orari/', 'FF0000', NULL, 'FS'),
	('GTT_F', 'SFM1', NULL, 'SFM1', 'Chieri-Rivarolo', 2, 'http://www.sfmtorino.it/orari/', 'FF9900', NULL, 'GTT_F'),
	('GTT_F', 'SFM1 Pont', NULL, 'SFM1', 'Rivarolo-Pont', 2, 'http://www.sfmtorino.it/orari/', 'FF9900', NULL, 'GTT_F'),
	('GTT_F', 'SFMA', NULL, 'SFMA', 'Torino Dora - Germagnano', 2, 'http://www.sfmtorino.it/orari/', '00CCFF', NULL, 'GTT_F'),
	('GTT_F', 'SFMA Ceres', NULL, 'SFMA', 'Germagnano-Ceres', 2, 'http://www.sfmtorino.it/orari/', '00CCFF', NULL, 'GTT_F');
/*!40000 ALTER TABLE `gtfs_routes` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_shape_points
CREATE TABLE IF NOT EXISTS `gtfs_shape_points` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `sequence` int(11) DEFAULT NULL,
  `distTraveled` double DEFAULT NULL,
  `lat` double DEFAULT NULL,
  `lon` double DEFAULT NULL,
  `shapeId_agencyId` varchar(50) DEFAULT NULL,
  `shapeId_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=InnoDB AUTO_INCREMENT=18298 DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_shape_points: ~18.115 rows (approximately)
DELETE FROM `gtfs_shape_points`;
/*!40000 ALTER TABLE `gtfs_shape_points` DISABLE KEYS */;
INSERT INTO `gtfs_shape_points` (`gid`, `sequence`, `distTraveled`, `lat`, `lon`, `shapeId_agencyId`, `shapeId_id`) VALUES
	(1, 1, -999, 44.6979, 8.03113, 'GTT_F', 'Bus Alba-Bra A'),
	(2, 2, -999, 44.69783, 8.031, 'GTT_F', 'Bus Alba-Bra A'),
	(3, 3, -999, 44.6979, 8.03092, 'GTT_F', 'Bus Alba-Bra A'),
	(4, 4, -999, 44.69805, 8.03078, 'GTT_F', 'Bus Alba-Bra A'),
	(5, 5, -999, 44.69814, 8.031, 'GTT_F', 'Bus Alba-Bra A'),
	(6, 6, -999, 44.69817, 8.03109, 'GTT_F', 'Bus Alba-Bra A'),
	(7, 7, -999, 44.69826, 8.031, 'GTT_F', 'Bus Alba-Bra A'),
	(8, 8, -999, 44.69839, 8.03087, 'GTT_F', 'Bus Alba-Bra A'),
	(9, 9, -999, 44.69854, 8.03073, 'GTT_F', 'Bus Alba-Bra A'),
	(10, 10, -999, 44.6987, 8.03058, 'GTT_F', 'Bus Alba-Bra A'),
	(11, 11, -999, 44.69885, 8.03044, 'GTT_F', 'Bus Alba-Bra A'),
	(12, 12, -999, 44.699, 8.0303, 'GTT_F', 'Bus Alba-Bra A'),
	(13, 13, -999, 44.69902, 8.03027, 'GTT_F', 'Bus Alba-Bra A'),
	(14, 14, -999, 44.69916, 8.03009, 'GTT_F', 'Bus Alba-Bra A'),
	(15, 15, -999, 44.69928, 8.03011, 'GTT_F', 'Bus Alba-Bra A'),
	(16, 16, -999, 44.69946, 8.03013, 'GTT_F', 'Bus Alba-Bra A'),
	(17, 17, -999, 44.69959, 8.03017, 'GTT_F', 'Bus Alba-Bra A'),
	(18, 18, -999, 44.69977, 8.03022, 'GTT_F', 'Bus Alba-Bra A'),
	(19, 19, -999, 44.69989, 8.03027, 'GTT_F', 'Bus Alba-Bra A'),
	(20, 20, -999, 44.70002, 8.03035, 'GTT_F', 'Bus Alba-Bra A'),
	(21, 21, -999, 44.70019, 8.03046, 'GTT_F', 'Bus Alba-Bra A'),
	(22, 22, -999, 44.70035, 8.03056, 'GTT_F', 'Bus Alba-Bra A'),
	(23, 23, -999, 44.70039, 8.03058, 'GTT_F', 'Bus Alba-Bra A'),
	(24, 24, -999, 44.70056, 8.03069, 'GTT_F', 'Bus Alba-Bra A'),
	(25, 25, -999, 44.70072, 8.03079, 'GTT_F', 'Bus Alba-Bra A'),
	(26, 26, -999, 44.70089, 8.03089, 'GTT_F', 'Bus Alba-Bra A'),
	(27, 27, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra A'),
	(28, 28, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra A'),
	(29, 29, -999, 44.70114, 8.03108, 'GTT_F', 'Bus Alba-Bra A'),
	(30, 30, -999, 44.70129, 8.03123, 'GTT_F', 'Bus Alba-Bra A'),
	(31, 31, -999, 44.70144, 8.03137, 'GTT_F', 'Bus Alba-Bra A'),
	(32, 32, -999, 44.70159, 8.03153, 'GTT_F', 'Bus Alba-Bra A'),
	(33, 33, -999, 44.70174, 8.03167, 'GTT_F', 'Bus Alba-Bra A'),
	(34, 34, -999, 44.70189, 8.03182, 'GTT_F', 'Bus Alba-Bra A'),
	(35, 35, -999, 44.70199, 8.03189, 'GTT_F', 'Bus Alba-Bra A'),
	(36, 36, -999, 44.70215, 8.032, 'GTT_F', 'Bus Alba-Bra A'),
	(37, 37, -999, 44.70232, 8.03212, 'GTT_F', 'Bus Alba-Bra A'),
	(38, 38, -999, 44.70247, 8.03204, 'GTT_F', 'Bus Alba-Bra A'),
	(39, 39, -999, 44.70254, 8.03182, 'GTT_F', 'Bus Alba-Bra A'),
	(40, 40, -999, 44.70255, 8.03179, 'GTT_F', 'Bus Alba-Bra A'),
	(41, 41, -999, 44.70267, 8.03159, 'GTT_F', 'Bus Alba-Bra A'),
	(42, 42, -999, 44.70278, 8.03139, 'GTT_F', 'Bus Alba-Bra A'),
	(43, 43, -999, 44.70286, 8.0312, 'GTT_F', 'Bus Alba-Bra A'),
	(44, 44, -999, 44.70297, 8.031, 'GTT_F', 'Bus Alba-Bra A'),
	(45, 45, -999, 44.70307, 8.03081, 'GTT_F', 'Bus Alba-Bra A'),
	(46, 46, -999, 44.70318, 8.03061, 'GTT_F', 'Bus Alba-Bra A'),
	(47, 47, -999, 44.70318, 8.0306, 'GTT_F', 'Bus Alba-Bra A'),
	(48, 48, -999, 44.70329, 8.03038, 'GTT_F', 'Bus Alba-Bra A'),
	(49, 49, -999, 44.70339, 8.03017, 'GTT_F', 'Bus Alba-Bra A'),
	(50, 50, -999, 44.70349, 8.02996, 'GTT_F', 'Bus Alba-Bra A'),
	(51, 51, -999, 44.7035, 8.02994, 'GTT_F', 'Bus Alba-Bra A'),
	(52, 52, -999, 44.70361, 8.02975, 'GTT_F', 'Bus Alba-Bra A'),
	(53, 53, -999, 44.70368, 8.02966, 'GTT_F', 'Bus Alba-Bra A'),
	(54, 54, -999, 44.70371, 8.02953, 'GTT_F', 'Bus Alba-Bra A'),
	(55, 55, -999, 44.70374, 8.02946, 'GTT_F', 'Bus Alba-Bra A'),
	(56, 56, -999, 44.70386, 8.02927, 'GTT_F', 'Bus Alba-Bra A'),
	(57, 57, -999, 44.70391, 8.02914, 'GTT_F', 'Bus Alba-Bra A'),
	(58, 58, -999, 44.70401, 8.02893, 'GTT_F', 'Bus Alba-Bra A'),
	(59, 59, -999, 44.70404, 8.02884, 'GTT_F', 'Bus Alba-Bra A'),
	(60, 60, -999, 44.70404, 8.02874, 'GTT_F', 'Bus Alba-Bra A'),
	(61, 61, -999, 44.70404, 8.02849, 'GTT_F', 'Bus Alba-Bra A'),
	(62, 62, -999, 44.70399, 8.0284, 'GTT_F', 'Bus Alba-Bra A'),
	(63, 63, -999, 44.70389, 8.02819, 'GTT_F', 'Bus Alba-Bra A'),
	(64, 64, -999, 44.70391, 8.02812, 'GTT_F', 'Bus Alba-Bra A'),
	(65, 65, -999, 44.70398, 8.02788, 'GTT_F', 'Bus Alba-Bra A'),
	(66, 66, -999, 44.70414, 8.02782, 'GTT_F', 'Bus Alba-Bra A'),
	(67, 67, -999, 44.70432, 8.02776, 'GTT_F', 'Bus Alba-Bra A'),
	(68, 68, -999, 44.70434, 8.02774, 'GTT_F', 'Bus Alba-Bra A'),
	(69, 69, -999, 44.70451, 8.02766, 'GTT_F', 'Bus Alba-Bra A'),
	(70, 70, -999, 44.70469, 8.02758, 'GTT_F', 'Bus Alba-Bra A'),
	(71, 71, -999, 44.70469, 8.02757, 'GTT_F', 'Bus Alba-Bra A'),
	(72, 72, -999, 44.70487, 8.02754, 'GTT_F', 'Bus Alba-Bra A'),
	(73, 73, -999, 44.70497, 8.02751, 'GTT_F', 'Bus Alba-Bra A'),
	(74, 74, -999, 44.70515, 8.02745, 'GTT_F', 'Bus Alba-Bra A'),
	(75, 75, -999, 44.70519, 8.02743, 'GTT_F', 'Bus Alba-Bra A'),
	(76, 76, -999, 44.70537, 8.02739, 'GTT_F', 'Bus Alba-Bra A'),
	(77, 77, -999, 44.70555, 8.02734, 'GTT_F', 'Bus Alba-Bra A'),
	(78, 78, -999, 44.70573, 8.0273, 'GTT_F', 'Bus Alba-Bra A'),
	(79, 79, -999, 44.70591, 8.02725, 'GTT_F', 'Bus Alba-Bra A'),
	(80, 80, -999, 44.70609, 8.0272, 'GTT_F', 'Bus Alba-Bra A'),
	(81, 81, -999, 44.70626, 8.02716, 'GTT_F', 'Bus Alba-Bra A'),
	(82, 82, -999, 44.70644, 8.02711, 'GTT_F', 'Bus Alba-Bra A'),
	(83, 83, -999, 44.70662, 8.02707, 'GTT_F', 'Bus Alba-Bra A'),
	(84, 84, -999, 44.70681, 8.02702, 'GTT_F', 'Bus Alba-Bra A'),
	(85, 85, -999, 44.70692, 8.02698, 'GTT_F', 'Bus Alba-Bra A'),
	(86, 86, -999, 44.7071, 8.02692, 'GTT_F', 'Bus Alba-Bra A'),
	(87, 87, -999, 44.70728, 8.02687, 'GTT_F', 'Bus Alba-Bra A'),
	(88, 88, -999, 44.70746, 8.02681, 'GTT_F', 'Bus Alba-Bra A'),
	(89, 89, -999, 44.70764, 8.02676, 'GTT_F', 'Bus Alba-Bra A'),
	(90, 90, -999, 44.7077, 8.02676, 'GTT_F', 'Bus Alba-Bra A'),
	(91, 91, -999, 44.70776, 8.02676, 'GTT_F', 'Bus Alba-Bra A'),
	(92, 92, -999, 44.70784, 8.02673, 'GTT_F', 'Bus Alba-Bra A'),
	(93, 93, -999, 44.70802, 8.02668, 'GTT_F', 'Bus Alba-Bra A'),
	(94, 94, -999, 44.70819, 8.02663, 'GTT_F', 'Bus Alba-Bra A'),
	(95, 95, -999, 44.7083, 8.02659, 'GTT_F', 'Bus Alba-Bra A'),
	(96, 96, -999, 44.70848, 8.02652, 'GTT_F', 'Bus Alba-Bra A'),
	(97, 97, -999, 44.70865, 8.02645, 'GTT_F', 'Bus Alba-Bra A'),
	(98, 98, -999, 44.70869, 8.02644, 'GTT_F', 'Bus Alba-Bra A'),
	(99, 99, -999, 44.70887, 8.02637, 'GTT_F', 'Bus Alba-Bra A'),
	(100, 100, -999, 44.70888, 8.02636, 'GTT_F', 'Bus Alba-Bra A'),
	(101, 101, -999, 44.70906, 8.02628, 'GTT_F', 'Bus Alba-Bra A'),
	(102, 102, -999, 44.70924, 8.0262, 'GTT_F', 'Bus Alba-Bra A'),
	(103, 103, -999, 44.7093, 8.02602, 'GTT_F', 'Bus Alba-Bra A'),
	(104, 104, -999, 44.70927, 8.02594, 'GTT_F', 'Bus Alba-Bra A'),
	(105, 105, -999, 44.70931, 8.0257, 'GTT_F', 'Bus Alba-Bra A'),
	(106, 106, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra A'),
	(107, 107, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra A'),
	(108, 108, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra A'),
	(109, 109, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra A'),
	(110, 110, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra A'),
	(111, 111, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra A'),
	(112, 112, -999, 44.7113, 8.02097, 'GTT_F', 'Bus Alba-Bra A'),
	(113, 113, -999, 44.71176, 8.01985, 'GTT_F', 'Bus Alba-Bra A'),
	(114, 114, -999, 44.71215, 8.01892, 'GTT_F', 'Bus Alba-Bra A'),
	(115, 115, -999, 44.71246, 8.0182, 'GTT_F', 'Bus Alba-Bra A'),
	(116, 116, -999, 44.71281, 8.01745, 'GTT_F', 'Bus Alba-Bra A'),
	(117, 117, -999, 44.71305, 8.01698, 'GTT_F', 'Bus Alba-Bra A'),
	(118, 118, -999, 44.71299, 8.0169, 'GTT_F', 'Bus Alba-Bra A'),
	(119, 119, -999, 44.71299, 8.01688, 'GTT_F', 'Bus Alba-Bra A'),
	(120, 120, -999, 44.71305, 8.01664, 'GTT_F', 'Bus Alba-Bra A'),
	(121, 121, -999, 44.71303, 8.01657, 'GTT_F', 'Bus Alba-Bra A'),
	(122, 122, -999, 44.71296, 8.01634, 'GTT_F', 'Bus Alba-Bra A'),
	(123, 123, -999, 44.71289, 8.0161, 'GTT_F', 'Bus Alba-Bra A'),
	(124, 124, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra A'),
	(125, 125, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra A'),
	(126, 126, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra A'),
	(127, 127, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra A'),
	(128, 128, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra A'),
	(129, 129, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra A'),
	(130, 130, -999, 44.71277, 8.0157, 'GTT_F', 'Bus Alba-Bra A'),
	(131, 131, -999, 44.7127, 8.01546, 'GTT_F', 'Bus Alba-Bra A'),
	(132, 132, -999, 44.71263, 8.01522, 'GTT_F', 'Bus Alba-Bra A'),
	(133, 133, -999, 44.71256, 8.01499, 'GTT_F', 'Bus Alba-Bra A'),
	(134, 134, -999, 44.71249, 8.01475, 'GTT_F', 'Bus Alba-Bra A'),
	(135, 135, -999, 44.71242, 8.01451, 'GTT_F', 'Bus Alba-Bra A'),
	(136, 136, -999, 44.71235, 8.01428, 'GTT_F', 'Bus Alba-Bra A'),
	(137, 137, -999, 44.71228, 8.01404, 'GTT_F', 'Bus Alba-Bra A'),
	(138, 138, -999, 44.71226, 8.01398, 'GTT_F', 'Bus Alba-Bra A'),
	(139, 139, -999, 44.71219, 8.01375, 'GTT_F', 'Bus Alba-Bra A'),
	(140, 140, -999, 44.71212, 8.01351, 'GTT_F', 'Bus Alba-Bra A'),
	(141, 141, -999, 44.71205, 8.01328, 'GTT_F', 'Bus Alba-Bra A'),
	(142, 142, -999, 44.71198, 8.01304, 'GTT_F', 'Bus Alba-Bra A'),
	(143, 143, -999, 44.71191, 8.0128, 'GTT_F', 'Bus Alba-Bra A'),
	(144, 144, -999, 44.71184, 8.01257, 'GTT_F', 'Bus Alba-Bra A'),
	(145, 145, -999, 44.71176, 8.01233, 'GTT_F', 'Bus Alba-Bra A'),
	(146, 146, -999, 44.71169, 8.01209, 'GTT_F', 'Bus Alba-Bra A'),
	(147, 147, -999, 44.71162, 8.01186, 'GTT_F', 'Bus Alba-Bra A'),
	(148, 148, -999, 44.71155, 8.01162, 'GTT_F', 'Bus Alba-Bra A'),
	(149, 149, -999, 44.71148, 8.01138, 'GTT_F', 'Bus Alba-Bra A'),
	(150, 150, -999, 44.71141, 8.01115, 'GTT_F', 'Bus Alba-Bra A'),
	(151, 151, -999, 44.71134, 8.01091, 'GTT_F', 'Bus Alba-Bra A'),
	(152, 152, -999, 44.71127, 8.01067, 'GTT_F', 'Bus Alba-Bra A'),
	(153, 153, -999, 44.7112, 8.01044, 'GTT_F', 'Bus Alba-Bra A'),
	(154, 154, -999, 44.71113, 8.0102, 'GTT_F', 'Bus Alba-Bra A'),
	(155, 155, -999, 44.71106, 8.00997, 'GTT_F', 'Bus Alba-Bra A'),
	(156, 156, -999, 44.71099, 8.00973, 'GTT_F', 'Bus Alba-Bra A'),
	(157, 157, -999, 44.71092, 8.00949, 'GTT_F', 'Bus Alba-Bra A'),
	(158, 158, -999, 44.71085, 8.00926, 'GTT_F', 'Bus Alba-Bra A'),
	(159, 159, -999, 44.71078, 8.00903, 'GTT_F', 'Bus Alba-Bra A'),
	(160, 160, -999, 44.71073, 8.00885, 'GTT_F', 'Bus Alba-Bra A'),
	(161, 161, -999, 44.71066, 8.00862, 'GTT_F', 'Bus Alba-Bra A'),
	(162, 162, -999, 44.71058, 8.00838, 'GTT_F', 'Bus Alba-Bra A'),
	(163, 163, -999, 44.71051, 8.00814, 'GTT_F', 'Bus Alba-Bra A'),
	(164, 164, -999, 44.71044, 8.00791, 'GTT_F', 'Bus Alba-Bra A'),
	(165, 165, -999, 44.71038, 8.00767, 'GTT_F', 'Bus Alba-Bra A'),
	(166, 166, -999, 44.71031, 8.00743, 'GTT_F', 'Bus Alba-Bra A'),
	(167, 167, -999, 44.71024, 8.0072, 'GTT_F', 'Bus Alba-Bra A'),
	(168, 168, -999, 44.71017, 8.00696, 'GTT_F', 'Bus Alba-Bra A'),
	(169, 169, -999, 44.7101, 8.00672, 'GTT_F', 'Bus Alba-Bra A'),
	(170, 170, -999, 44.71003, 8.00649, 'GTT_F', 'Bus Alba-Bra A'),
	(171, 171, -999, 44.70996, 8.00625, 'GTT_F', 'Bus Alba-Bra A'),
	(172, 172, -999, 44.70989, 8.00601, 'GTT_F', 'Bus Alba-Bra A'),
	(173, 173, -999, 44.70982, 8.00577, 'GTT_F', 'Bus Alba-Bra A'),
	(174, 174, -999, 44.70975, 8.00554, 'GTT_F', 'Bus Alba-Bra A'),
	(175, 175, -999, 44.70968, 8.0053, 'GTT_F', 'Bus Alba-Bra A'),
	(176, 176, -999, 44.70961, 8.00506, 'GTT_F', 'Bus Alba-Bra A'),
	(177, 177, -999, 44.70954, 8.00483, 'GTT_F', 'Bus Alba-Bra A'),
	(178, 178, -999, 44.70947, 8.00459, 'GTT_F', 'Bus Alba-Bra A'),
	(179, 179, -999, 44.7094, 8.00435, 'GTT_F', 'Bus Alba-Bra A'),
	(180, 180, -999, 44.70933, 8.00412, 'GTT_F', 'Bus Alba-Bra A'),
	(181, 181, -999, 44.70927, 8.00388, 'GTT_F', 'Bus Alba-Bra A'),
	(182, 182, -999, 44.70923, 8.00376, 'GTT_F', 'Bus Alba-Bra A'),
	(183, 183, -999, 44.70916, 8.00352, 'GTT_F', 'Bus Alba-Bra A'),
	(184, 184, -999, 44.70908, 8.00329, 'GTT_F', 'Bus Alba-Bra A'),
	(185, 185, -999, 44.70901, 8.00305, 'GTT_F', 'Bus Alba-Bra A'),
	(186, 186, -999, 44.70894, 8.00282, 'GTT_F', 'Bus Alba-Bra A'),
	(187, 187, -999, 44.70887, 8.00259, 'GTT_F', 'Bus Alba-Bra A'),
	(188, 188, -999, 44.70887, 8.00257, 'GTT_F', 'Bus Alba-Bra A'),
	(189, 189, -999, 44.70879, 8.00233, 'GTT_F', 'Bus Alba-Bra A'),
	(190, 190, -999, 44.70872, 8.00211, 'GTT_F', 'Bus Alba-Bra A'),
	(191, 191, -999, 44.70871, 8.00206, 'GTT_F', 'Bus Alba-Bra A'),
	(192, 192, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra A'),
	(193, 193, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra A'),
	(194, 194, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra A'),
	(195, 195, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra A'),
	(196, 196, -999, 44.70862, 8.00177, 'GTT_F', 'Bus Alba-Bra A'),
	(197, 197, -999, 44.70855, 8.00153, 'GTT_F', 'Bus Alba-Bra A'),
	(198, 198, -999, 44.70848, 8.00129, 'GTT_F', 'Bus Alba-Bra A'),
	(199, 199, -999, 44.70841, 8.00106, 'GTT_F', 'Bus Alba-Bra A'),
	(200, 200, -999, 44.70834, 8.00081, 'GTT_F', 'Bus Alba-Bra A'),
	(201, 201, -999, 44.70826, 8.00058, 'GTT_F', 'Bus Alba-Bra A'),
	(202, 202, -999, 44.70819, 8.00035, 'GTT_F', 'Bus Alba-Bra A'),
	(203, 203, -999, 44.70812, 8.0001, 'GTT_F', 'Bus Alba-Bra A'),
	(204, 204, -999, 44.70805, 7.99987, 'GTT_F', 'Bus Alba-Bra A'),
	(205, 205, -999, 44.70798, 7.99964, 'GTT_F', 'Bus Alba-Bra A'),
	(206, 206, -999, 44.70791, 7.99939, 'GTT_F', 'Bus Alba-Bra A'),
	(207, 207, -999, 44.70784, 7.99916, 'GTT_F', 'Bus Alba-Bra A'),
	(208, 208, -999, 44.70777, 7.99893, 'GTT_F', 'Bus Alba-Bra A'),
	(209, 209, -999, 44.7077, 7.99869, 'GTT_F', 'Bus Alba-Bra A'),
	(210, 210, -999, 44.70765, 7.99851, 'GTT_F', 'Bus Alba-Bra A'),
	(211, 211, -999, 44.70758, 7.99828, 'GTT_F', 'Bus Alba-Bra A'),
	(212, 212, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra A'),
	(213, 213, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra A'),
	(214, 214, -999, 44.70751, 7.99802, 'GTT_F', 'Bus Alba-Bra A'),
	(215, 215, -999, 44.70744, 7.99778, 'GTT_F', 'Bus Alba-Bra A'),
	(216, 216, -999, 44.70738, 7.99754, 'GTT_F', 'Bus Alba-Bra A'),
	(217, 217, -999, 44.70731, 7.99731, 'GTT_F', 'Bus Alba-Bra A'),
	(218, 218, -999, 44.70724, 7.99706, 'GTT_F', 'Bus Alba-Bra A'),
	(219, 219, -999, 44.70718, 7.99683, 'GTT_F', 'Bus Alba-Bra A'),
	(220, 220, -999, 44.70713, 7.99663, 'GTT_F', 'Bus Alba-Bra A'),
	(221, 221, -999, 44.70707, 7.99639, 'GTT_F', 'Bus Alba-Bra A'),
	(222, 222, -999, 44.70701, 7.99615, 'GTT_F', 'Bus Alba-Bra A'),
	(223, 223, -999, 44.70695, 7.9959, 'GTT_F', 'Bus Alba-Bra A'),
	(224, 224, -999, 44.70689, 7.99566, 'GTT_F', 'Bus Alba-Bra A'),
	(225, 225, -999, 44.70683, 7.99542, 'GTT_F', 'Bus Alba-Bra A'),
	(226, 226, -999, 44.70678, 7.99518, 'GTT_F', 'Bus Alba-Bra A'),
	(227, 227, -999, 44.70672, 7.99493, 'GTT_F', 'Bus Alba-Bra A'),
	(228, 228, -999, 44.70666, 7.99469, 'GTT_F', 'Bus Alba-Bra A'),
	(229, 229, -999, 44.7066, 7.99445, 'GTT_F', 'Bus Alba-Bra A'),
	(230, 230, -999, 44.70655, 7.9942, 'GTT_F', 'Bus Alba-Bra A'),
	(231, 231, -999, 44.70648, 7.99396, 'GTT_F', 'Bus Alba-Bra A'),
	(232, 232, -999, 44.70642, 7.99372, 'GTT_F', 'Bus Alba-Bra A'),
	(233, 233, -999, 44.70637, 7.99348, 'GTT_F', 'Bus Alba-Bra A'),
	(234, 234, -999, 44.70631, 7.99323, 'GTT_F', 'Bus Alba-Bra A'),
	(235, 235, -999, 44.70625, 7.99299, 'GTT_F', 'Bus Alba-Bra A'),
	(236, 236, -999, 44.70619, 7.99275, 'GTT_F', 'Bus Alba-Bra A'),
	(237, 237, -999, 44.70614, 7.9925, 'GTT_F', 'Bus Alba-Bra A'),
	(238, 238, -999, 44.70609, 7.9923, 'GTT_F', 'Bus Alba-Bra A'),
	(239, 239, -999, 44.70603, 7.99206, 'GTT_F', 'Bus Alba-Bra A'),
	(240, 240, -999, 44.70598, 7.9918, 'GTT_F', 'Bus Alba-Bra A'),
	(241, 241, -999, 44.70593, 7.99156, 'GTT_F', 'Bus Alba-Bra A'),
	(242, 242, -999, 44.70587, 7.99132, 'GTT_F', 'Bus Alba-Bra A'),
	(243, 243, -999, 44.70582, 7.99108, 'GTT_F', 'Bus Alba-Bra A'),
	(244, 244, -999, 44.70576, 7.99083, 'GTT_F', 'Bus Alba-Bra A'),
	(245, 245, -999, 44.70571, 7.99058, 'GTT_F', 'Bus Alba-Bra A'),
	(246, 246, -999, 44.70565, 7.99034, 'GTT_F', 'Bus Alba-Bra A'),
	(247, 247, -999, 44.7056, 7.99009, 'GTT_F', 'Bus Alba-Bra A'),
	(248, 248, -999, 44.70554, 7.98985, 'GTT_F', 'Bus Alba-Bra A'),
	(249, 249, -999, 44.70549, 7.98961, 'GTT_F', 'Bus Alba-Bra A'),
	(250, 250, -999, 44.70543, 7.98939, 'GTT_F', 'Bus Alba-Bra A'),
	(251, 251, -999, 44.70537, 7.98915, 'GTT_F', 'Bus Alba-Bra A'),
	(252, 252, -999, 44.70531, 7.98892, 'GTT_F', 'Bus Alba-Bra A'),
	(253, 253, -999, 44.70529, 7.98886, 'GTT_F', 'Bus Alba-Bra A'),
	(254, 254, -999, 44.70524, 7.98862, 'GTT_F', 'Bus Alba-Bra A'),
	(255, 255, -999, 44.70518, 7.98838, 'GTT_F', 'Bus Alba-Bra A'),
	(256, 256, -999, 44.70512, 7.98813, 'GTT_F', 'Bus Alba-Bra A'),
	(257, 257, -999, 44.70511, 7.98812, 'GTT_F', 'Bus Alba-Bra A'),
	(258, 258, -999, 44.70506, 7.98787, 'GTT_F', 'Bus Alba-Bra A'),
	(259, 259, -999, 44.70501, 7.98763, 'GTT_F', 'Bus Alba-Bra A'),
	(260, 260, -999, 44.70495, 7.98739, 'GTT_F', 'Bus Alba-Bra A'),
	(261, 261, -999, 44.7049, 7.98714, 'GTT_F', 'Bus Alba-Bra A'),
	(262, 262, -999, 44.70487, 7.98706, 'GTT_F', 'Bus Alba-Bra A'),
	(263, 263, -999, 44.70483, 7.98691, 'GTT_F', 'Bus Alba-Bra A'),
	(264, 264, -999, 44.70478, 7.98667, 'GTT_F', 'Bus Alba-Bra A'),
	(265, 265, -999, 44.70478, 7.98665, 'GTT_F', 'Bus Alba-Bra A'),
	(266, 266, -999, 44.70472, 7.98641, 'GTT_F', 'Bus Alba-Bra A'),
	(267, 267, -999, 44.70467, 7.98616, 'GTT_F', 'Bus Alba-Bra A'),
	(268, 268, -999, 44.70462, 7.98592, 'GTT_F', 'Bus Alba-Bra A'),
	(269, 269, -999, 44.70456, 7.98568, 'GTT_F', 'Bus Alba-Bra A'),
	(270, 270, -999, 44.70451, 7.98543, 'GTT_F', 'Bus Alba-Bra A'),
	(271, 271, -999, 44.70445, 7.98518, 'GTT_F', 'Bus Alba-Bra A'),
	(272, 272, -999, 44.7044, 7.98494, 'GTT_F', 'Bus Alba-Bra A'),
	(273, 273, -999, 44.70434, 7.9847, 'GTT_F', 'Bus Alba-Bra A'),
	(274, 274, -999, 44.70429, 7.98446, 'GTT_F', 'Bus Alba-Bra A'),
	(275, 275, -999, 44.70414, 7.98433, 'GTT_F', 'Bus Alba-Bra A'),
	(276, 276, -999, 44.70414, 7.98432, 'GTT_F', 'Bus Alba-Bra A'),
	(277, 277, -999, 44.70414, 7.98407, 'GTT_F', 'Bus Alba-Bra A'),
	(278, 278, -999, 44.7042, 7.98398, 'GTT_F', 'Bus Alba-Bra A'),
	(279, 279, -999, 44.70419, 7.98393, 'GTT_F', 'Bus Alba-Bra A'),
	(280, 280, -999, 44.70412, 7.98368, 'GTT_F', 'Bus Alba-Bra A'),
	(281, 281, -999, 44.70407, 7.98344, 'GTT_F', 'Bus Alba-Bra A'),
	(282, 282, -999, 44.704, 7.9832, 'GTT_F', 'Bus Alba-Bra A'),
	(283, 283, -999, 44.70394, 7.98295, 'GTT_F', 'Bus Alba-Bra A'),
	(284, 284, -999, 44.70389, 7.98271, 'GTT_F', 'Bus Alba-Bra A'),
	(285, 285, -999, 44.70382, 7.98247, 'GTT_F', 'Bus Alba-Bra A'),
	(286, 286, -999, 44.70377, 7.98223, 'GTT_F', 'Bus Alba-Bra A'),
	(287, 287, -999, 44.70371, 7.98199, 'GTT_F', 'Bus Alba-Bra A'),
	(288, 288, -999, 44.7037, 7.98196, 'GTT_F', 'Bus Alba-Bra A'),
	(289, 289, -999, 44.70364, 7.98172, 'GTT_F', 'Bus Alba-Bra A'),
	(290, 290, -999, 44.70359, 7.98148, 'GTT_F', 'Bus Alba-Bra A'),
	(291, 291, -999, 44.70353, 7.98124, 'GTT_F', 'Bus Alba-Bra A'),
	(292, 292, -999, 44.70347, 7.98099, 'GTT_F', 'Bus Alba-Bra A'),
	(293, 293, -999, 44.70341, 7.98075, 'GTT_F', 'Bus Alba-Bra A'),
	(294, 294, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra A'),
	(295, 295, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra A'),
	(296, 296, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra A'),
	(297, 297, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra A'),
	(298, 298, -999, 44.70332, 7.98032, 'GTT_F', 'Bus Alba-Bra A'),
	(299, 299, -999, 44.70327, 7.98008, 'GTT_F', 'Bus Alba-Bra A'),
	(300, 300, -999, 44.70322, 7.97983, 'GTT_F', 'Bus Alba-Bra A'),
	(301, 301, -999, 44.70315, 7.97962, 'GTT_F', 'Bus Alba-Bra A'),
	(302, 302, -999, 44.70311, 7.97938, 'GTT_F', 'Bus Alba-Bra A'),
	(303, 303, -999, 44.70306, 7.97914, 'GTT_F', 'Bus Alba-Bra A'),
	(304, 304, -999, 44.70302, 7.97898, 'GTT_F', 'Bus Alba-Bra A'),
	(305, 305, -999, 44.70297, 7.97875, 'GTT_F', 'Bus Alba-Bra A'),
	(306, 306, -999, 44.70292, 7.97856, 'GTT_F', 'Bus Alba-Bra A'),
	(307, 307, -999, 44.70286, 7.97831, 'GTT_F', 'Bus Alba-Bra A'),
	(308, 308, -999, 44.70281, 7.97807, 'GTT_F', 'Bus Alba-Bra A'),
	(309, 309, -999, 44.70275, 7.97783, 'GTT_F', 'Bus Alba-Bra A'),
	(310, 310, -999, 44.70269, 7.97759, 'GTT_F', 'Bus Alba-Bra A'),
	(311, 311, -999, 44.70267, 7.97748, 'GTT_F', 'Bus Alba-Bra A'),
	(312, 312, -999, 44.70263, 7.97723, 'GTT_F', 'Bus Alba-Bra A'),
	(313, 313, -999, 44.70259, 7.97709, 'GTT_F', 'Bus Alba-Bra A'),
	(314, 314, -999, 44.70254, 7.97685, 'GTT_F', 'Bus Alba-Bra A'),
	(315, 315, -999, 44.70251, 7.97673, 'GTT_F', 'Bus Alba-Bra A'),
	(316, 316, -999, 44.70244, 7.9765, 'GTT_F', 'Bus Alba-Bra A'),
	(317, 317, -999, 44.7024, 7.97631, 'GTT_F', 'Bus Alba-Bra A'),
	(318, 318, -999, 44.70235, 7.97607, 'GTT_F', 'Bus Alba-Bra A'),
	(319, 319, -999, 44.70232, 7.97589, 'GTT_F', 'Bus Alba-Bra A'),
	(320, 320, -999, 44.70226, 7.9757, 'GTT_F', 'Bus Alba-Bra A'),
	(321, 321, -999, 44.7022, 7.97546, 'GTT_F', 'Bus Alba-Bra A'),
	(322, 322, -999, 44.70215, 7.97526, 'GTT_F', 'Bus Alba-Bra A'),
	(323, 323, -999, 44.7021, 7.97502, 'GTT_F', 'Bus Alba-Bra A'),
	(324, 324, -999, 44.70204, 7.97478, 'GTT_F', 'Bus Alba-Bra A'),
	(325, 325, -999, 44.70198, 7.97454, 'GTT_F', 'Bus Alba-Bra A'),
	(326, 326, -999, 44.70192, 7.97429, 'GTT_F', 'Bus Alba-Bra A'),
	(327, 327, -999, 44.70187, 7.97405, 'GTT_F', 'Bus Alba-Bra A'),
	(328, 328, -999, 44.70181, 7.9738, 'GTT_F', 'Bus Alba-Bra A'),
	(329, 329, -999, 44.70175, 7.97356, 'GTT_F', 'Bus Alba-Bra A'),
	(330, 330, -999, 44.7017, 7.97331, 'GTT_F', 'Bus Alba-Bra A'),
	(331, 331, -999, 44.70164, 7.97307, 'GTT_F', 'Bus Alba-Bra A'),
	(332, 332, -999, 44.70159, 7.97283, 'GTT_F', 'Bus Alba-Bra A'),
	(333, 333, -999, 44.70153, 7.97258, 'GTT_F', 'Bus Alba-Bra A'),
	(334, 334, -999, 44.70147, 7.97234, 'GTT_F', 'Bus Alba-Bra A'),
	(335, 335, -999, 44.70141, 7.9721, 'GTT_F', 'Bus Alba-Bra A'),
	(336, 336, -999, 44.70136, 7.97186, 'GTT_F', 'Bus Alba-Bra A'),
	(337, 337, -999, 44.7013, 7.97161, 'GTT_F', 'Bus Alba-Bra A'),
	(338, 338, -999, 44.70128, 7.9715, 'GTT_F', 'Bus Alba-Bra A'),
	(339, 339, -999, 44.70123, 7.97125, 'GTT_F', 'Bus Alba-Bra A'),
	(340, 340, -999, 44.70118, 7.97101, 'GTT_F', 'Bus Alba-Bra A'),
	(341, 341, -999, 44.70114, 7.97083, 'GTT_F', 'Bus Alba-Bra A'),
	(342, 342, -999, 44.70108, 7.97059, 'GTT_F', 'Bus Alba-Bra A'),
	(343, 343, -999, 44.70102, 7.97035, 'GTT_F', 'Bus Alba-Bra A'),
	(344, 344, -999, 44.70097, 7.9701, 'GTT_F', 'Bus Alba-Bra A'),
	(345, 345, -999, 44.70093, 7.96992, 'GTT_F', 'Bus Alba-Bra A'),
	(346, 346, -999, 44.70087, 7.96968, 'GTT_F', 'Bus Alba-Bra A'),
	(347, 347, -999, 44.70081, 7.96944, 'GTT_F', 'Bus Alba-Bra A'),
	(348, 348, -999, 44.70075, 7.96919, 'GTT_F', 'Bus Alba-Bra A'),
	(349, 349, -999, 44.7007, 7.96899, 'GTT_F', 'Bus Alba-Bra A'),
	(350, 350, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra A'),
	(351, 351, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra A'),
	(352, 352, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra A'),
	(353, 353, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra A'),
	(354, 354, -999, 44.70063, 7.96863, 'GTT_F', 'Bus Alba-Bra A'),
	(355, 355, -999, 44.70057, 7.96839, 'GTT_F', 'Bus Alba-Bra A'),
	(356, 356, -999, 44.70051, 7.96814, 'GTT_F', 'Bus Alba-Bra A'),
	(357, 357, -999, 44.70046, 7.9679, 'GTT_F', 'Bus Alba-Bra A'),
	(358, 358, -999, 44.7004, 7.96766, 'GTT_F', 'Bus Alba-Bra A'),
	(359, 359, -999, 44.70035, 7.96741, 'GTT_F', 'Bus Alba-Bra A'),
	(360, 360, -999, 44.70035, 7.96739, 'GTT_F', 'Bus Alba-Bra A'),
	(361, 361, -999, 44.70029, 7.96714, 'GTT_F', 'Bus Alba-Bra A'),
	(362, 362, -999, 44.70023, 7.9669, 'GTT_F', 'Bus Alba-Bra A'),
	(363, 363, -999, 44.7002, 7.96676, 'GTT_F', 'Bus Alba-Bra A'),
	(364, 364, -999, 44.70015, 7.96651, 'GTT_F', 'Bus Alba-Bra A'),
	(365, 365, -999, 44.7001, 7.96627, 'GTT_F', 'Bus Alba-Bra A'),
	(366, 366, -999, 44.70004, 7.96603, 'GTT_F', 'Bus Alba-Bra A'),
	(367, 367, -999, 44.70001, 7.9659, 'GTT_F', 'Bus Alba-Bra A'),
	(368, 368, -999, 44.69995, 7.96566, 'GTT_F', 'Bus Alba-Bra A'),
	(369, 369, -999, 44.69989, 7.96543, 'GTT_F', 'Bus Alba-Bra A'),
	(370, 370, -999, 44.69986, 7.96532, 'GTT_F', 'Bus Alba-Bra A'),
	(371, 371, -999, 44.6998, 7.96508, 'GTT_F', 'Bus Alba-Bra A'),
	(372, 372, -999, 44.69977, 7.9649, 'GTT_F', 'Bus Alba-Bra A'),
	(373, 373, -999, 44.69971, 7.96466, 'GTT_F', 'Bus Alba-Bra A'),
	(374, 374, -999, 44.69965, 7.96442, 'GTT_F', 'Bus Alba-Bra A'),
	(375, 375, -999, 44.6996, 7.96418, 'GTT_F', 'Bus Alba-Bra A'),
	(376, 376, -999, 44.69954, 7.96393, 'GTT_F', 'Bus Alba-Bra A'),
	(377, 377, -999, 44.69948, 7.96369, 'GTT_F', 'Bus Alba-Bra A'),
	(378, 378, -999, 44.69942, 7.96345, 'GTT_F', 'Bus Alba-Bra A'),
	(379, 379, -999, 44.69937, 7.96321, 'GTT_F', 'Bus Alba-Bra A'),
	(380, 380, -999, 44.69931, 7.96296, 'GTT_F', 'Bus Alba-Bra A'),
	(381, 381, -999, 44.6993, 7.9629, 'GTT_F', 'Bus Alba-Bra A'),
	(382, 382, -999, 44.69925, 7.96266, 'GTT_F', 'Bus Alba-Bra A'),
	(383, 383, -999, 44.69922, 7.96255, 'GTT_F', 'Bus Alba-Bra A'),
	(384, 384, -999, 44.69916, 7.96231, 'GTT_F', 'Bus Alba-Bra A'),
	(385, 385, -999, 44.69911, 7.96206, 'GTT_F', 'Bus Alba-Bra A'),
	(386, 386, -999, 44.69905, 7.96182, 'GTT_F', 'Bus Alba-Bra A'),
	(387, 387, -999, 44.699, 7.96158, 'GTT_F', 'Bus Alba-Bra A'),
	(388, 388, -999, 44.69896, 7.96142, 'GTT_F', 'Bus Alba-Bra A'),
	(389, 389, -999, 44.69891, 7.96118, 'GTT_F', 'Bus Alba-Bra A'),
	(390, 390, -999, 44.69885, 7.96094, 'GTT_F', 'Bus Alba-Bra A'),
	(391, 391, -999, 44.6988, 7.9607, 'GTT_F', 'Bus Alba-Bra A'),
	(392, 392, -999, 44.69874, 7.96045, 'GTT_F', 'Bus Alba-Bra A'),
	(393, 393, -999, 44.69868, 7.96021, 'GTT_F', 'Bus Alba-Bra A'),
	(394, 394, -999, 44.69863, 7.95997, 'GTT_F', 'Bus Alba-Bra A'),
	(395, 395, -999, 44.69857, 7.95972, 'GTT_F', 'Bus Alba-Bra A'),
	(396, 396, -999, 44.69851, 7.95947, 'GTT_F', 'Bus Alba-Bra A'),
	(397, 397, -999, 44.69845, 7.95923, 'GTT_F', 'Bus Alba-Bra A'),
	(398, 398, -999, 44.6984, 7.95899, 'GTT_F', 'Bus Alba-Bra A'),
	(399, 399, -999, 44.69834, 7.95874, 'GTT_F', 'Bus Alba-Bra A'),
	(400, 400, -999, 44.69829, 7.9585, 'GTT_F', 'Bus Alba-Bra A'),
	(401, 401, -999, 44.69823, 7.95826, 'GTT_F', 'Bus Alba-Bra A'),
	(402, 402, -999, 44.69817, 7.95802, 'GTT_F', 'Bus Alba-Bra A'),
	(403, 403, -999, 44.69811, 7.95777, 'GTT_F', 'Bus Alba-Bra A'),
	(404, 404, -999, 44.69806, 7.95753, 'GTT_F', 'Bus Alba-Bra A'),
	(405, 405, -999, 44.698, 7.95728, 'GTT_F', 'Bus Alba-Bra A'),
	(406, 406, -999, 44.69794, 7.95704, 'GTT_F', 'Bus Alba-Bra A'),
	(407, 407, -999, 44.69789, 7.95679, 'GTT_F', 'Bus Alba-Bra A'),
	(408, 408, -999, 44.69783, 7.95655, 'GTT_F', 'Bus Alba-Bra A'),
	(409, 409, -999, 44.69778, 7.95631, 'GTT_F', 'Bus Alba-Bra A'),
	(410, 410, -999, 44.69772, 7.95606, 'GTT_F', 'Bus Alba-Bra A'),
	(411, 411, -999, 44.69766, 7.95582, 'GTT_F', 'Bus Alba-Bra A'),
	(412, 412, -999, 44.6976, 7.95558, 'GTT_F', 'Bus Alba-Bra A'),
	(413, 413, -999, 44.69755, 7.95534, 'GTT_F', 'Bus Alba-Bra A'),
	(414, 414, -999, 44.69749, 7.95509, 'GTT_F', 'Bus Alba-Bra A'),
	(415, 415, -999, 44.69748, 7.95506, 'GTT_F', 'Bus Alba-Bra A'),
	(416, 416, -999, 44.69742, 7.95481, 'GTT_F', 'Bus Alba-Bra A'),
	(417, 417, -999, 44.69737, 7.95457, 'GTT_F', 'Bus Alba-Bra A'),
	(418, 418, -999, 44.69731, 7.95433, 'GTT_F', 'Bus Alba-Bra A'),
	(419, 419, -999, 44.69725, 7.95409, 'GTT_F', 'Bus Alba-Bra A'),
	(420, 420, -999, 44.69724, 7.95407, 'GTT_F', 'Bus Alba-Bra A'),
	(421, 421, -999, 44.69719, 7.95383, 'GTT_F', 'Bus Alba-Bra A'),
	(422, 422, -999, 44.69714, 7.95358, 'GTT_F', 'Bus Alba-Bra A'),
	(423, 423, -999, 44.69708, 7.95334, 'GTT_F', 'Bus Alba-Bra A'),
	(424, 424, -999, 44.69702, 7.95309, 'GTT_F', 'Bus Alba-Bra A'),
	(425, 425, -999, 44.69697, 7.95284, 'GTT_F', 'Bus Alba-Bra A'),
	(426, 426, -999, 44.69691, 7.9526, 'GTT_F', 'Bus Alba-Bra A'),
	(427, 427, -999, 44.69686, 7.95236, 'GTT_F', 'Bus Alba-Bra A'),
	(428, 428, -999, 44.6968, 7.95212, 'GTT_F', 'Bus Alba-Bra A'),
	(429, 429, -999, 44.69675, 7.95186, 'GTT_F', 'Bus Alba-Bra A'),
	(430, 430, -999, 44.6967, 7.95162, 'GTT_F', 'Bus Alba-Bra A'),
	(431, 431, -999, 44.69664, 7.95138, 'GTT_F', 'Bus Alba-Bra A'),
	(432, 432, -999, 44.69659, 7.95114, 'GTT_F', 'Bus Alba-Bra A'),
	(433, 433, -999, 44.69653, 7.95089, 'GTT_F', 'Bus Alba-Bra A'),
	(434, 434, -999, 44.69647, 7.95064, 'GTT_F', 'Bus Alba-Bra A'),
	(435, 435, -999, 44.69642, 7.9504, 'GTT_F', 'Bus Alba-Bra A'),
	(436, 436, -999, 44.69636, 7.95016, 'GTT_F', 'Bus Alba-Bra A'),
	(437, 437, -999, 44.69631, 7.94991, 'GTT_F', 'Bus Alba-Bra A'),
	(438, 438, -999, 44.69625, 7.94967, 'GTT_F', 'Bus Alba-Bra A'),
	(439, 439, -999, 44.6962, 7.94943, 'GTT_F', 'Bus Alba-Bra A'),
	(440, 440, -999, 44.69617, 7.9493, 'GTT_F', 'Bus Alba-Bra A'),
	(441, 441, -999, 44.69611, 7.94906, 'GTT_F', 'Bus Alba-Bra A'),
	(442, 442, -999, 44.69605, 7.94882, 'GTT_F', 'Bus Alba-Bra A'),
	(443, 443, -999, 44.69599, 7.94857, 'GTT_F', 'Bus Alba-Bra A'),
	(444, 444, -999, 44.69593, 7.94834, 'GTT_F', 'Bus Alba-Bra A'),
	(445, 445, -999, 44.69591, 7.94828, 'GTT_F', 'Bus Alba-Bra A'),
	(446, 446, -999, 44.69585, 7.94803, 'GTT_F', 'Bus Alba-Bra A'),
	(447, 447, -999, 44.69579, 7.94779, 'GTT_F', 'Bus Alba-Bra A'),
	(448, 448, -999, 44.69574, 7.94755, 'GTT_F', 'Bus Alba-Bra A'),
	(449, 449, -999, 44.69568, 7.94731, 'GTT_F', 'Bus Alba-Bra A'),
	(450, 450, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra A'),
	(451, 451, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra A'),
	(452, 452, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra A'),
	(453, 453, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra A'),
	(454, 454, -999, 44.69565, 7.94709, 'GTT_F', 'Bus Alba-Bra A'),
	(455, 455, -999, 44.69563, 7.94704, 'GTT_F', 'Bus Alba-Bra A'),
	(456, 456, -999, 44.69558, 7.94679, 'GTT_F', 'Bus Alba-Bra A'),
	(457, 457, -999, 44.69552, 7.94655, 'GTT_F', 'Bus Alba-Bra A'),
	(458, 458, -999, 44.69547, 7.94631, 'GTT_F', 'Bus Alba-Bra A'),
	(459, 459, -999, 44.69545, 7.94623, 'GTT_F', 'Bus Alba-Bra A'),
	(460, 460, -999, 44.69539, 7.94598, 'GTT_F', 'Bus Alba-Bra A'),
	(461, 461, -999, 44.69533, 7.94574, 'GTT_F', 'Bus Alba-Bra A'),
	(462, 462, -999, 44.69528, 7.9455, 'GTT_F', 'Bus Alba-Bra A'),
	(463, 463, -999, 44.69522, 7.94525, 'GTT_F', 'Bus Alba-Bra A'),
	(464, 464, -999, 44.69516, 7.94501, 'GTT_F', 'Bus Alba-Bra A'),
	(465, 465, -999, 44.6951, 7.94477, 'GTT_F', 'Bus Alba-Bra A'),
	(466, 466, -999, 44.69505, 7.94453, 'GTT_F', 'Bus Alba-Bra A'),
	(467, 467, -999, 44.69499, 7.94428, 'GTT_F', 'Bus Alba-Bra A'),
	(468, 468, -999, 44.69493, 7.94404, 'GTT_F', 'Bus Alba-Bra A'),
	(469, 469, -999, 44.69488, 7.9438, 'GTT_F', 'Bus Alba-Bra A'),
	(470, 470, -999, 44.69483, 7.94359, 'GTT_F', 'Bus Alba-Bra A'),
	(471, 471, -999, 44.69478, 7.94335, 'GTT_F', 'Bus Alba-Bra A'),
	(472, 472, -999, 44.69473, 7.94311, 'GTT_F', 'Bus Alba-Bra A'),
	(473, 473, -999, 44.69468, 7.94288, 'GTT_F', 'Bus Alba-Bra A'),
	(474, 474, -999, 44.69462, 7.94264, 'GTT_F', 'Bus Alba-Bra A'),
	(475, 475, -999, 44.69456, 7.94239, 'GTT_F', 'Bus Alba-Bra A'),
	(476, 476, -999, 44.69451, 7.94214, 'GTT_F', 'Bus Alba-Bra A'),
	(477, 477, -999, 44.69445, 7.9419, 'GTT_F', 'Bus Alba-Bra A'),
	(478, 478, -999, 44.69439, 7.94166, 'GTT_F', 'Bus Alba-Bra A'),
	(479, 479, -999, 44.69434, 7.94141, 'GTT_F', 'Bus Alba-Bra A'),
	(480, 480, -999, 44.69429, 7.94117, 'GTT_F', 'Bus Alba-Bra A'),
	(481, 481, -999, 44.69423, 7.94093, 'GTT_F', 'Bus Alba-Bra A'),
	(482, 482, -999, 44.69418, 7.94069, 'GTT_F', 'Bus Alba-Bra A'),
	(483, 483, -999, 44.69414, 7.94056, 'GTT_F', 'Bus Alba-Bra A'),
	(484, 484, -999, 44.69409, 7.94032, 'GTT_F', 'Bus Alba-Bra A'),
	(485, 485, -999, 44.69404, 7.94007, 'GTT_F', 'Bus Alba-Bra A'),
	(486, 486, -999, 44.69398, 7.93983, 'GTT_F', 'Bus Alba-Bra A'),
	(487, 487, -999, 44.69392, 7.93959, 'GTT_F', 'Bus Alba-Bra A'),
	(488, 488, -999, 44.69387, 7.93935, 'GTT_F', 'Bus Alba-Bra A'),
	(489, 489, -999, 44.69381, 7.93913, 'GTT_F', 'Bus Alba-Bra A'),
	(490, 490, -999, 44.69379, 7.93907, 'GTT_F', 'Bus Alba-Bra A'),
	(491, 491, -999, 44.69374, 7.93882, 'GTT_F', 'Bus Alba-Bra A'),
	(492, 492, -999, 44.69368, 7.93858, 'GTT_F', 'Bus Alba-Bra A'),
	(493, 493, -999, 44.69362, 7.93834, 'GTT_F', 'Bus Alba-Bra A'),
	(494, 494, -999, 44.69356, 7.9381, 'GTT_F', 'Bus Alba-Bra A'),
	(495, 495, -999, 44.69351, 7.93785, 'GTT_F', 'Bus Alba-Bra A'),
	(496, 496, -999, 44.69345, 7.93761, 'GTT_F', 'Bus Alba-Bra A'),
	(497, 497, -999, 44.69339, 7.93737, 'GTT_F', 'Bus Alba-Bra A'),
	(498, 498, -999, 44.69333, 7.93712, 'GTT_F', 'Bus Alba-Bra A'),
	(499, 499, -999, 44.69328, 7.93688, 'GTT_F', 'Bus Alba-Bra A'),
	(500, 500, -999, 44.69324, 7.93674, 'GTT_F', 'Bus Alba-Bra A'),
	(501, 501, -999, 44.69319, 7.9365, 'GTT_F', 'Bus Alba-Bra A'),
	(502, 502, -999, 44.69313, 7.93625, 'GTT_F', 'Bus Alba-Bra A'),
	(503, 503, -999, 44.69307, 7.93601, 'GTT_F', 'Bus Alba-Bra A'),
	(504, 504, -999, 44.69301, 7.93577, 'GTT_F', 'Bus Alba-Bra A'),
	(505, 505, -999, 44.69295, 7.93552, 'GTT_F', 'Bus Alba-Bra A'),
	(506, 506, -999, 44.69289, 7.93528, 'GTT_F', 'Bus Alba-Bra A'),
	(507, 507, -999, 44.69283, 7.93504, 'GTT_F', 'Bus Alba-Bra A'),
	(508, 508, -999, 44.69278, 7.9348, 'GTT_F', 'Bus Alba-Bra A'),
	(509, 509, -999, 44.69272, 7.93455, 'GTT_F', 'Bus Alba-Bra A'),
	(510, 510, -999, 44.69266, 7.93431, 'GTT_F', 'Bus Alba-Bra A'),
	(511, 511, -999, 44.6926, 7.93407, 'GTT_F', 'Bus Alba-Bra A'),
	(512, 512, -999, 44.69257, 7.93392, 'GTT_F', 'Bus Alba-Bra A'),
	(513, 513, -999, 44.69252, 7.93367, 'GTT_F', 'Bus Alba-Bra A'),
	(514, 514, -999, 44.69246, 7.93343, 'GTT_F', 'Bus Alba-Bra A'),
	(515, 515, -999, 44.69241, 7.93319, 'GTT_F', 'Bus Alba-Bra A'),
	(516, 516, -999, 44.69236, 7.93293, 'GTT_F', 'Bus Alba-Bra A'),
	(517, 517, -999, 44.69231, 7.93269, 'GTT_F', 'Bus Alba-Bra A'),
	(518, 518, -999, 44.69226, 7.93245, 'GTT_F', 'Bus Alba-Bra A'),
	(519, 519, -999, 44.69221, 7.93221, 'GTT_F', 'Bus Alba-Bra A'),
	(520, 520, -999, 44.69221, 7.93212, 'GTT_F', 'Bus Alba-Bra A'),
	(521, 521, -999, 44.69219, 7.93193, 'GTT_F', 'Bus Alba-Bra A'),
	(522, 522, -999, 44.69218, 7.93167, 'GTT_F', 'Bus Alba-Bra A'),
	(523, 523, -999, 44.69218, 7.93141, 'GTT_F', 'Bus Alba-Bra A'),
	(524, 524, -999, 44.69216, 7.93115, 'GTT_F', 'Bus Alba-Bra A'),
	(525, 525, -999, 44.69215, 7.9309, 'GTT_F', 'Bus Alba-Bra A'),
	(526, 526, -999, 44.69214, 7.93065, 'GTT_F', 'Bus Alba-Bra A'),
	(527, 527, -999, 44.69215, 7.93057, 'GTT_F', 'Bus Alba-Bra A'),
	(528, 528, -999, 44.69217, 7.93032, 'GTT_F', 'Bus Alba-Bra A'),
	(529, 529, -999, 44.69219, 7.93007, 'GTT_F', 'Bus Alba-Bra A'),
	(530, 530, -999, 44.69222, 7.9298, 'GTT_F', 'Bus Alba-Bra A'),
	(531, 531, -999, 44.69225, 7.92955, 'GTT_F', 'Bus Alba-Bra A'),
	(532, 532, -999, 44.69227, 7.9293, 'GTT_F', 'Bus Alba-Bra A'),
	(533, 533, -999, 44.6923, 7.92905, 'GTT_F', 'Bus Alba-Bra A'),
	(534, 534, -999, 44.69233, 7.92892, 'GTT_F', 'Bus Alba-Bra A'),
	(535, 535, -999, 44.69235, 7.92877, 'GTT_F', 'Bus Alba-Bra A'),
	(536, 536, -999, 44.69238, 7.92852, 'GTT_F', 'Bus Alba-Bra A'),
	(537, 537, -999, 44.69241, 7.92827, 'GTT_F', 'Bus Alba-Bra A'),
	(538, 538, -999, 44.69245, 7.92801, 'GTT_F', 'Bus Alba-Bra A'),
	(539, 539, -999, 44.69248, 7.92783, 'GTT_F', 'Bus Alba-Bra A'),
	(540, 540, -999, 44.69251, 7.92758, 'GTT_F', 'Bus Alba-Bra A'),
	(541, 541, -999, 44.69253, 7.9274, 'GTT_F', 'Bus Alba-Bra A'),
	(542, 542, -999, 44.69255, 7.92715, 'GTT_F', 'Bus Alba-Bra A'),
	(543, 543, -999, 44.69257, 7.9269, 'GTT_F', 'Bus Alba-Bra A'),
	(544, 544, -999, 44.6926, 7.92665, 'GTT_F', 'Bus Alba-Bra A'),
	(545, 545, -999, 44.69264, 7.9264, 'GTT_F', 'Bus Alba-Bra A'),
	(546, 546, -999, 44.69267, 7.92614, 'GTT_F', 'Bus Alba-Bra A'),
	(547, 547, -999, 44.6927, 7.92589, 'GTT_F', 'Bus Alba-Bra A'),
	(548, 548, -999, 44.69273, 7.92566, 'GTT_F', 'Bus Alba-Bra A'),
	(549, 549, -999, 44.69276, 7.92541, 'GTT_F', 'Bus Alba-Bra A'),
	(550, 550, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra A'),
	(551, 551, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra A'),
	(552, 552, -999, 44.69282, 7.92489, 'GTT_F', 'Bus Alba-Bra A'),
	(553, 553, -999, 44.69285, 7.92464, 'GTT_F', 'Bus Alba-Bra A'),
	(554, 554, -999, 44.69286, 7.92457, 'GTT_F', 'Bus Alba-Bra A'),
	(555, 555, -999, 44.69289, 7.92432, 'GTT_F', 'Bus Alba-Bra A'),
	(556, 556, -999, 44.69291, 7.92407, 'GTT_F', 'Bus Alba-Bra A'),
	(557, 557, -999, 44.69294, 7.92381, 'GTT_F', 'Bus Alba-Bra A'),
	(558, 558, -999, 44.69294, 7.92377, 'GTT_F', 'Bus Alba-Bra A'),
	(559, 559, -999, 44.69298, 7.92352, 'GTT_F', 'Bus Alba-Bra A'),
	(560, 560, -999, 44.69302, 7.92327, 'GTT_F', 'Bus Alba-Bra A'),
	(561, 561, -999, 44.69305, 7.92301, 'GTT_F', 'Bus Alba-Bra A'),
	(562, 562, -999, 44.69309, 7.92276, 'GTT_F', 'Bus Alba-Bra A'),
	(563, 563, -999, 44.69313, 7.92252, 'GTT_F', 'Bus Alba-Bra A'),
	(564, 564, -999, 44.69315, 7.92229, 'GTT_F', 'Bus Alba-Bra A'),
	(565, 565, -999, 44.69319, 7.92203, 'GTT_F', 'Bus Alba-Bra A'),
	(566, 566, -999, 44.69322, 7.92178, 'GTT_F', 'Bus Alba-Bra A'),
	(567, 567, -999, 44.69322, 7.92174, 'GTT_F', 'Bus Alba-Bra A'),
	(568, 568, -999, 44.69325, 7.92149, 'GTT_F', 'Bus Alba-Bra A'),
	(569, 569, -999, 44.69326, 7.92139, 'GTT_F', 'Bus Alba-Bra A'),
	(570, 570, -999, 44.69328, 7.92113, 'GTT_F', 'Bus Alba-Bra A'),
	(571, 571, -999, 44.6933, 7.92099, 'GTT_F', 'Bus Alba-Bra A'),
	(572, 572, -999, 44.69335, 7.92075, 'GTT_F', 'Bus Alba-Bra A'),
	(573, 573, -999, 44.69335, 7.92064, 'GTT_F', 'Bus Alba-Bra A'),
	(574, 574, -999, 44.69338, 7.92039, 'GTT_F', 'Bus Alba-Bra A'),
	(575, 575, -999, 44.6934, 7.92014, 'GTT_F', 'Bus Alba-Bra A'),
	(576, 576, -999, 44.69343, 7.91988, 'GTT_F', 'Bus Alba-Bra A'),
	(577, 577, -999, 44.69346, 7.91967, 'GTT_F', 'Bus Alba-Bra A'),
	(578, 578, -999, 44.69349, 7.91942, 'GTT_F', 'Bus Alba-Bra A'),
	(579, 579, -999, 44.69352, 7.91917, 'GTT_F', 'Bus Alba-Bra A'),
	(580, 580, -999, 44.69356, 7.91891, 'GTT_F', 'Bus Alba-Bra A'),
	(581, 581, -999, 44.69359, 7.91866, 'GTT_F', 'Bus Alba-Bra A'),
	(582, 582, -999, 44.69362, 7.91841, 'GTT_F', 'Bus Alba-Bra A'),
	(583, 583, -999, 44.69363, 7.91832, 'GTT_F', 'Bus Alba-Bra A'),
	(584, 584, -999, 44.69366, 7.91807, 'GTT_F', 'Bus Alba-Bra A'),
	(585, 585, -999, 44.6937, 7.91782, 'GTT_F', 'Bus Alba-Bra A'),
	(586, 586, -999, 44.69374, 7.91756, 'GTT_F', 'Bus Alba-Bra A'),
	(587, 587, -999, 44.69377, 7.91731, 'GTT_F', 'Bus Alba-Bra A'),
	(588, 588, -999, 44.69381, 7.91707, 'GTT_F', 'Bus Alba-Bra A'),
	(589, 589, -999, 44.69381, 7.91702, 'GTT_F', 'Bus Alba-Bra A'),
	(590, 590, -999, 44.69384, 7.91676, 'GTT_F', 'Bus Alba-Bra A'),
	(591, 591, -999, 44.69387, 7.91651, 'GTT_F', 'Bus Alba-Bra A'),
	(592, 592, -999, 44.69389, 7.91632, 'GTT_F', 'Bus Alba-Bra A'),
	(593, 593, -999, 44.69393, 7.91607, 'GTT_F', 'Bus Alba-Bra A'),
	(594, 594, -999, 44.69396, 7.91582, 'GTT_F', 'Bus Alba-Bra A'),
	(595, 595, -999, 44.69396, 7.91579, 'GTT_F', 'Bus Alba-Bra A'),
	(596, 596, -999, 44.69398, 7.91554, 'GTT_F', 'Bus Alba-Bra A'),
	(597, 597, -999, 44.69402, 7.91529, 'GTT_F', 'Bus Alba-Bra A'),
	(598, 598, -999, 44.69405, 7.91504, 'GTT_F', 'Bus Alba-Bra A'),
	(599, 599, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra A'),
	(600, 600, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra A'),
	(601, 601, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra A'),
	(602, 602, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra A'),
	(603, 603, -999, 44.69411, 7.91459, 'GTT_F', 'Bus Alba-Bra A'),
	(604, 604, -999, 44.69414, 7.91434, 'GTT_F', 'Bus Alba-Bra A'),
	(605, 605, -999, 44.69415, 7.91425, 'GTT_F', 'Bus Alba-Bra A'),
	(606, 606, -999, 44.69418, 7.91399, 'GTT_F', 'Bus Alba-Bra A'),
	(607, 607, -999, 44.6942, 7.91374, 'GTT_F', 'Bus Alba-Bra A'),
	(608, 608, -999, 44.6942, 7.91372, 'GTT_F', 'Bus Alba-Bra A'),
	(609, 609, -999, 44.69423, 7.91346, 'GTT_F', 'Bus Alba-Bra A'),
	(610, 610, -999, 44.69427, 7.91321, 'GTT_F', 'Bus Alba-Bra A'),
	(611, 611, -999, 44.6943, 7.91296, 'GTT_F', 'Bus Alba-Bra A'),
	(612, 612, -999, 44.69431, 7.91283, 'GTT_F', 'Bus Alba-Bra A'),
	(613, 613, -999, 44.69434, 7.91257, 'GTT_F', 'Bus Alba-Bra A'),
	(614, 614, -999, 44.69437, 7.91232, 'GTT_F', 'Bus Alba-Bra A'),
	(615, 615, -999, 44.69439, 7.91206, 'GTT_F', 'Bus Alba-Bra A'),
	(616, 616, -999, 44.69443, 7.91181, 'GTT_F', 'Bus Alba-Bra A'),
	(617, 617, -999, 44.69445, 7.91156, 'GTT_F', 'Bus Alba-Bra A'),
	(618, 618, -999, 44.69448, 7.91131, 'GTT_F', 'Bus Alba-Bra A'),
	(619, 619, -999, 44.69451, 7.91105, 'GTT_F', 'Bus Alba-Bra A'),
	(620, 620, -999, 44.69454, 7.9108, 'GTT_F', 'Bus Alba-Bra A'),
	(621, 621, -999, 44.69454, 7.91062, 'GTT_F', 'Bus Alba-Bra A'),
	(622, 622, -999, 44.69455, 7.91041, 'GTT_F', 'Bus Alba-Bra A'),
	(623, 623, -999, 44.69457, 7.91015, 'GTT_F', 'Bus Alba-Bra A'),
	(624, 624, -999, 44.69457, 7.91011, 'GTT_F', 'Bus Alba-Bra A'),
	(625, 625, -999, 44.69459, 7.90985, 'GTT_F', 'Bus Alba-Bra A'),
	(626, 626, -999, 44.69461, 7.9096, 'GTT_F', 'Bus Alba-Bra A'),
	(627, 627, -999, 44.69464, 7.90934, 'GTT_F', 'Bus Alba-Bra A'),
	(628, 628, -999, 44.69466, 7.90908, 'GTT_F', 'Bus Alba-Bra A'),
	(629, 629, -999, 44.69468, 7.90883, 'GTT_F', 'Bus Alba-Bra A'),
	(630, 630, -999, 44.69469, 7.90858, 'GTT_F', 'Bus Alba-Bra A'),
	(631, 631, -999, 44.69471, 7.90832, 'GTT_F', 'Bus Alba-Bra A'),
	(632, 632, -999, 44.69473, 7.90807, 'GTT_F', 'Bus Alba-Bra A'),
	(633, 633, -999, 44.69476, 7.90782, 'GTT_F', 'Bus Alba-Bra A'),
	(634, 634, -999, 44.69476, 7.90772, 'GTT_F', 'Bus Alba-Bra A'),
	(635, 635, -999, 44.69478, 7.90746, 'GTT_F', 'Bus Alba-Bra A'),
	(636, 636, -999, 44.6948, 7.9072, 'GTT_F', 'Bus Alba-Bra A'),
	(637, 637, -999, 44.69482, 7.90694, 'GTT_F', 'Bus Alba-Bra A'),
	(638, 638, -999, 44.69483, 7.90669, 'GTT_F', 'Bus Alba-Bra A'),
	(639, 639, -999, 44.69485, 7.90644, 'GTT_F', 'Bus Alba-Bra A'),
	(640, 640, -999, 44.69487, 7.90618, 'GTT_F', 'Bus Alba-Bra A'),
	(641, 641, -999, 44.69489, 7.90593, 'GTT_F', 'Bus Alba-Bra A'),
	(642, 642, -999, 44.69491, 7.90568, 'GTT_F', 'Bus Alba-Bra A'),
	(643, 643, -999, 44.69493, 7.90541, 'GTT_F', 'Bus Alba-Bra A'),
	(644, 644, -999, 44.69495, 7.90516, 'GTT_F', 'Bus Alba-Bra A'),
	(645, 645, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra A'),
	(646, 646, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra A'),
	(647, 647, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra A'),
	(648, 648, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra A'),
	(649, 649, -999, 44.69498, 7.90481, 'GTT_F', 'Bus Alba-Bra A'),
	(650, 650, -999, 44.69499, 7.90455, 'GTT_F', 'Bus Alba-Bra A'),
	(651, 651, -999, 44.69501, 7.9043, 'GTT_F', 'Bus Alba-Bra A'),
	(652, 652, -999, 44.69503, 7.90405, 'GTT_F', 'Bus Alba-Bra A'),
	(653, 653, -999, 44.69503, 7.904, 'GTT_F', 'Bus Alba-Bra A'),
	(654, 654, -999, 44.69507, 7.90375, 'GTT_F', 'Bus Alba-Bra A'),
	(655, 655, -999, 44.69507, 7.90369, 'GTT_F', 'Bus Alba-Bra A'),
	(656, 656, -999, 44.69509, 7.90343, 'GTT_F', 'Bus Alba-Bra A'),
	(657, 657, -999, 44.69511, 7.90318, 'GTT_F', 'Bus Alba-Bra A'),
	(658, 658, -999, 44.69514, 7.90292, 'GTT_F', 'Bus Alba-Bra A'),
	(659, 659, -999, 44.69516, 7.90267, 'GTT_F', 'Bus Alba-Bra A'),
	(660, 660, -999, 44.69517, 7.90247, 'GTT_F', 'Bus Alba-Bra A'),
	(661, 661, -999, 44.6952, 7.90222, 'GTT_F', 'Bus Alba-Bra A'),
	(662, 662, -999, 44.69522, 7.90197, 'GTT_F', 'Bus Alba-Bra A'),
	(663, 663, -999, 44.69525, 7.90172, 'GTT_F', 'Bus Alba-Bra A'),
	(664, 664, -999, 44.69525, 7.90171, 'GTT_F', 'Bus Alba-Bra A'),
	(665, 665, -999, 44.69528, 7.90146, 'GTT_F', 'Bus Alba-Bra A'),
	(666, 666, -999, 44.69531, 7.90121, 'GTT_F', 'Bus Alba-Bra A'),
	(667, 667, -999, 44.69534, 7.90095, 'GTT_F', 'Bus Alba-Bra A'),
	(668, 668, -999, 44.69537, 7.9007, 'GTT_F', 'Bus Alba-Bra A'),
	(669, 669, -999, 44.6954, 7.90045, 'GTT_F', 'Bus Alba-Bra A'),
	(670, 670, -999, 44.69544, 7.9002, 'GTT_F', 'Bus Alba-Bra A'),
	(671, 671, -999, 44.69547, 7.89995, 'GTT_F', 'Bus Alba-Bra A'),
	(672, 672, -999, 44.69547, 7.89991, 'GTT_F', 'Bus Alba-Bra A'),
	(673, 673, -999, 44.69551, 7.89966, 'GTT_F', 'Bus Alba-Bra A'),
	(674, 674, -999, 44.69554, 7.89941, 'GTT_F', 'Bus Alba-Bra A'),
	(675, 675, -999, 44.69559, 7.89916, 'GTT_F', 'Bus Alba-Bra A'),
	(676, 676, -999, 44.69559, 7.89912, 'GTT_F', 'Bus Alba-Bra A'),
	(677, 677, -999, 44.69563, 7.89887, 'GTT_F', 'Bus Alba-Bra A'),
	(678, 678, -999, 44.69567, 7.89862, 'GTT_F', 'Bus Alba-Bra A'),
	(679, 679, -999, 44.6957, 7.89836, 'GTT_F', 'Bus Alba-Bra A'),
	(680, 680, -999, 44.69574, 7.89811, 'GTT_F', 'Bus Alba-Bra A'),
	(681, 681, -999, 44.69577, 7.89787, 'GTT_F', 'Bus Alba-Bra A'),
	(682, 682, -999, 44.69579, 7.89772, 'GTT_F', 'Bus Alba-Bra A'),
	(683, 683, -999, 44.69583, 7.89747, 'GTT_F', 'Bus Alba-Bra A'),
	(684, 684, -999, 44.69584, 7.89737, 'GTT_F', 'Bus Alba-Bra A'),
	(685, 685, -999, 44.6959, 7.89713, 'GTT_F', 'Bus Alba-Bra A'),
	(686, 686, -999, 44.6959, 7.89703, 'GTT_F', 'Bus Alba-Bra A'),
	(687, 687, -999, 44.69593, 7.89678, 'GTT_F', 'Bus Alba-Bra A'),
	(688, 688, -999, 44.69596, 7.89653, 'GTT_F', 'Bus Alba-Bra A'),
	(689, 689, -999, 44.69596, 7.89651, 'GTT_F', 'Bus Alba-Bra A'),
	(690, 690, -999, 44.69599, 7.89626, 'GTT_F', 'Bus Alba-Bra A'),
	(691, 691, -999, 44.69602, 7.89601, 'GTT_F', 'Bus Alba-Bra A'),
	(692, 692, -999, 44.69602, 7.89594, 'GTT_F', 'Bus Alba-Bra A'),
	(693, 693, -999, 44.69606, 7.89568, 'GTT_F', 'Bus Alba-Bra A'),
	(694, 694, -999, 44.6961, 7.89543, 'GTT_F', 'Bus Alba-Bra A'),
	(695, 695, -999, 44.69613, 7.89518, 'GTT_F', 'Bus Alba-Bra A'),
	(696, 696, -999, 44.69617, 7.89493, 'GTT_F', 'Bus Alba-Bra A'),
	(697, 697, -999, 44.69621, 7.89468, 'GTT_F', 'Bus Alba-Bra A'),
	(698, 698, -999, 44.69625, 7.89442, 'GTT_F', 'Bus Alba-Bra A'),
	(699, 699, -999, 44.69628, 7.89417, 'GTT_F', 'Bus Alba-Bra A'),
	(700, 700, -999, 44.69632, 7.89392, 'GTT_F', 'Bus Alba-Bra A'),
	(701, 701, -999, 44.69636, 7.89367, 'GTT_F', 'Bus Alba-Bra A'),
	(702, 702, -999, 44.69639, 7.89342, 'GTT_F', 'Bus Alba-Bra A'),
	(703, 703, -999, 44.69643, 7.89317, 'GTT_F', 'Bus Alba-Bra A'),
	(704, 704, -999, 44.69647, 7.89291, 'GTT_F', 'Bus Alba-Bra A'),
	(705, 705, -999, 44.6965, 7.89266, 'GTT_F', 'Bus Alba-Bra A'),
	(706, 706, -999, 44.69654, 7.89242, 'GTT_F', 'Bus Alba-Bra A'),
	(707, 707, -999, 44.69657, 7.89223, 'GTT_F', 'Bus Alba-Bra A'),
	(708, 708, -999, 44.69661, 7.89199, 'GTT_F', 'Bus Alba-Bra A'),
	(709, 709, -999, 44.69661, 7.89197, 'GTT_F', 'Bus Alba-Bra A'),
	(710, 710, -999, 44.69664, 7.89172, 'GTT_F', 'Bus Alba-Bra A'),
	(711, 711, -999, 44.69668, 7.89147, 'GTT_F', 'Bus Alba-Bra A'),
	(712, 712, -999, 44.69671, 7.89121, 'GTT_F', 'Bus Alba-Bra A'),
	(713, 713, -999, 44.69674, 7.89096, 'GTT_F', 'Bus Alba-Bra A'),
	(714, 714, -999, 44.69678, 7.89071, 'GTT_F', 'Bus Alba-Bra A'),
	(715, 715, -999, 44.69681, 7.89046, 'GTT_F', 'Bus Alba-Bra A'),
	(716, 716, -999, 44.69685, 7.89021, 'GTT_F', 'Bus Alba-Bra A'),
	(717, 717, -999, 44.69687, 7.89002, 'GTT_F', 'Bus Alba-Bra A'),
	(718, 718, -999, 44.69691, 7.88978, 'GTT_F', 'Bus Alba-Bra A'),
	(719, 719, -999, 44.69692, 7.88969, 'GTT_F', 'Bus Alba-Bra A'),
	(720, 720, -999, 44.69696, 7.88943, 'GTT_F', 'Bus Alba-Bra A'),
	(721, 721, -999, 44.69699, 7.88918, 'GTT_F', 'Bus Alba-Bra A'),
	(722, 722, -999, 44.69702, 7.88893, 'GTT_F', 'Bus Alba-Bra A'),
	(723, 723, -999, 44.69705, 7.88868, 'GTT_F', 'Bus Alba-Bra A'),
	(724, 724, -999, 44.69709, 7.88843, 'GTT_F', 'Bus Alba-Bra A'),
	(725, 725, -999, 44.69712, 7.88817, 'GTT_F', 'Bus Alba-Bra A'),
	(726, 726, -999, 44.69712, 7.88814, 'GTT_F', 'Bus Alba-Bra A'),
	(727, 727, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra A'),
	(728, 728, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra A'),
	(729, 729, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra A'),
	(730, 730, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra A'),
	(731, 731, -999, 44.69719, 7.88768, 'GTT_F', 'Bus Alba-Bra A'),
	(732, 732, -999, 44.69723, 7.88743, 'GTT_F', 'Bus Alba-Bra A'),
	(733, 733, -999, 44.69728, 7.88719, 'GTT_F', 'Bus Alba-Bra A'),
	(734, 734, -999, 44.69731, 7.88693, 'GTT_F', 'Bus Alba-Bra A'),
	(735, 735, -999, 44.69734, 7.88668, 'GTT_F', 'Bus Alba-Bra A'),
	(736, 736, -999, 44.69738, 7.88643, 'GTT_F', 'Bus Alba-Bra A'),
	(737, 737, -999, 44.69741, 7.88618, 'GTT_F', 'Bus Alba-Bra A'),
	(738, 738, -999, 44.69744, 7.88593, 'GTT_F', 'Bus Alba-Bra A'),
	(739, 739, -999, 44.69748, 7.88567, 'GTT_F', 'Bus Alba-Bra A'),
	(740, 740, -999, 44.69751, 7.88542, 'GTT_F', 'Bus Alba-Bra A'),
	(741, 741, -999, 44.69755, 7.88517, 'GTT_F', 'Bus Alba-Bra A'),
	(742, 742, -999, 44.69758, 7.88492, 'GTT_F', 'Bus Alba-Bra A'),
	(743, 743, -999, 44.69762, 7.88467, 'GTT_F', 'Bus Alba-Bra A'),
	(744, 744, -999, 44.69765, 7.88442, 'GTT_F', 'Bus Alba-Bra A'),
	(745, 745, -999, 44.69769, 7.88416, 'GTT_F', 'Bus Alba-Bra A'),
	(746, 746, -999, 44.69772, 7.88391, 'GTT_F', 'Bus Alba-Bra A'),
	(747, 747, -999, 44.69775, 7.88366, 'GTT_F', 'Bus Alba-Bra A'),
	(748, 748, -999, 44.69779, 7.88341, 'GTT_F', 'Bus Alba-Bra A'),
	(749, 749, -999, 44.69782, 7.88316, 'GTT_F', 'Bus Alba-Bra A'),
	(750, 750, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra A'),
	(751, 751, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra A'),
	(752, 752, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra A'),
	(753, 753, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra A'),
	(754, 754, -999, 44.69787, 7.8829, 'GTT_F', 'Bus Alba-Bra A'),
	(755, 755, -999, 44.69787, 7.88288, 'GTT_F', 'Bus Alba-Bra A'),
	(756, 756, -999, 44.69791, 7.88263, 'GTT_F', 'Bus Alba-Bra A'),
	(757, 757, -999, 44.69795, 7.88238, 'GTT_F', 'Bus Alba-Bra A'),
	(758, 758, -999, 44.69798, 7.88219, 'GTT_F', 'Bus Alba-Bra A'),
	(759, 759, -999, 44.69802, 7.88195, 'GTT_F', 'Bus Alba-Bra A'),
	(760, 760, -999, 44.69802, 7.88193, 'GTT_F', 'Bus Alba-Bra A'),
	(761, 761, -999, 44.69804, 7.88168, 'GTT_F', 'Bus Alba-Bra A'),
	(762, 762, -999, 44.69808, 7.88143, 'GTT_F', 'Bus Alba-Bra A'),
	(763, 763, -999, 44.6981, 7.88121, 'GTT_F', 'Bus Alba-Bra A'),
	(764, 764, -999, 44.69814, 7.88096, 'GTT_F', 'Bus Alba-Bra A'),
	(765, 765, -999, 44.69818, 7.88071, 'GTT_F', 'Bus Alba-Bra A'),
	(766, 766, -999, 44.69822, 7.88046, 'GTT_F', 'Bus Alba-Bra A'),
	(767, 767, -999, 44.69826, 7.88021, 'GTT_F', 'Bus Alba-Bra A'),
	(768, 768, -999, 44.69829, 7.87996, 'GTT_F', 'Bus Alba-Bra A'),
	(769, 769, -999, 44.69829, 7.87995, 'GTT_F', 'Bus Alba-Bra A'),
	(770, 770, -999, 44.69829, 7.87969, 'GTT_F', 'Bus Alba-Bra A'),
	(771, 771, -999, 44.69829, 7.87944, 'GTT_F', 'Bus Alba-Bra A'),
	(772, 772, -999, 44.69828, 7.8794, 'GTT_F', 'Bus Alba-Bra A'),
	(773, 773, -999, 44.69824, 7.87915, 'GTT_F', 'Bus Alba-Bra A'),
	(774, 774, -999, 44.69819, 7.8789, 'GTT_F', 'Bus Alba-Bra A'),
	(775, 775, -999, 44.69814, 7.87866, 'GTT_F', 'Bus Alba-Bra A'),
	(776, 776, -999, 44.6981, 7.87841, 'GTT_F', 'Bus Alba-Bra A'),
	(777, 777, -999, 44.69804, 7.87817, 'GTT_F', 'Bus Alba-Bra A'),
	(778, 778, -999, 44.698, 7.87791, 'GTT_F', 'Bus Alba-Bra A'),
	(779, 779, -999, 44.69795, 7.87767, 'GTT_F', 'Bus Alba-Bra A'),
	(780, 780, -999, 44.69791, 7.87744, 'GTT_F', 'Bus Alba-Bra A'),
	(781, 781, -999, 44.69787, 7.87719, 'GTT_F', 'Bus Alba-Bra A'),
	(782, 782, -999, 44.69785, 7.87709, 'GTT_F', 'Bus Alba-Bra A'),
	(783, 783, -999, 44.6978, 7.87684, 'GTT_F', 'Bus Alba-Bra A'),
	(784, 784, -999, 44.69776, 7.87665, 'GTT_F', 'Bus Alba-Bra A'),
	(785, 785, -999, 44.69772, 7.87639, 'GTT_F', 'Bus Alba-Bra A'),
	(786, 786, -999, 44.69768, 7.87615, 'GTT_F', 'Bus Alba-Bra A'),
	(787, 787, -999, 44.69763, 7.87594, 'GTT_F', 'Bus Alba-Bra A'),
	(788, 788, -999, 44.69757, 7.8757, 'GTT_F', 'Bus Alba-Bra A'),
	(789, 789, -999, 44.69752, 7.87545, 'GTT_F', 'Bus Alba-Bra A'),
	(790, 790, -999, 44.69746, 7.87521, 'GTT_F', 'Bus Alba-Bra A'),
	(791, 791, -999, 44.6974, 7.87496, 'GTT_F', 'Bus Alba-Bra A'),
	(792, 792, -999, 44.69735, 7.87472, 'GTT_F', 'Bus Alba-Bra A'),
	(793, 793, -999, 44.6973, 7.87448, 'GTT_F', 'Bus Alba-Bra A'),
	(794, 794, -999, 44.69724, 7.87424, 'GTT_F', 'Bus Alba-Bra A'),
	(795, 795, -999, 44.69719, 7.87399, 'GTT_F', 'Bus Alba-Bra A'),
	(796, 796, -999, 44.69714, 7.8739, 'GTT_F', 'Bus Alba-Bra A'),
	(797, 797, -999, 44.69705, 7.87369, 'GTT_F', 'Bus Alba-Bra A'),
	(798, 798, -999, 44.69695, 7.87347, 'GTT_F', 'Bus Alba-Bra A'),
	(799, 799, -999, 44.69686, 7.87325, 'GTT_F', 'Bus Alba-Bra A'),
	(800, 800, -999, 44.69676, 7.87304, 'GTT_F', 'Bus Alba-Bra A'),
	(801, 801, -999, 44.6967, 7.87286, 'GTT_F', 'Bus Alba-Bra A'),
	(802, 802, -999, 44.69664, 7.87262, 'GTT_F', 'Bus Alba-Bra A'),
	(803, 803, -999, 44.69657, 7.87238, 'GTT_F', 'Bus Alba-Bra A'),
	(804, 804, -999, 44.6965, 7.87215, 'GTT_F', 'Bus Alba-Bra A'),
	(805, 805, -999, 44.69643, 7.87191, 'GTT_F', 'Bus Alba-Bra A'),
	(806, 806, -999, 44.69636, 7.87167, 'GTT_F', 'Bus Alba-Bra A'),
	(807, 807, -999, 44.69629, 7.87144, 'GTT_F', 'Bus Alba-Bra A'),
	(808, 808, -999, 44.69629, 7.87138, 'GTT_F', 'Bus Alba-Bra A'),
	(809, 809, -999, 44.69628, 7.87112, 'GTT_F', 'Bus Alba-Bra A'),
	(810, 810, -999, 44.69627, 7.87087, 'GTT_F', 'Bus Alba-Bra A'),
	(811, 811, -999, 44.69627, 7.87062, 'GTT_F', 'Bus Alba-Bra A'),
	(812, 812, -999, 44.69628, 7.87049, 'GTT_F', 'Bus Alba-Bra A'),
	(813, 813, -999, 44.69632, 7.87024, 'GTT_F', 'Bus Alba-Bra A'),
	(814, 814, -999, 44.69635, 7.86999, 'GTT_F', 'Bus Alba-Bra A'),
	(815, 815, -999, 44.69639, 7.86975, 'GTT_F', 'Bus Alba-Bra A'),
	(816, 816, -999, 44.6964, 7.86966, 'GTT_F', 'Bus Alba-Bra A'),
	(817, 817, -999, 44.69644, 7.86941, 'GTT_F', 'Bus Alba-Bra A'),
	(818, 818, -999, 44.69648, 7.86915, 'GTT_F', 'Bus Alba-Bra A'),
	(819, 819, -999, 44.69652, 7.8689, 'GTT_F', 'Bus Alba-Bra A'),
	(820, 820, -999, 44.69656, 7.86865, 'GTT_F', 'Bus Alba-Bra A'),
	(821, 821, -999, 44.69661, 7.86841, 'GTT_F', 'Bus Alba-Bra A'),
	(822, 822, -999, 44.69662, 7.86825, 'GTT_F', 'Bus Alba-Bra A'),
	(823, 823, -999, 44.69664, 7.868, 'GTT_F', 'Bus Alba-Bra A'),
	(824, 824, -999, 44.69667, 7.86775, 'GTT_F', 'Bus Alba-Bra A'),
	(825, 825, -999, 44.6967, 7.8675, 'GTT_F', 'Bus Alba-Bra A'),
	(826, 826, -999, 44.6967, 7.86743, 'GTT_F', 'Bus Alba-Bra A'),
	(827, 827, -999, 44.69674, 7.86718, 'GTT_F', 'Bus Alba-Bra A'),
	(828, 828, -999, 44.69678, 7.86692, 'GTT_F', 'Bus Alba-Bra A'),
	(829, 829, -999, 44.69682, 7.86668, 'GTT_F', 'Bus Alba-Bra A'),
	(830, 830, -999, 44.69686, 7.86645, 'GTT_F', 'Bus Alba-Bra A'),
	(831, 831, -999, 44.69691, 7.8662, 'GTT_F', 'Bus Alba-Bra A'),
	(832, 832, -999, 44.69693, 7.86606, 'GTT_F', 'Bus Alba-Bra A'),
	(833, 833, -999, 44.69697, 7.86582, 'GTT_F', 'Bus Alba-Bra A'),
	(834, 834, -999, 44.697, 7.86557, 'GTT_F', 'Bus Alba-Bra A'),
	(835, 835, -999, 44.69703, 7.86532, 'GTT_F', 'Bus Alba-Bra A'),
	(836, 836, -999, 44.69706, 7.86507, 'GTT_F', 'Bus Alba-Bra A'),
	(837, 837, -999, 44.6971, 7.86482, 'GTT_F', 'Bus Alba-Bra A'),
	(838, 838, -999, 44.6971, 7.86477, 'GTT_F', 'Bus Alba-Bra A'),
	(839, 839, -999, 44.69714, 7.86452, 'GTT_F', 'Bus Alba-Bra A'),
	(840, 840, -999, 44.69717, 7.86427, 'GTT_F', 'Bus Alba-Bra A'),
	(841, 841, -999, 44.69721, 7.86402, 'GTT_F', 'Bus Alba-Bra A'),
	(842, 842, -999, 44.69724, 7.86377, 'GTT_F', 'Bus Alba-Bra A'),
	(843, 843, -999, 44.69728, 7.86352, 'GTT_F', 'Bus Alba-Bra A'),
	(844, 844, -999, 44.69725, 7.86345, 'GTT_F', 'Bus Alba-Bra A'),
	(845, 845, -999, 44.69719, 7.86322, 'GTT_F', 'Bus Alba-Bra A'),
	(846, 846, -999, 44.69716, 7.86318, 'GTT_F', 'Bus Alba-Bra A'),
	(847, 847, -999, 44.69704, 7.86299, 'GTT_F', 'Bus Alba-Bra A'),
	(848, 848, -999, 44.69691, 7.86281, 'GTT_F', 'Bus Alba-Bra A'),
	(849, 849, -999, 44.69678, 7.86262, 'GTT_F', 'Bus Alba-Bra A'),
	(850, 850, -999, 44.69666, 7.86245, 'GTT_F', 'Bus Alba-Bra A'),
	(851, 851, -999, 44.69664, 7.86241, 'GTT_F', 'Bus Alba-Bra A'),
	(852, 852, -999, 44.69651, 7.86223, 'GTT_F', 'Bus Alba-Bra A'),
	(853, 853, -999, 44.69639, 7.86205, 'GTT_F', 'Bus Alba-Bra A'),
	(854, 854, -999, 44.6963, 7.86192, 'GTT_F', 'Bus Alba-Bra A'),
	(855, 855, -999, 44.69617, 7.86175, 'GTT_F', 'Bus Alba-Bra A'),
	(856, 856, -999, 44.69604, 7.86157, 'GTT_F', 'Bus Alba-Bra A'),
	(857, 857, -999, 44.69591, 7.86139, 'GTT_F', 'Bus Alba-Bra A'),
	(858, 858, -999, 44.69578, 7.86121, 'GTT_F', 'Bus Alba-Bra A'),
	(859, 859, -999, 44.69565, 7.86103, 'GTT_F', 'Bus Alba-Bra A'),
	(860, 860, -999, 44.69552, 7.86085, 'GTT_F', 'Bus Alba-Bra A'),
	(861, 861, -999, 44.69538, 7.86067, 'GTT_F', 'Bus Alba-Bra A'),
	(862, 862, -999, 44.69526, 7.86049, 'GTT_F', 'Bus Alba-Bra A'),
	(863, 863, -999, 44.69513, 7.86032, 'GTT_F', 'Bus Alba-Bra A'),
	(864, 864, -999, 44.695, 7.86034, 'GTT_F', 'Bus Alba-Bra A'),
	(865, 865, -999, 44.69482, 7.86037, 'GTT_F', 'Bus Alba-Bra A'),
	(866, 866, -999, 44.69476, 7.86039, 'GTT_F', 'Bus Alba-Bra A'),
	(867, 867, -999, 44.69459, 7.86048, 'GTT_F', 'Bus Alba-Bra A'),
	(868, 868, -999, 44.69443, 7.86057, 'GTT_F', 'Bus Alba-Bra A'),
	(869, 869, -999, 44.69425, 7.86066, 'GTT_F', 'Bus Alba-Bra A'),
	(870, 870, -999, 44.69408, 7.86075, 'GTT_F', 'Bus Alba-Bra A'),
	(871, 871, -999, 44.69391, 7.86084, 'GTT_F', 'Bus Alba-Bra A'),
	(872, 872, -999, 44.69374, 7.86093, 'GTT_F', 'Bus Alba-Bra A'),
	(873, 873, -999, 44.69373, 7.86091, 'GTT_F', 'Bus Alba-Bra A'),
	(874, 874, -999, 44.69362, 7.86071, 'GTT_F', 'Bus Alba-Bra A'),
	(875, 875, -999, 44.69362, 7.8607, 'GTT_F', 'Bus Alba-Bra A'),
	(876, 876, -999, 44.69378, 7.86059, 'GTT_F', 'Bus Alba-Bra A'),
	(877, 877, -999, 44.69395, 7.86048, 'GTT_F', 'Bus Alba-Bra A'),
	(878, 878, -999, 44.69411, 7.86037, 'GTT_F', 'Bus Alba-Bra A'),
	(879, 879, -999, 44.69418, 7.86014, 'GTT_F', 'Bus Alba-Bra A'),
	(880, 880, -999, 44.69425, 7.85991, 'GTT_F', 'Bus Alba-Bra A'),
	(881, 881, -999, 44.69433, 7.85968, 'GTT_F', 'Bus Alba-Bra A'),
	(882, 882, -999, 44.69439, 7.85954, 'GTT_F', 'Bus Alba-Bra A'),
	(883, 883, -999, 44.69436, 7.85937, 'GTT_F', 'Bus Alba-Bra A'),
	(884, 884, -999, 44.69432, 7.85932, 'GTT_F', 'Bus Alba-Bra A'),
	(885, 885, -999, 44.69418, 7.85916, 'GTT_F', 'Bus Alba-Bra A'),
	(886, 886, -999, 44.69404, 7.859, 'GTT_F', 'Bus Alba-Bra A'),
	(887, 887, -999, 44.6939, 7.85885, 'GTT_F', 'Bus Alba-Bra A'),
	(888, 888, -999, 44.69383, 7.85874, 'GTT_F', 'Bus Alba-Bra A'),
	(889, 889, -999, 44.69371, 7.85855, 'GTT_F', 'Bus Alba-Bra A'),
	(890, 890, -999, 44.69359, 7.85836, 'GTT_F', 'Bus Alba-Bra A'),
	(891, 891, -999, 44.69347, 7.85817, 'GTT_F', 'Bus Alba-Bra A'),
	(892, 892, -999, 44.69335, 7.85798, 'GTT_F', 'Bus Alba-Bra A'),
	(893, 893, -999, 44.69329, 7.85789, 'GTT_F', 'Bus Alba-Bra A'),
	(894, 894, -999, 44.69318, 7.8577, 'GTT_F', 'Bus Alba-Bra A'),
	(895, 895, -999, 44.69306, 7.85751, 'GTT_F', 'Bus Alba-Bra A'),
	(896, 896, -999, 44.69303, 7.85742, 'GTT_F', 'Bus Alba-Bra A'),
	(897, 897, -999, 44.69294, 7.85719, 'GTT_F', 'Bus Alba-Bra A'),
	(898, 898, -999, 44.69284, 7.85698, 'GTT_F', 'Bus Alba-Bra A'),
	(899, 899, -999, 44.69275, 7.85675, 'GTT_F', 'Bus Alba-Bra A'),
	(900, 900, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra A'),
	(901, 901, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra A'),
	(902, 902, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra A'),
	(903, 903, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra A'),
	(904, 904, -999, 44.69264, 7.85647, 'GTT_F', 'Bus Alba-Bra A'),
	(905, 905, -999, 44.69255, 7.85626, 'GTT_F', 'Bus Alba-Bra A'),
	(906, 906, -999, 44.69254, 7.85621, 'GTT_F', 'Bus Alba-Bra A'),
	(907, 907, -999, 44.6925, 7.85596, 'GTT_F', 'Bus Alba-Bra A'),
	(908, 908, -999, 44.69246, 7.85571, 'GTT_F', 'Bus Alba-Bra A'),
	(909, 909, -999, 44.69242, 7.85546, 'GTT_F', 'Bus Alba-Bra A'),
	(910, 910, -999, 44.69239, 7.85521, 'GTT_F', 'Bus Alba-Bra A'),
	(911, 911, -999, 44.69239, 7.8552, 'GTT_F', 'Bus Alba-Bra A'),
	(912, 912, -999, 44.69233, 7.85496, 'GTT_F', 'Bus Alba-Bra A'),
	(913, 913, -999, 44.69235, 7.85476, 'GTT_F', 'Bus Alba-Bra A'),
	(914, 914, -999, 44.69239, 7.8545, 'GTT_F', 'Bus Alba-Bra A'),
	(915, 915, -999, 44.69243, 7.85425, 'GTT_F', 'Bus Alba-Bra A'),
	(916, 916, -999, 44.69247, 7.854, 'GTT_F', 'Bus Alba-Bra A'),
	(917, 917, -999, 44.69251, 7.85375, 'GTT_F', 'Bus Alba-Bra A'),
	(918, 918, -999, 44.69255, 7.8535, 'GTT_F', 'Bus Alba-Bra A'),
	(919, 919, -999, 44.69258, 7.85324, 'GTT_F', 'Bus Alba-Bra A'),
	(920, 920, -999, 44.69262, 7.85299, 'GTT_F', 'Bus Alba-Bra A'),
	(921, 921, -999, 44.69267, 7.85275, 'GTT_F', 'Bus Alba-Bra A'),
	(922, 922, -999, 44.69267, 7.85271, 'GTT_F', 'Bus Alba-Bra A'),
	(923, 923, -999, 44.69276, 7.85248, 'GTT_F', 'Bus Alba-Bra A'),
	(924, 924, -999, 44.69284, 7.85226, 'GTT_F', 'Bus Alba-Bra A'),
	(925, 925, -999, 44.69292, 7.85202, 'GTT_F', 'Bus Alba-Bra A'),
	(926, 926, -999, 44.69301, 7.8518, 'GTT_F', 'Bus Alba-Bra A'),
	(927, 927, -999, 44.69305, 7.85165, 'GTT_F', 'Bus Alba-Bra A'),
	(928, 928, -999, 44.69313, 7.85142, 'GTT_F', 'Bus Alba-Bra A'),
	(929, 929, -999, 44.6932, 7.85119, 'GTT_F', 'Bus Alba-Bra A'),
	(930, 930, -999, 44.69328, 7.85095, 'GTT_F', 'Bus Alba-Bra A'),
	(931, 931, -999, 44.69336, 7.85072, 'GTT_F', 'Bus Alba-Bra A'),
	(932, 932, -999, 44.69343, 7.85048, 'GTT_F', 'Bus Alba-Bra A'),
	(933, 933, -999, 44.69351, 7.85025, 'GTT_F', 'Bus Alba-Bra A'),
	(934, 934, -999, 44.69359, 7.85003, 'GTT_F', 'Bus Alba-Bra A'),
	(935, 935, -999, 44.69364, 7.84994, 'GTT_F', 'Bus Alba-Bra A'),
	(936, 936, -999, 44.69376, 7.84976, 'GTT_F', 'Bus Alba-Bra A'),
	(937, 937, -999, 44.69389, 7.84958, 'GTT_F', 'Bus Alba-Bra A'),
	(938, 938, -999, 44.69402, 7.84939, 'GTT_F', 'Bus Alba-Bra A'),
	(939, 939, -999, 44.69414, 7.84921, 'GTT_F', 'Bus Alba-Bra A'),
	(940, 940, -999, 44.69421, 7.849, 'GTT_F', 'Bus Alba-Bra A'),
	(941, 941, -999, 44.6943, 7.84878, 'GTT_F', 'Bus Alba-Bra A'),
	(942, 942, -999, 44.69438, 7.84855, 'GTT_F', 'Bus Alba-Bra A'),
	(943, 943, -999, 44.69436, 7.84853, 'GTT_F', 'Bus Alba-Bra A'),
	(944, 944, -999, 44.69406733, 7.848358592, 'GTT_F', 'Bus Alba-Bra A'),
	(945, 1, -999, 44.69406733, 7.848358592, 'GTT_F', 'Bus Alba-Bra R'),
	(946, 2, -999, 44.69436, 7.84853, 'GTT_F', 'Bus Alba-Bra R'),
	(947, 3, -999, 44.69438, 7.84855, 'GTT_F', 'Bus Alba-Bra R'),
	(948, 4, -999, 44.6943, 7.84878, 'GTT_F', 'Bus Alba-Bra R'),
	(949, 5, -999, 44.69421, 7.849, 'GTT_F', 'Bus Alba-Bra R'),
	(950, 6, -999, 44.69414, 7.84921, 'GTT_F', 'Bus Alba-Bra R'),
	(951, 7, -999, 44.69402, 7.84939, 'GTT_F', 'Bus Alba-Bra R'),
	(952, 8, -999, 44.69389, 7.84958, 'GTT_F', 'Bus Alba-Bra R'),
	(953, 9, -999, 44.69376, 7.84976, 'GTT_F', 'Bus Alba-Bra R'),
	(954, 10, -999, 44.69364, 7.84994, 'GTT_F', 'Bus Alba-Bra R'),
	(955, 11, -999, 44.69359, 7.85003, 'GTT_F', 'Bus Alba-Bra R'),
	(956, 12, -999, 44.69351, 7.85025, 'GTT_F', 'Bus Alba-Bra R'),
	(957, 13, -999, 44.69343, 7.85048, 'GTT_F', 'Bus Alba-Bra R'),
	(958, 14, -999, 44.69336, 7.85072, 'GTT_F', 'Bus Alba-Bra R'),
	(959, 15, -999, 44.69328, 7.85095, 'GTT_F', 'Bus Alba-Bra R'),
	(960, 16, -999, 44.6932, 7.85119, 'GTT_F', 'Bus Alba-Bra R'),
	(961, 17, -999, 44.69313, 7.85142, 'GTT_F', 'Bus Alba-Bra R'),
	(962, 18, -999, 44.69305, 7.85165, 'GTT_F', 'Bus Alba-Bra R'),
	(963, 19, -999, 44.69301, 7.8518, 'GTT_F', 'Bus Alba-Bra R'),
	(964, 20, -999, 44.69292, 7.85202, 'GTT_F', 'Bus Alba-Bra R'),
	(965, 21, -999, 44.69284, 7.85226, 'GTT_F', 'Bus Alba-Bra R'),
	(966, 22, -999, 44.69276, 7.85248, 'GTT_F', 'Bus Alba-Bra R'),
	(967, 23, -999, 44.69267, 7.85271, 'GTT_F', 'Bus Alba-Bra R'),
	(968, 24, -999, 44.69267, 7.85275, 'GTT_F', 'Bus Alba-Bra R'),
	(969, 25, -999, 44.69262, 7.85299, 'GTT_F', 'Bus Alba-Bra R'),
	(970, 26, -999, 44.69258, 7.85324, 'GTT_F', 'Bus Alba-Bra R'),
	(971, 27, -999, 44.69255, 7.8535, 'GTT_F', 'Bus Alba-Bra R'),
	(972, 28, -999, 44.69251, 7.85375, 'GTT_F', 'Bus Alba-Bra R'),
	(973, 29, -999, 44.69247, 7.854, 'GTT_F', 'Bus Alba-Bra R'),
	(974, 30, -999, 44.69243, 7.85425, 'GTT_F', 'Bus Alba-Bra R'),
	(975, 31, -999, 44.69239, 7.8545, 'GTT_F', 'Bus Alba-Bra R'),
	(976, 32, -999, 44.69235, 7.85476, 'GTT_F', 'Bus Alba-Bra R'),
	(977, 33, -999, 44.69233, 7.85496, 'GTT_F', 'Bus Alba-Bra R'),
	(978, 34, -999, 44.69239, 7.8552, 'GTT_F', 'Bus Alba-Bra R'),
	(979, 35, -999, 44.69239, 7.85521, 'GTT_F', 'Bus Alba-Bra R'),
	(980, 36, -999, 44.69242, 7.85546, 'GTT_F', 'Bus Alba-Bra R'),
	(981, 37, -999, 44.69246, 7.85571, 'GTT_F', 'Bus Alba-Bra R'),
	(982, 38, -999, 44.6925, 7.85596, 'GTT_F', 'Bus Alba-Bra R'),
	(983, 39, -999, 44.69254, 7.85621, 'GTT_F', 'Bus Alba-Bra R'),
	(984, 40, -999, 44.69255, 7.85626, 'GTT_F', 'Bus Alba-Bra R'),
	(985, 41, -999, 44.69264, 7.85647, 'GTT_F', 'Bus Alba-Bra R'),
	(986, 42, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra R'),
	(987, 43, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra R'),
	(988, 44, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra R'),
	(989, 45, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra R'),
	(990, 46, -999, 44.69275, 7.85675, 'GTT_F', 'Bus Alba-Bra R'),
	(991, 47, -999, 44.69284, 7.85698, 'GTT_F', 'Bus Alba-Bra R'),
	(992, 48, -999, 44.69294, 7.85719, 'GTT_F', 'Bus Alba-Bra R'),
	(993, 49, -999, 44.69303, 7.85742, 'GTT_F', 'Bus Alba-Bra R'),
	(994, 50, -999, 44.69306, 7.85751, 'GTT_F', 'Bus Alba-Bra R'),
	(995, 51, -999, 44.69318, 7.8577, 'GTT_F', 'Bus Alba-Bra R'),
	(996, 52, -999, 44.69329, 7.85789, 'GTT_F', 'Bus Alba-Bra R'),
	(997, 53, -999, 44.69335, 7.85798, 'GTT_F', 'Bus Alba-Bra R'),
	(998, 54, -999, 44.69347, 7.85817, 'GTT_F', 'Bus Alba-Bra R'),
	(999, 55, -999, 44.69359, 7.85836, 'GTT_F', 'Bus Alba-Bra R'),
	(1000, 56, -999, 44.69371, 7.85855, 'GTT_F', 'Bus Alba-Bra R'),
	(1001, 57, -999, 44.69383, 7.85874, 'GTT_F', 'Bus Alba-Bra R'),
	(1002, 58, -999, 44.6939, 7.85885, 'GTT_F', 'Bus Alba-Bra R'),
	(1003, 59, -999, 44.69404, 7.859, 'GTT_F', 'Bus Alba-Bra R'),
	(1004, 60, -999, 44.69418, 7.85916, 'GTT_F', 'Bus Alba-Bra R'),
	(1005, 61, -999, 44.69432, 7.85932, 'GTT_F', 'Bus Alba-Bra R'),
	(1006, 62, -999, 44.69436, 7.85937, 'GTT_F', 'Bus Alba-Bra R'),
	(1007, 63, -999, 44.69439, 7.85954, 'GTT_F', 'Bus Alba-Bra R'),
	(1008, 64, -999, 44.69433, 7.85968, 'GTT_F', 'Bus Alba-Bra R'),
	(1009, 65, -999, 44.69425, 7.85991, 'GTT_F', 'Bus Alba-Bra R'),
	(1010, 66, -999, 44.69418, 7.86014, 'GTT_F', 'Bus Alba-Bra R'),
	(1011, 67, -999, 44.69411, 7.86037, 'GTT_F', 'Bus Alba-Bra R'),
	(1012, 68, -999, 44.69395, 7.86048, 'GTT_F', 'Bus Alba-Bra R'),
	(1013, 69, -999, 44.69378, 7.86059, 'GTT_F', 'Bus Alba-Bra R'),
	(1014, 70, -999, 44.69362, 7.8607, 'GTT_F', 'Bus Alba-Bra R'),
	(1015, 71, -999, 44.69362, 7.86071, 'GTT_F', 'Bus Alba-Bra R'),
	(1016, 72, -999, 44.69373, 7.86091, 'GTT_F', 'Bus Alba-Bra R'),
	(1017, 73, -999, 44.69374, 7.86093, 'GTT_F', 'Bus Alba-Bra R'),
	(1018, 74, -999, 44.69391, 7.86084, 'GTT_F', 'Bus Alba-Bra R'),
	(1019, 75, -999, 44.69408, 7.86075, 'GTT_F', 'Bus Alba-Bra R'),
	(1020, 76, -999, 44.69425, 7.86066, 'GTT_F', 'Bus Alba-Bra R'),
	(1021, 77, -999, 44.69443, 7.86057, 'GTT_F', 'Bus Alba-Bra R'),
	(1022, 78, -999, 44.69459, 7.86048, 'GTT_F', 'Bus Alba-Bra R'),
	(1023, 79, -999, 44.69476, 7.86039, 'GTT_F', 'Bus Alba-Bra R'),
	(1024, 80, -999, 44.69482, 7.86037, 'GTT_F', 'Bus Alba-Bra R'),
	(1025, 81, -999, 44.695, 7.86034, 'GTT_F', 'Bus Alba-Bra R'),
	(1026, 82, -999, 44.69513, 7.86032, 'GTT_F', 'Bus Alba-Bra R'),
	(1027, 83, -999, 44.69526, 7.86049, 'GTT_F', 'Bus Alba-Bra R'),
	(1028, 84, -999, 44.69538, 7.86067, 'GTT_F', 'Bus Alba-Bra R'),
	(1029, 85, -999, 44.69552, 7.86085, 'GTT_F', 'Bus Alba-Bra R'),
	(1030, 86, -999, 44.69565, 7.86103, 'GTT_F', 'Bus Alba-Bra R'),
	(1031, 87, -999, 44.69578, 7.86121, 'GTT_F', 'Bus Alba-Bra R'),
	(1032, 88, -999, 44.69591, 7.86139, 'GTT_F', 'Bus Alba-Bra R'),
	(1033, 89, -999, 44.69604, 7.86157, 'GTT_F', 'Bus Alba-Bra R'),
	(1034, 90, -999, 44.69617, 7.86175, 'GTT_F', 'Bus Alba-Bra R'),
	(1035, 91, -999, 44.6963, 7.86192, 'GTT_F', 'Bus Alba-Bra R'),
	(1036, 92, -999, 44.69639, 7.86205, 'GTT_F', 'Bus Alba-Bra R'),
	(1037, 93, -999, 44.69651, 7.86223, 'GTT_F', 'Bus Alba-Bra R'),
	(1038, 94, -999, 44.69664, 7.86241, 'GTT_F', 'Bus Alba-Bra R'),
	(1039, 95, -999, 44.69666, 7.86245, 'GTT_F', 'Bus Alba-Bra R'),
	(1040, 96, -999, 44.69678, 7.86262, 'GTT_F', 'Bus Alba-Bra R'),
	(1041, 97, -999, 44.69691, 7.86281, 'GTT_F', 'Bus Alba-Bra R'),
	(1042, 98, -999, 44.69704, 7.86299, 'GTT_F', 'Bus Alba-Bra R'),
	(1043, 99, -999, 44.69716, 7.86318, 'GTT_F', 'Bus Alba-Bra R'),
	(1044, 100, -999, 44.69719, 7.86322, 'GTT_F', 'Bus Alba-Bra R'),
	(1045, 101, -999, 44.69725, 7.86345, 'GTT_F', 'Bus Alba-Bra R'),
	(1046, 102, -999, 44.69728, 7.86352, 'GTT_F', 'Bus Alba-Bra R'),
	(1047, 103, -999, 44.69724, 7.86377, 'GTT_F', 'Bus Alba-Bra R'),
	(1048, 104, -999, 44.69721, 7.86402, 'GTT_F', 'Bus Alba-Bra R'),
	(1049, 105, -999, 44.69717, 7.86427, 'GTT_F', 'Bus Alba-Bra R'),
	(1050, 106, -999, 44.69714, 7.86452, 'GTT_F', 'Bus Alba-Bra R'),
	(1051, 107, -999, 44.6971, 7.86477, 'GTT_F', 'Bus Alba-Bra R'),
	(1052, 108, -999, 44.6971, 7.86482, 'GTT_F', 'Bus Alba-Bra R'),
	(1053, 109, -999, 44.69706, 7.86507, 'GTT_F', 'Bus Alba-Bra R'),
	(1054, 110, -999, 44.69703, 7.86532, 'GTT_F', 'Bus Alba-Bra R'),
	(1055, 111, -999, 44.697, 7.86557, 'GTT_F', 'Bus Alba-Bra R'),
	(1056, 112, -999, 44.69697, 7.86582, 'GTT_F', 'Bus Alba-Bra R'),
	(1057, 113, -999, 44.69693, 7.86606, 'GTT_F', 'Bus Alba-Bra R'),
	(1058, 114, -999, 44.69691, 7.8662, 'GTT_F', 'Bus Alba-Bra R'),
	(1059, 115, -999, 44.69686, 7.86645, 'GTT_F', 'Bus Alba-Bra R'),
	(1060, 116, -999, 44.69682, 7.86668, 'GTT_F', 'Bus Alba-Bra R'),
	(1061, 117, -999, 44.69678, 7.86692, 'GTT_F', 'Bus Alba-Bra R'),
	(1062, 118, -999, 44.69674, 7.86718, 'GTT_F', 'Bus Alba-Bra R'),
	(1063, 119, -999, 44.6967, 7.86743, 'GTT_F', 'Bus Alba-Bra R'),
	(1064, 120, -999, 44.6967, 7.8675, 'GTT_F', 'Bus Alba-Bra R'),
	(1065, 121, -999, 44.69667, 7.86775, 'GTT_F', 'Bus Alba-Bra R'),
	(1066, 122, -999, 44.69664, 7.868, 'GTT_F', 'Bus Alba-Bra R'),
	(1067, 123, -999, 44.69662, 7.86825, 'GTT_F', 'Bus Alba-Bra R'),
	(1068, 124, -999, 44.69661, 7.86841, 'GTT_F', 'Bus Alba-Bra R'),
	(1069, 125, -999, 44.69656, 7.86865, 'GTT_F', 'Bus Alba-Bra R'),
	(1070, 126, -999, 44.69652, 7.8689, 'GTT_F', 'Bus Alba-Bra R'),
	(1071, 127, -999, 44.69648, 7.86915, 'GTT_F', 'Bus Alba-Bra R'),
	(1072, 128, -999, 44.69644, 7.86941, 'GTT_F', 'Bus Alba-Bra R'),
	(1073, 129, -999, 44.6964, 7.86966, 'GTT_F', 'Bus Alba-Bra R'),
	(1074, 130, -999, 44.69639, 7.86975, 'GTT_F', 'Bus Alba-Bra R'),
	(1075, 131, -999, 44.69635, 7.86999, 'GTT_F', 'Bus Alba-Bra R'),
	(1076, 132, -999, 44.69632, 7.87024, 'GTT_F', 'Bus Alba-Bra R'),
	(1077, 133, -999, 44.69628, 7.87049, 'GTT_F', 'Bus Alba-Bra R'),
	(1078, 134, -999, 44.69627, 7.87062, 'GTT_F', 'Bus Alba-Bra R'),
	(1079, 135, -999, 44.69627, 7.87087, 'GTT_F', 'Bus Alba-Bra R'),
	(1080, 136, -999, 44.69628, 7.87112, 'GTT_F', 'Bus Alba-Bra R'),
	(1081, 137, -999, 44.69629, 7.87138, 'GTT_F', 'Bus Alba-Bra R'),
	(1082, 138, -999, 44.69629, 7.87144, 'GTT_F', 'Bus Alba-Bra R'),
	(1083, 139, -999, 44.69636, 7.87167, 'GTT_F', 'Bus Alba-Bra R'),
	(1084, 140, -999, 44.69643, 7.87191, 'GTT_F', 'Bus Alba-Bra R'),
	(1085, 141, -999, 44.6965, 7.87215, 'GTT_F', 'Bus Alba-Bra R'),
	(1086, 142, -999, 44.69657, 7.87238, 'GTT_F', 'Bus Alba-Bra R'),
	(1087, 143, -999, 44.69664, 7.87262, 'GTT_F', 'Bus Alba-Bra R'),
	(1088, 144, -999, 44.6967, 7.87286, 'GTT_F', 'Bus Alba-Bra R'),
	(1089, 145, -999, 44.69676, 7.87304, 'GTT_F', 'Bus Alba-Bra R'),
	(1090, 146, -999, 44.69686, 7.87325, 'GTT_F', 'Bus Alba-Bra R'),
	(1091, 147, -999, 44.69695, 7.87347, 'GTT_F', 'Bus Alba-Bra R'),
	(1092, 148, -999, 44.69705, 7.87369, 'GTT_F', 'Bus Alba-Bra R'),
	(1093, 149, -999, 44.69714, 7.8739, 'GTT_F', 'Bus Alba-Bra R'),
	(1094, 150, -999, 44.69719, 7.87399, 'GTT_F', 'Bus Alba-Bra R'),
	(1095, 151, -999, 44.69724, 7.87424, 'GTT_F', 'Bus Alba-Bra R'),
	(1096, 152, -999, 44.6973, 7.87448, 'GTT_F', 'Bus Alba-Bra R'),
	(1097, 153, -999, 44.69735, 7.87472, 'GTT_F', 'Bus Alba-Bra R'),
	(1098, 154, -999, 44.6974, 7.87496, 'GTT_F', 'Bus Alba-Bra R'),
	(1099, 155, -999, 44.69746, 7.87521, 'GTT_F', 'Bus Alba-Bra R'),
	(1100, 156, -999, 44.69752, 7.87545, 'GTT_F', 'Bus Alba-Bra R'),
	(1101, 157, -999, 44.69757, 7.8757, 'GTT_F', 'Bus Alba-Bra R'),
	(1102, 158, -999, 44.69763, 7.87594, 'GTT_F', 'Bus Alba-Bra R'),
	(1103, 159, -999, 44.69768, 7.87615, 'GTT_F', 'Bus Alba-Bra R'),
	(1104, 160, -999, 44.69772, 7.87639, 'GTT_F', 'Bus Alba-Bra R'),
	(1105, 161, -999, 44.69776, 7.87665, 'GTT_F', 'Bus Alba-Bra R'),
	(1106, 162, -999, 44.6978, 7.87684, 'GTT_F', 'Bus Alba-Bra R'),
	(1107, 163, -999, 44.69785, 7.87709, 'GTT_F', 'Bus Alba-Bra R'),
	(1108, 164, -999, 44.69787, 7.87719, 'GTT_F', 'Bus Alba-Bra R'),
	(1109, 165, -999, 44.69791, 7.87744, 'GTT_F', 'Bus Alba-Bra R'),
	(1110, 166, -999, 44.69795, 7.87767, 'GTT_F', 'Bus Alba-Bra R'),
	(1111, 167, -999, 44.698, 7.87791, 'GTT_F', 'Bus Alba-Bra R'),
	(1112, 168, -999, 44.69804, 7.87817, 'GTT_F', 'Bus Alba-Bra R'),
	(1113, 169, -999, 44.6981, 7.87841, 'GTT_F', 'Bus Alba-Bra R'),
	(1114, 170, -999, 44.69814, 7.87866, 'GTT_F', 'Bus Alba-Bra R'),
	(1115, 171, -999, 44.69819, 7.8789, 'GTT_F', 'Bus Alba-Bra R'),
	(1116, 172, -999, 44.69824, 7.87915, 'GTT_F', 'Bus Alba-Bra R'),
	(1117, 173, -999, 44.69828, 7.8794, 'GTT_F', 'Bus Alba-Bra R'),
	(1118, 174, -999, 44.69829, 7.87944, 'GTT_F', 'Bus Alba-Bra R'),
	(1119, 175, -999, 44.69829, 7.87969, 'GTT_F', 'Bus Alba-Bra R'),
	(1120, 176, -999, 44.69829, 7.87995, 'GTT_F', 'Bus Alba-Bra R'),
	(1121, 177, -999, 44.69829, 7.87996, 'GTT_F', 'Bus Alba-Bra R'),
	(1122, 178, -999, 44.69826, 7.88021, 'GTT_F', 'Bus Alba-Bra R'),
	(1123, 179, -999, 44.69822, 7.88046, 'GTT_F', 'Bus Alba-Bra R'),
	(1124, 180, -999, 44.69818, 7.88071, 'GTT_F', 'Bus Alba-Bra R'),
	(1125, 181, -999, 44.69814, 7.88096, 'GTT_F', 'Bus Alba-Bra R'),
	(1126, 182, -999, 44.6981, 7.88121, 'GTT_F', 'Bus Alba-Bra R'),
	(1127, 183, -999, 44.69808, 7.88143, 'GTT_F', 'Bus Alba-Bra R'),
	(1128, 184, -999, 44.69804, 7.88168, 'GTT_F', 'Bus Alba-Bra R'),
	(1129, 185, -999, 44.69802, 7.88193, 'GTT_F', 'Bus Alba-Bra R'),
	(1130, 186, -999, 44.69802, 7.88195, 'GTT_F', 'Bus Alba-Bra R'),
	(1131, 187, -999, 44.69798, 7.88219, 'GTT_F', 'Bus Alba-Bra R'),
	(1132, 188, -999, 44.69795, 7.88238, 'GTT_F', 'Bus Alba-Bra R'),
	(1133, 189, -999, 44.69791, 7.88263, 'GTT_F', 'Bus Alba-Bra R'),
	(1134, 190, -999, 44.69787, 7.88288, 'GTT_F', 'Bus Alba-Bra R'),
	(1135, 191, -999, 44.69787, 7.8829, 'GTT_F', 'Bus Alba-Bra R'),
	(1136, 192, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra R'),
	(1137, 193, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra R'),
	(1138, 194, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra R'),
	(1139, 195, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra R'),
	(1140, 196, -999, 44.69782, 7.88316, 'GTT_F', 'Bus Alba-Bra R'),
	(1141, 197, -999, 44.69779, 7.88341, 'GTT_F', 'Bus Alba-Bra R'),
	(1142, 198, -999, 44.69775, 7.88366, 'GTT_F', 'Bus Alba-Bra R'),
	(1143, 199, -999, 44.69772, 7.88391, 'GTT_F', 'Bus Alba-Bra R'),
	(1144, 200, -999, 44.69769, 7.88416, 'GTT_F', 'Bus Alba-Bra R'),
	(1145, 201, -999, 44.69765, 7.88442, 'GTT_F', 'Bus Alba-Bra R'),
	(1146, 202, -999, 44.69762, 7.88467, 'GTT_F', 'Bus Alba-Bra R'),
	(1147, 203, -999, 44.69758, 7.88492, 'GTT_F', 'Bus Alba-Bra R'),
	(1148, 204, -999, 44.69755, 7.88517, 'GTT_F', 'Bus Alba-Bra R'),
	(1149, 205, -999, 44.69751, 7.88542, 'GTT_F', 'Bus Alba-Bra R'),
	(1150, 206, -999, 44.69748, 7.88567, 'GTT_F', 'Bus Alba-Bra R'),
	(1151, 207, -999, 44.69744, 7.88593, 'GTT_F', 'Bus Alba-Bra R'),
	(1152, 208, -999, 44.69741, 7.88618, 'GTT_F', 'Bus Alba-Bra R'),
	(1153, 209, -999, 44.69738, 7.88643, 'GTT_F', 'Bus Alba-Bra R'),
	(1154, 210, -999, 44.69734, 7.88668, 'GTT_F', 'Bus Alba-Bra R'),
	(1155, 211, -999, 44.69731, 7.88693, 'GTT_F', 'Bus Alba-Bra R'),
	(1156, 212, -999, 44.69728, 7.88719, 'GTT_F', 'Bus Alba-Bra R'),
	(1157, 213, -999, 44.69723, 7.88743, 'GTT_F', 'Bus Alba-Bra R'),
	(1158, 214, -999, 44.69719, 7.88768, 'GTT_F', 'Bus Alba-Bra R'),
	(1159, 215, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra R'),
	(1160, 216, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra R'),
	(1161, 217, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra R'),
	(1162, 218, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra R'),
	(1163, 219, -999, 44.69712, 7.88814, 'GTT_F', 'Bus Alba-Bra R'),
	(1164, 220, -999, 44.69712, 7.88817, 'GTT_F', 'Bus Alba-Bra R'),
	(1165, 221, -999, 44.69709, 7.88843, 'GTT_F', 'Bus Alba-Bra R'),
	(1166, 222, -999, 44.69705, 7.88868, 'GTT_F', 'Bus Alba-Bra R'),
	(1167, 223, -999, 44.69702, 7.88893, 'GTT_F', 'Bus Alba-Bra R'),
	(1168, 224, -999, 44.69699, 7.88918, 'GTT_F', 'Bus Alba-Bra R'),
	(1169, 225, -999, 44.69696, 7.88943, 'GTT_F', 'Bus Alba-Bra R'),
	(1170, 226, -999, 44.69692, 7.88969, 'GTT_F', 'Bus Alba-Bra R'),
	(1171, 227, -999, 44.69691, 7.88978, 'GTT_F', 'Bus Alba-Bra R'),
	(1172, 228, -999, 44.69687, 7.89002, 'GTT_F', 'Bus Alba-Bra R'),
	(1173, 229, -999, 44.69685, 7.89021, 'GTT_F', 'Bus Alba-Bra R'),
	(1174, 230, -999, 44.69681, 7.89046, 'GTT_F', 'Bus Alba-Bra R'),
	(1175, 231, -999, 44.69678, 7.89071, 'GTT_F', 'Bus Alba-Bra R'),
	(1176, 232, -999, 44.69674, 7.89096, 'GTT_F', 'Bus Alba-Bra R'),
	(1177, 233, -999, 44.69671, 7.89121, 'GTT_F', 'Bus Alba-Bra R'),
	(1178, 234, -999, 44.69668, 7.89147, 'GTT_F', 'Bus Alba-Bra R'),
	(1179, 235, -999, 44.69664, 7.89172, 'GTT_F', 'Bus Alba-Bra R'),
	(1180, 236, -999, 44.69661, 7.89197, 'GTT_F', 'Bus Alba-Bra R'),
	(1181, 237, -999, 44.69661, 7.89199, 'GTT_F', 'Bus Alba-Bra R'),
	(1182, 238, -999, 44.69657, 7.89223, 'GTT_F', 'Bus Alba-Bra R'),
	(1183, 239, -999, 44.69654, 7.89242, 'GTT_F', 'Bus Alba-Bra R'),
	(1184, 240, -999, 44.6965, 7.89266, 'GTT_F', 'Bus Alba-Bra R'),
	(1185, 241, -999, 44.69647, 7.89291, 'GTT_F', 'Bus Alba-Bra R'),
	(1186, 242, -999, 44.69643, 7.89317, 'GTT_F', 'Bus Alba-Bra R'),
	(1187, 243, -999, 44.69639, 7.89342, 'GTT_F', 'Bus Alba-Bra R'),
	(1188, 244, -999, 44.69636, 7.89367, 'GTT_F', 'Bus Alba-Bra R'),
	(1189, 245, -999, 44.69632, 7.89392, 'GTT_F', 'Bus Alba-Bra R'),
	(1190, 246, -999, 44.69628, 7.89417, 'GTT_F', 'Bus Alba-Bra R'),
	(1191, 247, -999, 44.69625, 7.89442, 'GTT_F', 'Bus Alba-Bra R'),
	(1192, 248, -999, 44.69621, 7.89468, 'GTT_F', 'Bus Alba-Bra R'),
	(1193, 249, -999, 44.69617, 7.89493, 'GTT_F', 'Bus Alba-Bra R'),
	(1194, 250, -999, 44.69613, 7.89518, 'GTT_F', 'Bus Alba-Bra R'),
	(1195, 251, -999, 44.6961, 7.89543, 'GTT_F', 'Bus Alba-Bra R'),
	(1196, 252, -999, 44.69606, 7.89568, 'GTT_F', 'Bus Alba-Bra R'),
	(1197, 253, -999, 44.69602, 7.89594, 'GTT_F', 'Bus Alba-Bra R'),
	(1198, 254, -999, 44.69602, 7.89601, 'GTT_F', 'Bus Alba-Bra R'),
	(1199, 255, -999, 44.69599, 7.89626, 'GTT_F', 'Bus Alba-Bra R'),
	(1200, 256, -999, 44.69596, 7.89651, 'GTT_F', 'Bus Alba-Bra R'),
	(1201, 257, -999, 44.69596, 7.89653, 'GTT_F', 'Bus Alba-Bra R'),
	(1202, 258, -999, 44.69593, 7.89678, 'GTT_F', 'Bus Alba-Bra R'),
	(1203, 259, -999, 44.6959, 7.89703, 'GTT_F', 'Bus Alba-Bra R'),
	(1204, 260, -999, 44.6959, 7.89713, 'GTT_F', 'Bus Alba-Bra R'),
	(1205, 261, -999, 44.69584, 7.89737, 'GTT_F', 'Bus Alba-Bra R'),
	(1206, 262, -999, 44.69583, 7.89747, 'GTT_F', 'Bus Alba-Bra R'),
	(1207, 263, -999, 44.69579, 7.89772, 'GTT_F', 'Bus Alba-Bra R'),
	(1208, 264, -999, 44.69577, 7.89787, 'GTT_F', 'Bus Alba-Bra R'),
	(1209, 265, -999, 44.69574, 7.89811, 'GTT_F', 'Bus Alba-Bra R'),
	(1210, 266, -999, 44.6957, 7.89836, 'GTT_F', 'Bus Alba-Bra R'),
	(1211, 267, -999, 44.69567, 7.89862, 'GTT_F', 'Bus Alba-Bra R'),
	(1212, 268, -999, 44.69563, 7.89887, 'GTT_F', 'Bus Alba-Bra R'),
	(1213, 269, -999, 44.69559, 7.89912, 'GTT_F', 'Bus Alba-Bra R'),
	(1214, 270, -999, 44.69559, 7.89916, 'GTT_F', 'Bus Alba-Bra R'),
	(1215, 271, -999, 44.69554, 7.89941, 'GTT_F', 'Bus Alba-Bra R'),
	(1216, 272, -999, 44.69551, 7.89966, 'GTT_F', 'Bus Alba-Bra R'),
	(1217, 273, -999, 44.69547, 7.89991, 'GTT_F', 'Bus Alba-Bra R'),
	(1218, 274, -999, 44.69547, 7.89995, 'GTT_F', 'Bus Alba-Bra R'),
	(1219, 275, -999, 44.69544, 7.9002, 'GTT_F', 'Bus Alba-Bra R'),
	(1220, 276, -999, 44.6954, 7.90045, 'GTT_F', 'Bus Alba-Bra R'),
	(1221, 277, -999, 44.69537, 7.9007, 'GTT_F', 'Bus Alba-Bra R'),
	(1222, 278, -999, 44.69534, 7.90095, 'GTT_F', 'Bus Alba-Bra R'),
	(1223, 279, -999, 44.69531, 7.90121, 'GTT_F', 'Bus Alba-Bra R'),
	(1224, 280, -999, 44.69528, 7.90146, 'GTT_F', 'Bus Alba-Bra R'),
	(1225, 281, -999, 44.69525, 7.90171, 'GTT_F', 'Bus Alba-Bra R'),
	(1226, 282, -999, 44.69525, 7.90172, 'GTT_F', 'Bus Alba-Bra R'),
	(1227, 283, -999, 44.69522, 7.90197, 'GTT_F', 'Bus Alba-Bra R'),
	(1228, 284, -999, 44.6952, 7.90222, 'GTT_F', 'Bus Alba-Bra R'),
	(1229, 285, -999, 44.69517, 7.90247, 'GTT_F', 'Bus Alba-Bra R'),
	(1230, 286, -999, 44.69516, 7.90267, 'GTT_F', 'Bus Alba-Bra R'),
	(1231, 287, -999, 44.69514, 7.90292, 'GTT_F', 'Bus Alba-Bra R'),
	(1232, 288, -999, 44.69511, 7.90318, 'GTT_F', 'Bus Alba-Bra R'),
	(1233, 289, -999, 44.69509, 7.90343, 'GTT_F', 'Bus Alba-Bra R'),
	(1234, 290, -999, 44.69507, 7.90369, 'GTT_F', 'Bus Alba-Bra R'),
	(1235, 291, -999, 44.69507, 7.90375, 'GTT_F', 'Bus Alba-Bra R'),
	(1236, 292, -999, 44.69503, 7.904, 'GTT_F', 'Bus Alba-Bra R'),
	(1237, 293, -999, 44.69503, 7.90405, 'GTT_F', 'Bus Alba-Bra R'),
	(1238, 294, -999, 44.69501, 7.9043, 'GTT_F', 'Bus Alba-Bra R'),
	(1239, 295, -999, 44.69499, 7.90455, 'GTT_F', 'Bus Alba-Bra R'),
	(1240, 296, -999, 44.69498, 7.90481, 'GTT_F', 'Bus Alba-Bra R'),
	(1241, 297, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra R'),
	(1242, 298, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra R'),
	(1243, 299, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra R'),
	(1244, 300, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra R'),
	(1245, 301, -999, 44.69495, 7.90516, 'GTT_F', 'Bus Alba-Bra R'),
	(1246, 302, -999, 44.69493, 7.90541, 'GTT_F', 'Bus Alba-Bra R'),
	(1247, 303, -999, 44.69491, 7.90568, 'GTT_F', 'Bus Alba-Bra R'),
	(1248, 304, -999, 44.69489, 7.90593, 'GTT_F', 'Bus Alba-Bra R'),
	(1249, 305, -999, 44.69487, 7.90618, 'GTT_F', 'Bus Alba-Bra R'),
	(1250, 306, -999, 44.69485, 7.90644, 'GTT_F', 'Bus Alba-Bra R'),
	(1251, 307, -999, 44.69483, 7.90669, 'GTT_F', 'Bus Alba-Bra R'),
	(1252, 308, -999, 44.69482, 7.90694, 'GTT_F', 'Bus Alba-Bra R'),
	(1253, 309, -999, 44.6948, 7.9072, 'GTT_F', 'Bus Alba-Bra R'),
	(1254, 310, -999, 44.69478, 7.90746, 'GTT_F', 'Bus Alba-Bra R'),
	(1255, 311, -999, 44.69476, 7.90772, 'GTT_F', 'Bus Alba-Bra R'),
	(1256, 312, -999, 44.69476, 7.90782, 'GTT_F', 'Bus Alba-Bra R'),
	(1257, 313, -999, 44.69473, 7.90807, 'GTT_F', 'Bus Alba-Bra R'),
	(1258, 314, -999, 44.69471, 7.90832, 'GTT_F', 'Bus Alba-Bra R'),
	(1259, 315, -999, 44.69469, 7.90858, 'GTT_F', 'Bus Alba-Bra R'),
	(1260, 316, -999, 44.69468, 7.90883, 'GTT_F', 'Bus Alba-Bra R'),
	(1261, 317, -999, 44.69466, 7.90908, 'GTT_F', 'Bus Alba-Bra R'),
	(1262, 318, -999, 44.69464, 7.90934, 'GTT_F', 'Bus Alba-Bra R'),
	(1263, 319, -999, 44.69461, 7.9096, 'GTT_F', 'Bus Alba-Bra R'),
	(1264, 320, -999, 44.69459, 7.90985, 'GTT_F', 'Bus Alba-Bra R'),
	(1265, 321, -999, 44.69457, 7.91011, 'GTT_F', 'Bus Alba-Bra R'),
	(1266, 322, -999, 44.69457, 7.91015, 'GTT_F', 'Bus Alba-Bra R'),
	(1267, 323, -999, 44.69455, 7.91041, 'GTT_F', 'Bus Alba-Bra R'),
	(1268, 324, -999, 44.69454, 7.91062, 'GTT_F', 'Bus Alba-Bra R'),
	(1269, 325, -999, 44.69454, 7.9108, 'GTT_F', 'Bus Alba-Bra R'),
	(1270, 326, -999, 44.69451, 7.91105, 'GTT_F', 'Bus Alba-Bra R'),
	(1271, 327, -999, 44.69448, 7.91131, 'GTT_F', 'Bus Alba-Bra R'),
	(1272, 328, -999, 44.69445, 7.91156, 'GTT_F', 'Bus Alba-Bra R'),
	(1273, 329, -999, 44.69443, 7.91181, 'GTT_F', 'Bus Alba-Bra R'),
	(1274, 330, -999, 44.69439, 7.91206, 'GTT_F', 'Bus Alba-Bra R'),
	(1275, 331, -999, 44.69437, 7.91232, 'GTT_F', 'Bus Alba-Bra R'),
	(1276, 332, -999, 44.69434, 7.91257, 'GTT_F', 'Bus Alba-Bra R'),
	(1277, 333, -999, 44.69431, 7.91283, 'GTT_F', 'Bus Alba-Bra R'),
	(1278, 334, -999, 44.6943, 7.91296, 'GTT_F', 'Bus Alba-Bra R'),
	(1279, 335, -999, 44.69427, 7.91321, 'GTT_F', 'Bus Alba-Bra R'),
	(1280, 336, -999, 44.69423, 7.91346, 'GTT_F', 'Bus Alba-Bra R'),
	(1281, 337, -999, 44.6942, 7.91372, 'GTT_F', 'Bus Alba-Bra R'),
	(1282, 338, -999, 44.6942, 7.91374, 'GTT_F', 'Bus Alba-Bra R'),
	(1283, 339, -999, 44.69418, 7.91399, 'GTT_F', 'Bus Alba-Bra R'),
	(1284, 340, -999, 44.69415, 7.91425, 'GTT_F', 'Bus Alba-Bra R'),
	(1285, 341, -999, 44.69414, 7.91434, 'GTT_F', 'Bus Alba-Bra R'),
	(1286, 342, -999, 44.69411, 7.91459, 'GTT_F', 'Bus Alba-Bra R'),
	(1287, 343, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra R'),
	(1288, 344, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra R'),
	(1289, 345, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra R'),
	(1290, 346, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra R'),
	(1291, 347, -999, 44.69405, 7.91504, 'GTT_F', 'Bus Alba-Bra R'),
	(1292, 348, -999, 44.69402, 7.91529, 'GTT_F', 'Bus Alba-Bra R'),
	(1293, 349, -999, 44.69398, 7.91554, 'GTT_F', 'Bus Alba-Bra R'),
	(1294, 350, -999, 44.69396, 7.91579, 'GTT_F', 'Bus Alba-Bra R'),
	(1295, 351, -999, 44.69396, 7.91582, 'GTT_F', 'Bus Alba-Bra R'),
	(1296, 352, -999, 44.69393, 7.91607, 'GTT_F', 'Bus Alba-Bra R'),
	(1297, 353, -999, 44.69389, 7.91632, 'GTT_F', 'Bus Alba-Bra R'),
	(1298, 354, -999, 44.69387, 7.91651, 'GTT_F', 'Bus Alba-Bra R'),
	(1299, 355, -999, 44.69384, 7.91676, 'GTT_F', 'Bus Alba-Bra R'),
	(1300, 356, -999, 44.69381, 7.91702, 'GTT_F', 'Bus Alba-Bra R'),
	(1301, 357, -999, 44.69381, 7.91707, 'GTT_F', 'Bus Alba-Bra R'),
	(1302, 358, -999, 44.69377, 7.91731, 'GTT_F', 'Bus Alba-Bra R'),
	(1303, 359, -999, 44.69374, 7.91756, 'GTT_F', 'Bus Alba-Bra R'),
	(1304, 360, -999, 44.6937, 7.91782, 'GTT_F', 'Bus Alba-Bra R'),
	(1305, 361, -999, 44.69366, 7.91807, 'GTT_F', 'Bus Alba-Bra R'),
	(1306, 362, -999, 44.69363, 7.91832, 'GTT_F', 'Bus Alba-Bra R'),
	(1307, 363, -999, 44.69362, 7.91841, 'GTT_F', 'Bus Alba-Bra R'),
	(1308, 364, -999, 44.69359, 7.91866, 'GTT_F', 'Bus Alba-Bra R'),
	(1309, 365, -999, 44.69356, 7.91891, 'GTT_F', 'Bus Alba-Bra R'),
	(1310, 366, -999, 44.69352, 7.91917, 'GTT_F', 'Bus Alba-Bra R'),
	(1311, 367, -999, 44.69349, 7.91942, 'GTT_F', 'Bus Alba-Bra R'),
	(1312, 368, -999, 44.69346, 7.91967, 'GTT_F', 'Bus Alba-Bra R'),
	(1313, 369, -999, 44.69343, 7.91988, 'GTT_F', 'Bus Alba-Bra R'),
	(1314, 370, -999, 44.6934, 7.92014, 'GTT_F', 'Bus Alba-Bra R'),
	(1315, 371, -999, 44.69338, 7.92039, 'GTT_F', 'Bus Alba-Bra R'),
	(1316, 372, -999, 44.69335, 7.92064, 'GTT_F', 'Bus Alba-Bra R'),
	(1317, 373, -999, 44.69335, 7.92075, 'GTT_F', 'Bus Alba-Bra R'),
	(1318, 374, -999, 44.6933, 7.92099, 'GTT_F', 'Bus Alba-Bra R'),
	(1319, 375, -999, 44.69328, 7.92113, 'GTT_F', 'Bus Alba-Bra R'),
	(1320, 376, -999, 44.69326, 7.92139, 'GTT_F', 'Bus Alba-Bra R'),
	(1321, 377, -999, 44.69325, 7.92149, 'GTT_F', 'Bus Alba-Bra R'),
	(1322, 378, -999, 44.69322, 7.92174, 'GTT_F', 'Bus Alba-Bra R'),
	(1323, 379, -999, 44.69322, 7.92178, 'GTT_F', 'Bus Alba-Bra R'),
	(1324, 380, -999, 44.69319, 7.92203, 'GTT_F', 'Bus Alba-Bra R'),
	(1325, 381, -999, 44.69315, 7.92229, 'GTT_F', 'Bus Alba-Bra R'),
	(1326, 382, -999, 44.69313, 7.92252, 'GTT_F', 'Bus Alba-Bra R'),
	(1327, 383, -999, 44.69309, 7.92276, 'GTT_F', 'Bus Alba-Bra R'),
	(1328, 384, -999, 44.69305, 7.92301, 'GTT_F', 'Bus Alba-Bra R'),
	(1329, 385, -999, 44.69302, 7.92327, 'GTT_F', 'Bus Alba-Bra R'),
	(1330, 386, -999, 44.69298, 7.92352, 'GTT_F', 'Bus Alba-Bra R'),
	(1331, 387, -999, 44.69294, 7.92377, 'GTT_F', 'Bus Alba-Bra R'),
	(1332, 388, -999, 44.69294, 7.92381, 'GTT_F', 'Bus Alba-Bra R'),
	(1333, 389, -999, 44.69291, 7.92407, 'GTT_F', 'Bus Alba-Bra R'),
	(1334, 390, -999, 44.69289, 7.92432, 'GTT_F', 'Bus Alba-Bra R'),
	(1335, 391, -999, 44.69286, 7.92457, 'GTT_F', 'Bus Alba-Bra R'),
	(1336, 392, -999, 44.69285, 7.92464, 'GTT_F', 'Bus Alba-Bra R'),
	(1337, 393, -999, 44.69282, 7.92489, 'GTT_F', 'Bus Alba-Bra R'),
	(1338, 394, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra R'),
	(1339, 395, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra R'),
	(1340, 396, -999, 44.69276, 7.92541, 'GTT_F', 'Bus Alba-Bra R'),
	(1341, 397, -999, 44.69273, 7.92566, 'GTT_F', 'Bus Alba-Bra R'),
	(1342, 398, -999, 44.6927, 7.92589, 'GTT_F', 'Bus Alba-Bra R'),
	(1343, 399, -999, 44.69267, 7.92614, 'GTT_F', 'Bus Alba-Bra R'),
	(1344, 400, -999, 44.69264, 7.9264, 'GTT_F', 'Bus Alba-Bra R'),
	(1345, 401, -999, 44.6926, 7.92665, 'GTT_F', 'Bus Alba-Bra R'),
	(1346, 402, -999, 44.69257, 7.9269, 'GTT_F', 'Bus Alba-Bra R'),
	(1347, 403, -999, 44.69255, 7.92715, 'GTT_F', 'Bus Alba-Bra R'),
	(1348, 404, -999, 44.69253, 7.9274, 'GTT_F', 'Bus Alba-Bra R'),
	(1349, 405, -999, 44.69251, 7.92758, 'GTT_F', 'Bus Alba-Bra R'),
	(1350, 406, -999, 44.69248, 7.92783, 'GTT_F', 'Bus Alba-Bra R'),
	(1351, 407, -999, 44.69245, 7.92801, 'GTT_F', 'Bus Alba-Bra R'),
	(1352, 408, -999, 44.69241, 7.92827, 'GTT_F', 'Bus Alba-Bra R'),
	(1353, 409, -999, 44.69238, 7.92852, 'GTT_F', 'Bus Alba-Bra R'),
	(1354, 410, -999, 44.69235, 7.92877, 'GTT_F', 'Bus Alba-Bra R'),
	(1355, 411, -999, 44.69233, 7.92892, 'GTT_F', 'Bus Alba-Bra R'),
	(1356, 412, -999, 44.6923, 7.92905, 'GTT_F', 'Bus Alba-Bra R'),
	(1357, 413, -999, 44.69227, 7.9293, 'GTT_F', 'Bus Alba-Bra R'),
	(1358, 414, -999, 44.69225, 7.92955, 'GTT_F', 'Bus Alba-Bra R'),
	(1359, 415, -999, 44.69222, 7.9298, 'GTT_F', 'Bus Alba-Bra R'),
	(1360, 416, -999, 44.69219, 7.93007, 'GTT_F', 'Bus Alba-Bra R'),
	(1361, 417, -999, 44.69217, 7.93032, 'GTT_F', 'Bus Alba-Bra R'),
	(1362, 418, -999, 44.69215, 7.93057, 'GTT_F', 'Bus Alba-Bra R'),
	(1363, 419, -999, 44.69214, 7.93065, 'GTT_F', 'Bus Alba-Bra R'),
	(1364, 420, -999, 44.69215, 7.9309, 'GTT_F', 'Bus Alba-Bra R'),
	(1365, 421, -999, 44.69216, 7.93115, 'GTT_F', 'Bus Alba-Bra R'),
	(1366, 422, -999, 44.69218, 7.93141, 'GTT_F', 'Bus Alba-Bra R'),
	(1367, 423, -999, 44.69218, 7.93167, 'GTT_F', 'Bus Alba-Bra R'),
	(1368, 424, -999, 44.69219, 7.93193, 'GTT_F', 'Bus Alba-Bra R'),
	(1369, 425, -999, 44.69221, 7.93212, 'GTT_F', 'Bus Alba-Bra R'),
	(1370, 426, -999, 44.69221, 7.93221, 'GTT_F', 'Bus Alba-Bra R'),
	(1371, 427, -999, 44.69226, 7.93245, 'GTT_F', 'Bus Alba-Bra R'),
	(1372, 428, -999, 44.69231, 7.93269, 'GTT_F', 'Bus Alba-Bra R'),
	(1373, 429, -999, 44.69236, 7.93293, 'GTT_F', 'Bus Alba-Bra R'),
	(1374, 430, -999, 44.69241, 7.93319, 'GTT_F', 'Bus Alba-Bra R'),
	(1375, 431, -999, 44.69246, 7.93343, 'GTT_F', 'Bus Alba-Bra R'),
	(1376, 432, -999, 44.69252, 7.93367, 'GTT_F', 'Bus Alba-Bra R'),
	(1377, 433, -999, 44.69257, 7.93392, 'GTT_F', 'Bus Alba-Bra R'),
	(1378, 434, -999, 44.6926, 7.93407, 'GTT_F', 'Bus Alba-Bra R'),
	(1379, 435, -999, 44.69266, 7.93431, 'GTT_F', 'Bus Alba-Bra R'),
	(1380, 436, -999, 44.69272, 7.93455, 'GTT_F', 'Bus Alba-Bra R'),
	(1381, 437, -999, 44.69278, 7.9348, 'GTT_F', 'Bus Alba-Bra R'),
	(1382, 438, -999, 44.69283, 7.93504, 'GTT_F', 'Bus Alba-Bra R'),
	(1383, 439, -999, 44.69289, 7.93528, 'GTT_F', 'Bus Alba-Bra R'),
	(1384, 440, -999, 44.69295, 7.93552, 'GTT_F', 'Bus Alba-Bra R'),
	(1385, 441, -999, 44.69301, 7.93577, 'GTT_F', 'Bus Alba-Bra R'),
	(1386, 442, -999, 44.69307, 7.93601, 'GTT_F', 'Bus Alba-Bra R'),
	(1387, 443, -999, 44.69313, 7.93625, 'GTT_F', 'Bus Alba-Bra R'),
	(1388, 444, -999, 44.69319, 7.9365, 'GTT_F', 'Bus Alba-Bra R'),
	(1389, 445, -999, 44.69324, 7.93674, 'GTT_F', 'Bus Alba-Bra R'),
	(1390, 446, -999, 44.69328, 7.93688, 'GTT_F', 'Bus Alba-Bra R'),
	(1391, 447, -999, 44.69333, 7.93712, 'GTT_F', 'Bus Alba-Bra R'),
	(1392, 448, -999, 44.69339, 7.93737, 'GTT_F', 'Bus Alba-Bra R'),
	(1393, 449, -999, 44.69345, 7.93761, 'GTT_F', 'Bus Alba-Bra R'),
	(1394, 450, -999, 44.69351, 7.93785, 'GTT_F', 'Bus Alba-Bra R'),
	(1395, 451, -999, 44.69356, 7.9381, 'GTT_F', 'Bus Alba-Bra R'),
	(1396, 452, -999, 44.69362, 7.93834, 'GTT_F', 'Bus Alba-Bra R'),
	(1397, 453, -999, 44.69368, 7.93858, 'GTT_F', 'Bus Alba-Bra R'),
	(1398, 454, -999, 44.69374, 7.93882, 'GTT_F', 'Bus Alba-Bra R'),
	(1399, 455, -999, 44.69379, 7.93907, 'GTT_F', 'Bus Alba-Bra R'),
	(1400, 456, -999, 44.69381, 7.93913, 'GTT_F', 'Bus Alba-Bra R'),
	(1401, 457, -999, 44.69387, 7.93935, 'GTT_F', 'Bus Alba-Bra R'),
	(1402, 458, -999, 44.69392, 7.93959, 'GTT_F', 'Bus Alba-Bra R'),
	(1403, 459, -999, 44.69398, 7.93983, 'GTT_F', 'Bus Alba-Bra R'),
	(1404, 460, -999, 44.69404, 7.94007, 'GTT_F', 'Bus Alba-Bra R'),
	(1405, 461, -999, 44.69409, 7.94032, 'GTT_F', 'Bus Alba-Bra R'),
	(1406, 462, -999, 44.69414, 7.94056, 'GTT_F', 'Bus Alba-Bra R'),
	(1407, 463, -999, 44.69418, 7.94069, 'GTT_F', 'Bus Alba-Bra R'),
	(1408, 464, -999, 44.69423, 7.94093, 'GTT_F', 'Bus Alba-Bra R'),
	(1409, 465, -999, 44.69429, 7.94117, 'GTT_F', 'Bus Alba-Bra R'),
	(1410, 466, -999, 44.69434, 7.94141, 'GTT_F', 'Bus Alba-Bra R'),
	(1411, 467, -999, 44.69439, 7.94166, 'GTT_F', 'Bus Alba-Bra R'),
	(1412, 468, -999, 44.69445, 7.9419, 'GTT_F', 'Bus Alba-Bra R'),
	(1413, 469, -999, 44.69451, 7.94214, 'GTT_F', 'Bus Alba-Bra R'),
	(1414, 470, -999, 44.69456, 7.94239, 'GTT_F', 'Bus Alba-Bra R'),
	(1415, 471, -999, 44.69462, 7.94264, 'GTT_F', 'Bus Alba-Bra R'),
	(1416, 472, -999, 44.69468, 7.94288, 'GTT_F', 'Bus Alba-Bra R'),
	(1417, 473, -999, 44.69473, 7.94311, 'GTT_F', 'Bus Alba-Bra R'),
	(1418, 474, -999, 44.69478, 7.94335, 'GTT_F', 'Bus Alba-Bra R'),
	(1419, 475, -999, 44.69483, 7.94359, 'GTT_F', 'Bus Alba-Bra R'),
	(1420, 476, -999, 44.69488, 7.9438, 'GTT_F', 'Bus Alba-Bra R'),
	(1421, 477, -999, 44.69493, 7.94404, 'GTT_F', 'Bus Alba-Bra R'),
	(1422, 478, -999, 44.69499, 7.94428, 'GTT_F', 'Bus Alba-Bra R'),
	(1423, 479, -999, 44.69505, 7.94453, 'GTT_F', 'Bus Alba-Bra R'),
	(1424, 480, -999, 44.6951, 7.94477, 'GTT_F', 'Bus Alba-Bra R'),
	(1425, 481, -999, 44.69516, 7.94501, 'GTT_F', 'Bus Alba-Bra R'),
	(1426, 482, -999, 44.69522, 7.94525, 'GTT_F', 'Bus Alba-Bra R'),
	(1427, 483, -999, 44.69528, 7.9455, 'GTT_F', 'Bus Alba-Bra R'),
	(1428, 484, -999, 44.69533, 7.94574, 'GTT_F', 'Bus Alba-Bra R'),
	(1429, 485, -999, 44.69539, 7.94598, 'GTT_F', 'Bus Alba-Bra R'),
	(1430, 486, -999, 44.69545, 7.94623, 'GTT_F', 'Bus Alba-Bra R'),
	(1431, 487, -999, 44.69547, 7.94631, 'GTT_F', 'Bus Alba-Bra R'),
	(1432, 488, -999, 44.69552, 7.94655, 'GTT_F', 'Bus Alba-Bra R'),
	(1433, 489, -999, 44.69558, 7.94679, 'GTT_F', 'Bus Alba-Bra R'),
	(1434, 490, -999, 44.69563, 7.94704, 'GTT_F', 'Bus Alba-Bra R'),
	(1435, 491, -999, 44.69565, 7.94709, 'GTT_F', 'Bus Alba-Bra R'),
	(1436, 492, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra R'),
	(1437, 493, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra R'),
	(1438, 494, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra R'),
	(1439, 495, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra R'),
	(1440, 496, -999, 44.69568, 7.94731, 'GTT_F', 'Bus Alba-Bra R'),
	(1441, 497, -999, 44.69574, 7.94755, 'GTT_F', 'Bus Alba-Bra R'),
	(1442, 498, -999, 44.69579, 7.94779, 'GTT_F', 'Bus Alba-Bra R'),
	(1443, 499, -999, 44.69585, 7.94803, 'GTT_F', 'Bus Alba-Bra R'),
	(1444, 500, -999, 44.69591, 7.94828, 'GTT_F', 'Bus Alba-Bra R'),
	(1445, 501, -999, 44.69593, 7.94834, 'GTT_F', 'Bus Alba-Bra R'),
	(1446, 502, -999, 44.69599, 7.94857, 'GTT_F', 'Bus Alba-Bra R'),
	(1447, 503, -999, 44.69605, 7.94882, 'GTT_F', 'Bus Alba-Bra R'),
	(1448, 504, -999, 44.69611, 7.94906, 'GTT_F', 'Bus Alba-Bra R'),
	(1449, 505, -999, 44.69617, 7.9493, 'GTT_F', 'Bus Alba-Bra R'),
	(1450, 506, -999, 44.6962, 7.94943, 'GTT_F', 'Bus Alba-Bra R'),
	(1451, 507, -999, 44.69625, 7.94967, 'GTT_F', 'Bus Alba-Bra R'),
	(1452, 508, -999, 44.69631, 7.94991, 'GTT_F', 'Bus Alba-Bra R'),
	(1453, 509, -999, 44.69636, 7.95016, 'GTT_F', 'Bus Alba-Bra R'),
	(1454, 510, -999, 44.69642, 7.9504, 'GTT_F', 'Bus Alba-Bra R'),
	(1455, 511, -999, 44.69647, 7.95064, 'GTT_F', 'Bus Alba-Bra R'),
	(1456, 512, -999, 44.69653, 7.95089, 'GTT_F', 'Bus Alba-Bra R'),
	(1457, 513, -999, 44.69659, 7.95114, 'GTT_F', 'Bus Alba-Bra R'),
	(1458, 514, -999, 44.69664, 7.95138, 'GTT_F', 'Bus Alba-Bra R'),
	(1459, 515, -999, 44.6967, 7.95162, 'GTT_F', 'Bus Alba-Bra R'),
	(1460, 516, -999, 44.69675, 7.95186, 'GTT_F', 'Bus Alba-Bra R'),
	(1461, 517, -999, 44.6968, 7.95212, 'GTT_F', 'Bus Alba-Bra R'),
	(1462, 518, -999, 44.69686, 7.95236, 'GTT_F', 'Bus Alba-Bra R'),
	(1463, 519, -999, 44.69691, 7.9526, 'GTT_F', 'Bus Alba-Bra R'),
	(1464, 520, -999, 44.69697, 7.95284, 'GTT_F', 'Bus Alba-Bra R'),
	(1465, 521, -999, 44.69702, 7.95309, 'GTT_F', 'Bus Alba-Bra R'),
	(1466, 522, -999, 44.69708, 7.95334, 'GTT_F', 'Bus Alba-Bra R'),
	(1467, 523, -999, 44.69714, 7.95358, 'GTT_F', 'Bus Alba-Bra R'),
	(1468, 524, -999, 44.69719, 7.95383, 'GTT_F', 'Bus Alba-Bra R'),
	(1469, 525, -999, 44.69724, 7.95407, 'GTT_F', 'Bus Alba-Bra R'),
	(1470, 526, -999, 44.69725, 7.95409, 'GTT_F', 'Bus Alba-Bra R'),
	(1471, 527, -999, 44.69731, 7.95433, 'GTT_F', 'Bus Alba-Bra R'),
	(1472, 528, -999, 44.69737, 7.95457, 'GTT_F', 'Bus Alba-Bra R'),
	(1473, 529, -999, 44.69742, 7.95481, 'GTT_F', 'Bus Alba-Bra R'),
	(1474, 530, -999, 44.69748, 7.95506, 'GTT_F', 'Bus Alba-Bra R'),
	(1475, 531, -999, 44.69749, 7.95509, 'GTT_F', 'Bus Alba-Bra R'),
	(1476, 532, -999, 44.69755, 7.95534, 'GTT_F', 'Bus Alba-Bra R'),
	(1477, 533, -999, 44.6976, 7.95558, 'GTT_F', 'Bus Alba-Bra R'),
	(1478, 534, -999, 44.69766, 7.95582, 'GTT_F', 'Bus Alba-Bra R'),
	(1479, 535, -999, 44.69772, 7.95606, 'GTT_F', 'Bus Alba-Bra R'),
	(1480, 536, -999, 44.69778, 7.95631, 'GTT_F', 'Bus Alba-Bra R'),
	(1481, 537, -999, 44.69783, 7.95655, 'GTT_F', 'Bus Alba-Bra R'),
	(1482, 538, -999, 44.69789, 7.95679, 'GTT_F', 'Bus Alba-Bra R'),
	(1483, 539, -999, 44.69794, 7.95704, 'GTT_F', 'Bus Alba-Bra R'),
	(1484, 540, -999, 44.698, 7.95728, 'GTT_F', 'Bus Alba-Bra R'),
	(1485, 541, -999, 44.69806, 7.95753, 'GTT_F', 'Bus Alba-Bra R'),
	(1486, 542, -999, 44.69811, 7.95777, 'GTT_F', 'Bus Alba-Bra R'),
	(1487, 543, -999, 44.69817, 7.95802, 'GTT_F', 'Bus Alba-Bra R'),
	(1488, 544, -999, 44.69823, 7.95826, 'GTT_F', 'Bus Alba-Bra R'),
	(1489, 545, -999, 44.69829, 7.9585, 'GTT_F', 'Bus Alba-Bra R'),
	(1490, 546, -999, 44.69834, 7.95874, 'GTT_F', 'Bus Alba-Bra R'),
	(1491, 547, -999, 44.6984, 7.95899, 'GTT_F', 'Bus Alba-Bra R'),
	(1492, 548, -999, 44.69845, 7.95923, 'GTT_F', 'Bus Alba-Bra R'),
	(1493, 549, -999, 44.69851, 7.95947, 'GTT_F', 'Bus Alba-Bra R'),
	(1494, 550, -999, 44.69857, 7.95972, 'GTT_F', 'Bus Alba-Bra R'),
	(1495, 551, -999, 44.69863, 7.95997, 'GTT_F', 'Bus Alba-Bra R'),
	(1496, 552, -999, 44.69868, 7.96021, 'GTT_F', 'Bus Alba-Bra R'),
	(1497, 553, -999, 44.69874, 7.96045, 'GTT_F', 'Bus Alba-Bra R'),
	(1498, 554, -999, 44.6988, 7.9607, 'GTT_F', 'Bus Alba-Bra R'),
	(1499, 555, -999, 44.69885, 7.96094, 'GTT_F', 'Bus Alba-Bra R'),
	(1500, 556, -999, 44.69891, 7.96118, 'GTT_F', 'Bus Alba-Bra R'),
	(1501, 557, -999, 44.69896, 7.96142, 'GTT_F', 'Bus Alba-Bra R'),
	(1502, 558, -999, 44.699, 7.96158, 'GTT_F', 'Bus Alba-Bra R'),
	(1503, 559, -999, 44.69905, 7.96182, 'GTT_F', 'Bus Alba-Bra R'),
	(1504, 560, -999, 44.69911, 7.96206, 'GTT_F', 'Bus Alba-Bra R'),
	(1505, 561, -999, 44.69916, 7.96231, 'GTT_F', 'Bus Alba-Bra R'),
	(1506, 562, -999, 44.69922, 7.96255, 'GTT_F', 'Bus Alba-Bra R'),
	(1507, 563, -999, 44.69925, 7.96266, 'GTT_F', 'Bus Alba-Bra R'),
	(1508, 564, -999, 44.6993, 7.9629, 'GTT_F', 'Bus Alba-Bra R'),
	(1509, 565, -999, 44.69931, 7.96296, 'GTT_F', 'Bus Alba-Bra R'),
	(1510, 566, -999, 44.69937, 7.96321, 'GTT_F', 'Bus Alba-Bra R'),
	(1511, 567, -999, 44.69942, 7.96345, 'GTT_F', 'Bus Alba-Bra R'),
	(1512, 568, -999, 44.69948, 7.96369, 'GTT_F', 'Bus Alba-Bra R'),
	(1513, 569, -999, 44.69954, 7.96393, 'GTT_F', 'Bus Alba-Bra R'),
	(1514, 570, -999, 44.6996, 7.96418, 'GTT_F', 'Bus Alba-Bra R'),
	(1515, 571, -999, 44.69965, 7.96442, 'GTT_F', 'Bus Alba-Bra R'),
	(1516, 572, -999, 44.69971, 7.96466, 'GTT_F', 'Bus Alba-Bra R'),
	(1517, 573, -999, 44.69977, 7.9649, 'GTT_F', 'Bus Alba-Bra R'),
	(1518, 574, -999, 44.6998, 7.96508, 'GTT_F', 'Bus Alba-Bra R'),
	(1519, 575, -999, 44.69986, 7.96532, 'GTT_F', 'Bus Alba-Bra R'),
	(1520, 576, -999, 44.69989, 7.96543, 'GTT_F', 'Bus Alba-Bra R'),
	(1521, 577, -999, 44.69995, 7.96566, 'GTT_F', 'Bus Alba-Bra R'),
	(1522, 578, -999, 44.70001, 7.9659, 'GTT_F', 'Bus Alba-Bra R'),
	(1523, 579, -999, 44.70004, 7.96603, 'GTT_F', 'Bus Alba-Bra R'),
	(1524, 580, -999, 44.7001, 7.96627, 'GTT_F', 'Bus Alba-Bra R'),
	(1525, 581, -999, 44.70015, 7.96651, 'GTT_F', 'Bus Alba-Bra R'),
	(1526, 582, -999, 44.7002, 7.96676, 'GTT_F', 'Bus Alba-Bra R'),
	(1527, 583, -999, 44.70023, 7.9669, 'GTT_F', 'Bus Alba-Bra R'),
	(1528, 584, -999, 44.70029, 7.96714, 'GTT_F', 'Bus Alba-Bra R'),
	(1529, 585, -999, 44.70035, 7.96739, 'GTT_F', 'Bus Alba-Bra R'),
	(1530, 586, -999, 44.70035, 7.96741, 'GTT_F', 'Bus Alba-Bra R'),
	(1531, 587, -999, 44.7004, 7.96766, 'GTT_F', 'Bus Alba-Bra R'),
	(1532, 588, -999, 44.70046, 7.9679, 'GTT_F', 'Bus Alba-Bra R'),
	(1533, 589, -999, 44.70051, 7.96814, 'GTT_F', 'Bus Alba-Bra R'),
	(1534, 590, -999, 44.70057, 7.96839, 'GTT_F', 'Bus Alba-Bra R'),
	(1535, 591, -999, 44.70063, 7.96863, 'GTT_F', 'Bus Alba-Bra R'),
	(1536, 592, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra R'),
	(1537, 593, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra R'),
	(1538, 594, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra R'),
	(1539, 595, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra R'),
	(1540, 596, -999, 44.7007, 7.96899, 'GTT_F', 'Bus Alba-Bra R'),
	(1541, 597, -999, 44.70075, 7.96919, 'GTT_F', 'Bus Alba-Bra R'),
	(1542, 598, -999, 44.70081, 7.96944, 'GTT_F', 'Bus Alba-Bra R'),
	(1543, 599, -999, 44.70087, 7.96968, 'GTT_F', 'Bus Alba-Bra R'),
	(1544, 600, -999, 44.70093, 7.96992, 'GTT_F', 'Bus Alba-Bra R'),
	(1545, 601, -999, 44.70097, 7.9701, 'GTT_F', 'Bus Alba-Bra R'),
	(1546, 602, -999, 44.70102, 7.97035, 'GTT_F', 'Bus Alba-Bra R'),
	(1547, 603, -999, 44.70108, 7.97059, 'GTT_F', 'Bus Alba-Bra R'),
	(1548, 604, -999, 44.70114, 7.97083, 'GTT_F', 'Bus Alba-Bra R'),
	(1549, 605, -999, 44.70118, 7.97101, 'GTT_F', 'Bus Alba-Bra R'),
	(1550, 606, -999, 44.70123, 7.97125, 'GTT_F', 'Bus Alba-Bra R'),
	(1551, 607, -999, 44.70128, 7.9715, 'GTT_F', 'Bus Alba-Bra R'),
	(1552, 608, -999, 44.7013, 7.97161, 'GTT_F', 'Bus Alba-Bra R'),
	(1553, 609, -999, 44.70136, 7.97186, 'GTT_F', 'Bus Alba-Bra R'),
	(1554, 610, -999, 44.70141, 7.9721, 'GTT_F', 'Bus Alba-Bra R'),
	(1555, 611, -999, 44.70147, 7.97234, 'GTT_F', 'Bus Alba-Bra R'),
	(1556, 612, -999, 44.70153, 7.97258, 'GTT_F', 'Bus Alba-Bra R'),
	(1557, 613, -999, 44.70159, 7.97283, 'GTT_F', 'Bus Alba-Bra R'),
	(1558, 614, -999, 44.70164, 7.97307, 'GTT_F', 'Bus Alba-Bra R'),
	(1559, 615, -999, 44.7017, 7.97331, 'GTT_F', 'Bus Alba-Bra R'),
	(1560, 616, -999, 44.70175, 7.97356, 'GTT_F', 'Bus Alba-Bra R'),
	(1561, 617, -999, 44.70181, 7.9738, 'GTT_F', 'Bus Alba-Bra R'),
	(1562, 618, -999, 44.70187, 7.97405, 'GTT_F', 'Bus Alba-Bra R'),
	(1563, 619, -999, 44.70192, 7.97429, 'GTT_F', 'Bus Alba-Bra R'),
	(1564, 620, -999, 44.70198, 7.97454, 'GTT_F', 'Bus Alba-Bra R'),
	(1565, 621, -999, 44.70204, 7.97478, 'GTT_F', 'Bus Alba-Bra R'),
	(1566, 622, -999, 44.7021, 7.97502, 'GTT_F', 'Bus Alba-Bra R'),
	(1567, 623, -999, 44.70215, 7.97526, 'GTT_F', 'Bus Alba-Bra R'),
	(1568, 624, -999, 44.7022, 7.97546, 'GTT_F', 'Bus Alba-Bra R'),
	(1569, 625, -999, 44.70226, 7.9757, 'GTT_F', 'Bus Alba-Bra R'),
	(1570, 626, -999, 44.70232, 7.97589, 'GTT_F', 'Bus Alba-Bra R'),
	(1571, 627, -999, 44.70235, 7.97607, 'GTT_F', 'Bus Alba-Bra R'),
	(1572, 628, -999, 44.7024, 7.97631, 'GTT_F', 'Bus Alba-Bra R'),
	(1573, 629, -999, 44.70244, 7.9765, 'GTT_F', 'Bus Alba-Bra R'),
	(1574, 630, -999, 44.70251, 7.97673, 'GTT_F', 'Bus Alba-Bra R'),
	(1575, 631, -999, 44.70254, 7.97685, 'GTT_F', 'Bus Alba-Bra R'),
	(1576, 632, -999, 44.70259, 7.97709, 'GTT_F', 'Bus Alba-Bra R'),
	(1577, 633, -999, 44.70263, 7.97723, 'GTT_F', 'Bus Alba-Bra R'),
	(1578, 634, -999, 44.70267, 7.97748, 'GTT_F', 'Bus Alba-Bra R'),
	(1579, 635, -999, 44.70269, 7.97759, 'GTT_F', 'Bus Alba-Bra R'),
	(1580, 636, -999, 44.70275, 7.97783, 'GTT_F', 'Bus Alba-Bra R'),
	(1581, 637, -999, 44.70281, 7.97807, 'GTT_F', 'Bus Alba-Bra R'),
	(1582, 638, -999, 44.70286, 7.97831, 'GTT_F', 'Bus Alba-Bra R'),
	(1583, 639, -999, 44.70292, 7.97856, 'GTT_F', 'Bus Alba-Bra R'),
	(1584, 640, -999, 44.70297, 7.97875, 'GTT_F', 'Bus Alba-Bra R'),
	(1585, 641, -999, 44.70302, 7.97898, 'GTT_F', 'Bus Alba-Bra R'),
	(1586, 642, -999, 44.70306, 7.97914, 'GTT_F', 'Bus Alba-Bra R'),
	(1587, 643, -999, 44.70311, 7.97938, 'GTT_F', 'Bus Alba-Bra R'),
	(1588, 644, -999, 44.70315, 7.97962, 'GTT_F', 'Bus Alba-Bra R'),
	(1589, 645, -999, 44.70322, 7.97983, 'GTT_F', 'Bus Alba-Bra R'),
	(1590, 646, -999, 44.70327, 7.98008, 'GTT_F', 'Bus Alba-Bra R'),
	(1591, 647, -999, 44.70332, 7.98032, 'GTT_F', 'Bus Alba-Bra R'),
	(1592, 648, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra R'),
	(1593, 649, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra R'),
	(1594, 650, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra R'),
	(1595, 651, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra R'),
	(1596, 652, -999, 44.70341, 7.98075, 'GTT_F', 'Bus Alba-Bra R'),
	(1597, 653, -999, 44.70347, 7.98099, 'GTT_F', 'Bus Alba-Bra R'),
	(1598, 654, -999, 44.70353, 7.98124, 'GTT_F', 'Bus Alba-Bra R'),
	(1599, 655, -999, 44.70359, 7.98148, 'GTT_F', 'Bus Alba-Bra R'),
	(1600, 656, -999, 44.70364, 7.98172, 'GTT_F', 'Bus Alba-Bra R'),
	(1601, 657, -999, 44.7037, 7.98196, 'GTT_F', 'Bus Alba-Bra R'),
	(1602, 658, -999, 44.70371, 7.98199, 'GTT_F', 'Bus Alba-Bra R'),
	(1603, 659, -999, 44.70377, 7.98223, 'GTT_F', 'Bus Alba-Bra R'),
	(1604, 660, -999, 44.70382, 7.98247, 'GTT_F', 'Bus Alba-Bra R'),
	(1605, 661, -999, 44.70389, 7.98271, 'GTT_F', 'Bus Alba-Bra R'),
	(1606, 662, -999, 44.70394, 7.98295, 'GTT_F', 'Bus Alba-Bra R'),
	(1607, 663, -999, 44.704, 7.9832, 'GTT_F', 'Bus Alba-Bra R'),
	(1608, 664, -999, 44.70407, 7.98344, 'GTT_F', 'Bus Alba-Bra R'),
	(1609, 665, -999, 44.70412, 7.98368, 'GTT_F', 'Bus Alba-Bra R'),
	(1610, 666, -999, 44.70419, 7.98393, 'GTT_F', 'Bus Alba-Bra R'),
	(1611, 667, -999, 44.7042, 7.98398, 'GTT_F', 'Bus Alba-Bra R'),
	(1612, 668, -999, 44.70414, 7.98407, 'GTT_F', 'Bus Alba-Bra R'),
	(1613, 669, -999, 44.70414, 7.98432, 'GTT_F', 'Bus Alba-Bra R'),
	(1614, 670, -999, 44.70414, 7.98433, 'GTT_F', 'Bus Alba-Bra R'),
	(1615, 671, -999, 44.70429, 7.98446, 'GTT_F', 'Bus Alba-Bra R'),
	(1616, 672, -999, 44.70434, 7.9847, 'GTT_F', 'Bus Alba-Bra R'),
	(1617, 673, -999, 44.7044, 7.98494, 'GTT_F', 'Bus Alba-Bra R'),
	(1618, 674, -999, 44.70445, 7.98518, 'GTT_F', 'Bus Alba-Bra R'),
	(1619, 675, -999, 44.70451, 7.98543, 'GTT_F', 'Bus Alba-Bra R'),
	(1620, 676, -999, 44.70456, 7.98568, 'GTT_F', 'Bus Alba-Bra R'),
	(1621, 677, -999, 44.70462, 7.98592, 'GTT_F', 'Bus Alba-Bra R'),
	(1622, 678, -999, 44.70467, 7.98616, 'GTT_F', 'Bus Alba-Bra R'),
	(1623, 679, -999, 44.70472, 7.98641, 'GTT_F', 'Bus Alba-Bra R'),
	(1624, 680, -999, 44.70478, 7.98665, 'GTT_F', 'Bus Alba-Bra R'),
	(1625, 681, -999, 44.70478, 7.98667, 'GTT_F', 'Bus Alba-Bra R'),
	(1626, 682, -999, 44.70483, 7.98691, 'GTT_F', 'Bus Alba-Bra R'),
	(1627, 683, -999, 44.70487, 7.98706, 'GTT_F', 'Bus Alba-Bra R'),
	(1628, 684, -999, 44.7049, 7.98714, 'GTT_F', 'Bus Alba-Bra R'),
	(1629, 685, -999, 44.70495, 7.98739, 'GTT_F', 'Bus Alba-Bra R'),
	(1630, 686, -999, 44.70501, 7.98763, 'GTT_F', 'Bus Alba-Bra R'),
	(1631, 687, -999, 44.70506, 7.98787, 'GTT_F', 'Bus Alba-Bra R'),
	(1632, 688, -999, 44.70511, 7.98812, 'GTT_F', 'Bus Alba-Bra R'),
	(1633, 689, -999, 44.70512, 7.98813, 'GTT_F', 'Bus Alba-Bra R'),
	(1634, 690, -999, 44.70518, 7.98838, 'GTT_F', 'Bus Alba-Bra R'),
	(1635, 691, -999, 44.70524, 7.98862, 'GTT_F', 'Bus Alba-Bra R'),
	(1636, 692, -999, 44.70529, 7.98886, 'GTT_F', 'Bus Alba-Bra R'),
	(1637, 693, -999, 44.70531, 7.98892, 'GTT_F', 'Bus Alba-Bra R'),
	(1638, 694, -999, 44.70537, 7.98915, 'GTT_F', 'Bus Alba-Bra R'),
	(1639, 695, -999, 44.70543, 7.98939, 'GTT_F', 'Bus Alba-Bra R'),
	(1640, 696, -999, 44.70549, 7.98961, 'GTT_F', 'Bus Alba-Bra R'),
	(1641, 697, -999, 44.70554, 7.98985, 'GTT_F', 'Bus Alba-Bra R'),
	(1642, 698, -999, 44.7056, 7.99009, 'GTT_F', 'Bus Alba-Bra R'),
	(1643, 699, -999, 44.70565, 7.99034, 'GTT_F', 'Bus Alba-Bra R'),
	(1644, 700, -999, 44.70571, 7.99058, 'GTT_F', 'Bus Alba-Bra R'),
	(1645, 701, -999, 44.70576, 7.99083, 'GTT_F', 'Bus Alba-Bra R'),
	(1646, 702, -999, 44.70582, 7.99108, 'GTT_F', 'Bus Alba-Bra R'),
	(1647, 703, -999, 44.70587, 7.99132, 'GTT_F', 'Bus Alba-Bra R'),
	(1648, 704, -999, 44.70593, 7.99156, 'GTT_F', 'Bus Alba-Bra R'),
	(1649, 705, -999, 44.70598, 7.9918, 'GTT_F', 'Bus Alba-Bra R'),
	(1650, 706, -999, 44.70603, 7.99206, 'GTT_F', 'Bus Alba-Bra R'),
	(1651, 707, -999, 44.70609, 7.9923, 'GTT_F', 'Bus Alba-Bra R'),
	(1652, 708, -999, 44.70614, 7.9925, 'GTT_F', 'Bus Alba-Bra R'),
	(1653, 709, -999, 44.70619, 7.99275, 'GTT_F', 'Bus Alba-Bra R'),
	(1654, 710, -999, 44.70625, 7.99299, 'GTT_F', 'Bus Alba-Bra R'),
	(1655, 711, -999, 44.70631, 7.99323, 'GTT_F', 'Bus Alba-Bra R'),
	(1656, 712, -999, 44.70637, 7.99348, 'GTT_F', 'Bus Alba-Bra R'),
	(1657, 713, -999, 44.70642, 7.99372, 'GTT_F', 'Bus Alba-Bra R'),
	(1658, 714, -999, 44.70648, 7.99396, 'GTT_F', 'Bus Alba-Bra R'),
	(1659, 715, -999, 44.70655, 7.9942, 'GTT_F', 'Bus Alba-Bra R'),
	(1660, 716, -999, 44.7066, 7.99445, 'GTT_F', 'Bus Alba-Bra R'),
	(1661, 717, -999, 44.70666, 7.99469, 'GTT_F', 'Bus Alba-Bra R'),
	(1662, 718, -999, 44.70672, 7.99493, 'GTT_F', 'Bus Alba-Bra R'),
	(1663, 719, -999, 44.70678, 7.99518, 'GTT_F', 'Bus Alba-Bra R'),
	(1664, 720, -999, 44.70683, 7.99542, 'GTT_F', 'Bus Alba-Bra R'),
	(1665, 721, -999, 44.70689, 7.99566, 'GTT_F', 'Bus Alba-Bra R'),
	(1666, 722, -999, 44.70695, 7.9959, 'GTT_F', 'Bus Alba-Bra R'),
	(1667, 723, -999, 44.70701, 7.99615, 'GTT_F', 'Bus Alba-Bra R'),
	(1668, 724, -999, 44.70707, 7.99639, 'GTT_F', 'Bus Alba-Bra R'),
	(1669, 725, -999, 44.70713, 7.99663, 'GTT_F', 'Bus Alba-Bra R'),
	(1670, 726, -999, 44.70718, 7.99683, 'GTT_F', 'Bus Alba-Bra R'),
	(1671, 727, -999, 44.70724, 7.99706, 'GTT_F', 'Bus Alba-Bra R'),
	(1672, 728, -999, 44.70731, 7.99731, 'GTT_F', 'Bus Alba-Bra R'),
	(1673, 729, -999, 44.70738, 7.99754, 'GTT_F', 'Bus Alba-Bra R'),
	(1674, 730, -999, 44.70744, 7.99778, 'GTT_F', 'Bus Alba-Bra R'),
	(1675, 731, -999, 44.70751, 7.99802, 'GTT_F', 'Bus Alba-Bra R'),
	(1676, 732, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra R'),
	(1677, 733, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra R'),
	(1678, 734, -999, 44.70758, 7.99828, 'GTT_F', 'Bus Alba-Bra R'),
	(1679, 735, -999, 44.70765, 7.99851, 'GTT_F', 'Bus Alba-Bra R'),
	(1680, 736, -999, 44.7077, 7.99869, 'GTT_F', 'Bus Alba-Bra R'),
	(1681, 737, -999, 44.70777, 7.99893, 'GTT_F', 'Bus Alba-Bra R'),
	(1682, 738, -999, 44.70784, 7.99916, 'GTT_F', 'Bus Alba-Bra R'),
	(1683, 739, -999, 44.70791, 7.99939, 'GTT_F', 'Bus Alba-Bra R'),
	(1684, 740, -999, 44.70798, 7.99964, 'GTT_F', 'Bus Alba-Bra R'),
	(1685, 741, -999, 44.70805, 7.99987, 'GTT_F', 'Bus Alba-Bra R'),
	(1686, 742, -999, 44.70812, 8.0001, 'GTT_F', 'Bus Alba-Bra R'),
	(1687, 743, -999, 44.70819, 8.00035, 'GTT_F', 'Bus Alba-Bra R'),
	(1688, 744, -999, 44.70826, 8.00058, 'GTT_F', 'Bus Alba-Bra R'),
	(1689, 745, -999, 44.70834, 8.00081, 'GTT_F', 'Bus Alba-Bra R'),
	(1690, 746, -999, 44.70841, 8.00106, 'GTT_F', 'Bus Alba-Bra R'),
	(1691, 747, -999, 44.70848, 8.00129, 'GTT_F', 'Bus Alba-Bra R'),
	(1692, 748, -999, 44.70855, 8.00153, 'GTT_F', 'Bus Alba-Bra R'),
	(1693, 749, -999, 44.70862, 8.00177, 'GTT_F', 'Bus Alba-Bra R'),
	(1694, 750, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra R'),
	(1695, 751, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra R'),
	(1696, 752, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra R'),
	(1697, 753, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra R'),
	(1698, 754, -999, 44.70871, 8.00206, 'GTT_F', 'Bus Alba-Bra R'),
	(1699, 755, -999, 44.70872, 8.00211, 'GTT_F', 'Bus Alba-Bra R'),
	(1700, 756, -999, 44.70879, 8.00233, 'GTT_F', 'Bus Alba-Bra R'),
	(1701, 757, -999, 44.70887, 8.00257, 'GTT_F', 'Bus Alba-Bra R'),
	(1702, 758, -999, 44.70887, 8.00259, 'GTT_F', 'Bus Alba-Bra R'),
	(1703, 759, -999, 44.70894, 8.00282, 'GTT_F', 'Bus Alba-Bra R'),
	(1704, 760, -999, 44.70901, 8.00305, 'GTT_F', 'Bus Alba-Bra R'),
	(1705, 761, -999, 44.70908, 8.00329, 'GTT_F', 'Bus Alba-Bra R'),
	(1706, 762, -999, 44.70916, 8.00352, 'GTT_F', 'Bus Alba-Bra R'),
	(1707, 763, -999, 44.70923, 8.00376, 'GTT_F', 'Bus Alba-Bra R'),
	(1708, 764, -999, 44.70927, 8.00388, 'GTT_F', 'Bus Alba-Bra R'),
	(1709, 765, -999, 44.70933, 8.00412, 'GTT_F', 'Bus Alba-Bra R'),
	(1710, 766, -999, 44.7094, 8.00435, 'GTT_F', 'Bus Alba-Bra R'),
	(1711, 767, -999, 44.70947, 8.00459, 'GTT_F', 'Bus Alba-Bra R'),
	(1712, 768, -999, 44.70954, 8.00483, 'GTT_F', 'Bus Alba-Bra R'),
	(1713, 769, -999, 44.70961, 8.00506, 'GTT_F', 'Bus Alba-Bra R'),
	(1714, 770, -999, 44.70968, 8.0053, 'GTT_F', 'Bus Alba-Bra R'),
	(1715, 771, -999, 44.70975, 8.00554, 'GTT_F', 'Bus Alba-Bra R'),
	(1716, 772, -999, 44.70982, 8.00577, 'GTT_F', 'Bus Alba-Bra R'),
	(1717, 773, -999, 44.70989, 8.00601, 'GTT_F', 'Bus Alba-Bra R'),
	(1718, 774, -999, 44.70996, 8.00625, 'GTT_F', 'Bus Alba-Bra R'),
	(1719, 775, -999, 44.71003, 8.00649, 'GTT_F', 'Bus Alba-Bra R'),
	(1720, 776, -999, 44.7101, 8.00672, 'GTT_F', 'Bus Alba-Bra R'),
	(1721, 777, -999, 44.71017, 8.00696, 'GTT_F', 'Bus Alba-Bra R'),
	(1722, 778, -999, 44.71024, 8.0072, 'GTT_F', 'Bus Alba-Bra R'),
	(1723, 779, -999, 44.71031, 8.00743, 'GTT_F', 'Bus Alba-Bra R'),
	(1724, 780, -999, 44.71038, 8.00767, 'GTT_F', 'Bus Alba-Bra R'),
	(1725, 781, -999, 44.71044, 8.00791, 'GTT_F', 'Bus Alba-Bra R'),
	(1726, 782, -999, 44.71051, 8.00814, 'GTT_F', 'Bus Alba-Bra R'),
	(1727, 783, -999, 44.71058, 8.00838, 'GTT_F', 'Bus Alba-Bra R'),
	(1728, 784, -999, 44.71066, 8.00862, 'GTT_F', 'Bus Alba-Bra R'),
	(1729, 785, -999, 44.71073, 8.00885, 'GTT_F', 'Bus Alba-Bra R'),
	(1730, 786, -999, 44.71078, 8.00903, 'GTT_F', 'Bus Alba-Bra R'),
	(1731, 787, -999, 44.71085, 8.00926, 'GTT_F', 'Bus Alba-Bra R'),
	(1732, 788, -999, 44.71092, 8.00949, 'GTT_F', 'Bus Alba-Bra R'),
	(1733, 789, -999, 44.71099, 8.00973, 'GTT_F', 'Bus Alba-Bra R'),
	(1734, 790, -999, 44.71106, 8.00997, 'GTT_F', 'Bus Alba-Bra R'),
	(1735, 791, -999, 44.71113, 8.0102, 'GTT_F', 'Bus Alba-Bra R'),
	(1736, 792, -999, 44.7112, 8.01044, 'GTT_F', 'Bus Alba-Bra R'),
	(1737, 793, -999, 44.71127, 8.01067, 'GTT_F', 'Bus Alba-Bra R'),
	(1738, 794, -999, 44.71134, 8.01091, 'GTT_F', 'Bus Alba-Bra R'),
	(1739, 795, -999, 44.71141, 8.01115, 'GTT_F', 'Bus Alba-Bra R'),
	(1740, 796, -999, 44.71148, 8.01138, 'GTT_F', 'Bus Alba-Bra R'),
	(1741, 797, -999, 44.71155, 8.01162, 'GTT_F', 'Bus Alba-Bra R'),
	(1742, 798, -999, 44.71162, 8.01186, 'GTT_F', 'Bus Alba-Bra R'),
	(1743, 799, -999, 44.71169, 8.01209, 'GTT_F', 'Bus Alba-Bra R'),
	(1744, 800, -999, 44.71176, 8.01233, 'GTT_F', 'Bus Alba-Bra R'),
	(1745, 801, -999, 44.71184, 8.01257, 'GTT_F', 'Bus Alba-Bra R'),
	(1746, 802, -999, 44.71191, 8.0128, 'GTT_F', 'Bus Alba-Bra R'),
	(1747, 803, -999, 44.71198, 8.01304, 'GTT_F', 'Bus Alba-Bra R'),
	(1748, 804, -999, 44.71205, 8.01328, 'GTT_F', 'Bus Alba-Bra R'),
	(1749, 805, -999, 44.71212, 8.01351, 'GTT_F', 'Bus Alba-Bra R'),
	(1750, 806, -999, 44.71219, 8.01375, 'GTT_F', 'Bus Alba-Bra R'),
	(1751, 807, -999, 44.71226, 8.01398, 'GTT_F', 'Bus Alba-Bra R'),
	(1752, 808, -999, 44.71228, 8.01404, 'GTT_F', 'Bus Alba-Bra R'),
	(1753, 809, -999, 44.71235, 8.01428, 'GTT_F', 'Bus Alba-Bra R'),
	(1754, 810, -999, 44.71242, 8.01451, 'GTT_F', 'Bus Alba-Bra R'),
	(1755, 811, -999, 44.71249, 8.01475, 'GTT_F', 'Bus Alba-Bra R'),
	(1756, 812, -999, 44.71256, 8.01499, 'GTT_F', 'Bus Alba-Bra R'),
	(1757, 813, -999, 44.71263, 8.01522, 'GTT_F', 'Bus Alba-Bra R'),
	(1758, 814, -999, 44.7127, 8.01546, 'GTT_F', 'Bus Alba-Bra R'),
	(1759, 815, -999, 44.71277, 8.0157, 'GTT_F', 'Bus Alba-Bra R'),
	(1760, 816, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra R'),
	(1761, 817, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra R'),
	(1762, 818, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra R'),
	(1763, 819, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra R'),
	(1764, 820, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra R'),
	(1765, 821, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra R'),
	(1766, 822, -999, 44.71289, 8.0161, 'GTT_F', 'Bus Alba-Bra R'),
	(1767, 823, -999, 44.71296, 8.01634, 'GTT_F', 'Bus Alba-Bra R'),
	(1768, 824, -999, 44.71303, 8.01657, 'GTT_F', 'Bus Alba-Bra R'),
	(1769, 825, -999, 44.71305, 8.01664, 'GTT_F', 'Bus Alba-Bra R'),
	(1770, 826, -999, 44.71299, 8.01688, 'GTT_F', 'Bus Alba-Bra R'),
	(1771, 827, -999, 44.71299, 8.0169, 'GTT_F', 'Bus Alba-Bra R'),
	(1772, 828, -999, 44.71305, 8.01698, 'GTT_F', 'Bus Alba-Bra R'),
	(1773, 829, -999, 44.71281, 8.01745, 'GTT_F', 'Bus Alba-Bra R'),
	(1774, 830, -999, 44.71246, 8.0182, 'GTT_F', 'Bus Alba-Bra R'),
	(1775, 831, -999, 44.71215, 8.01892, 'GTT_F', 'Bus Alba-Bra R'),
	(1776, 832, -999, 44.71176, 8.01985, 'GTT_F', 'Bus Alba-Bra R'),
	(1777, 833, -999, 44.7113, 8.02097, 'GTT_F', 'Bus Alba-Bra R'),
	(1778, 834, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra R'),
	(1779, 835, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra R'),
	(1780, 836, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra R'),
	(1781, 837, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra R'),
	(1782, 838, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra R'),
	(1783, 839, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra R'),
	(1784, 840, -999, 44.70931, 8.0257, 'GTT_F', 'Bus Alba-Bra R'),
	(1785, 841, -999, 44.70927, 8.02594, 'GTT_F', 'Bus Alba-Bra R'),
	(1786, 842, -999, 44.7093, 8.02602, 'GTT_F', 'Bus Alba-Bra R'),
	(1787, 843, -999, 44.70924, 8.0262, 'GTT_F', 'Bus Alba-Bra R'),
	(1788, 844, -999, 44.70906, 8.02628, 'GTT_F', 'Bus Alba-Bra R'),
	(1789, 845, -999, 44.70888, 8.02636, 'GTT_F', 'Bus Alba-Bra R'),
	(1790, 846, -999, 44.70887, 8.02637, 'GTT_F', 'Bus Alba-Bra R'),
	(1791, 847, -999, 44.70869, 8.02644, 'GTT_F', 'Bus Alba-Bra R'),
	(1792, 848, -999, 44.70865, 8.02645, 'GTT_F', 'Bus Alba-Bra R'),
	(1793, 849, -999, 44.70848, 8.02652, 'GTT_F', 'Bus Alba-Bra R'),
	(1794, 850, -999, 44.7083, 8.02659, 'GTT_F', 'Bus Alba-Bra R'),
	(1795, 851, -999, 44.70819, 8.02663, 'GTT_F', 'Bus Alba-Bra R'),
	(1796, 852, -999, 44.70802, 8.02668, 'GTT_F', 'Bus Alba-Bra R'),
	(1797, 853, -999, 44.70784, 8.02673, 'GTT_F', 'Bus Alba-Bra R'),
	(1798, 854, -999, 44.70776, 8.02676, 'GTT_F', 'Bus Alba-Bra R'),
	(1799, 855, -999, 44.7077, 8.02676, 'GTT_F', 'Bus Alba-Bra R'),
	(1800, 856, -999, 44.70764, 8.02676, 'GTT_F', 'Bus Alba-Bra R'),
	(1801, 857, -999, 44.70746, 8.02681, 'GTT_F', 'Bus Alba-Bra R'),
	(1802, 858, -999, 44.70728, 8.02687, 'GTT_F', 'Bus Alba-Bra R'),
	(1803, 859, -999, 44.7071, 8.02692, 'GTT_F', 'Bus Alba-Bra R'),
	(1804, 860, -999, 44.70692, 8.02698, 'GTT_F', 'Bus Alba-Bra R'),
	(1805, 861, -999, 44.70681, 8.02702, 'GTT_F', 'Bus Alba-Bra R'),
	(1806, 862, -999, 44.70662, 8.02707, 'GTT_F', 'Bus Alba-Bra R'),
	(1807, 863, -999, 44.70644, 8.02711, 'GTT_F', 'Bus Alba-Bra R'),
	(1808, 864, -999, 44.70626, 8.02716, 'GTT_F', 'Bus Alba-Bra R'),
	(1809, 865, -999, 44.70609, 8.0272, 'GTT_F', 'Bus Alba-Bra R'),
	(1810, 866, -999, 44.70591, 8.02725, 'GTT_F', 'Bus Alba-Bra R'),
	(1811, 867, -999, 44.70573, 8.0273, 'GTT_F', 'Bus Alba-Bra R'),
	(1812, 868, -999, 44.70555, 8.02734, 'GTT_F', 'Bus Alba-Bra R'),
	(1813, 869, -999, 44.70537, 8.02739, 'GTT_F', 'Bus Alba-Bra R'),
	(1814, 870, -999, 44.70519, 8.02743, 'GTT_F', 'Bus Alba-Bra R'),
	(1815, 871, -999, 44.70515, 8.02745, 'GTT_F', 'Bus Alba-Bra R'),
	(1816, 872, -999, 44.70497, 8.02751, 'GTT_F', 'Bus Alba-Bra R'),
	(1817, 873, -999, 44.70487, 8.02754, 'GTT_F', 'Bus Alba-Bra R'),
	(1818, 874, -999, 44.70469, 8.02757, 'GTT_F', 'Bus Alba-Bra R'),
	(1819, 875, -999, 44.70469, 8.02758, 'GTT_F', 'Bus Alba-Bra R'),
	(1820, 876, -999, 44.70451, 8.02766, 'GTT_F', 'Bus Alba-Bra R'),
	(1821, 877, -999, 44.70434, 8.02774, 'GTT_F', 'Bus Alba-Bra R'),
	(1822, 878, -999, 44.70432, 8.02776, 'GTT_F', 'Bus Alba-Bra R'),
	(1823, 879, -999, 44.70414, 8.02782, 'GTT_F', 'Bus Alba-Bra R'),
	(1824, 880, -999, 44.70398, 8.02788, 'GTT_F', 'Bus Alba-Bra R'),
	(1825, 881, -999, 44.70391, 8.02812, 'GTT_F', 'Bus Alba-Bra R'),
	(1826, 882, -999, 44.70389, 8.02819, 'GTT_F', 'Bus Alba-Bra R'),
	(1827, 883, -999, 44.70399, 8.0284, 'GTT_F', 'Bus Alba-Bra R'),
	(1828, 884, -999, 44.70404, 8.02849, 'GTT_F', 'Bus Alba-Bra R'),
	(1829, 885, -999, 44.70404, 8.02874, 'GTT_F', 'Bus Alba-Bra R'),
	(1830, 886, -999, 44.70404, 8.02884, 'GTT_F', 'Bus Alba-Bra R'),
	(1831, 887, -999, 44.70401, 8.02893, 'GTT_F', 'Bus Alba-Bra R'),
	(1832, 888, -999, 44.70391, 8.02914, 'GTT_F', 'Bus Alba-Bra R'),
	(1833, 889, -999, 44.70386, 8.02927, 'GTT_F', 'Bus Alba-Bra R'),
	(1834, 890, -999, 44.70374, 8.02946, 'GTT_F', 'Bus Alba-Bra R'),
	(1835, 891, -999, 44.70371, 8.02953, 'GTT_F', 'Bus Alba-Bra R'),
	(1836, 892, -999, 44.70368, 8.02966, 'GTT_F', 'Bus Alba-Bra R'),
	(1837, 893, -999, 44.70361, 8.02975, 'GTT_F', 'Bus Alba-Bra R'),
	(1838, 894, -999, 44.7035, 8.02994, 'GTT_F', 'Bus Alba-Bra R'),
	(1839, 895, -999, 44.70349, 8.02996, 'GTT_F', 'Bus Alba-Bra R'),
	(1840, 896, -999, 44.70339, 8.03017, 'GTT_F', 'Bus Alba-Bra R'),
	(1841, 897, -999, 44.70329, 8.03038, 'GTT_F', 'Bus Alba-Bra R'),
	(1842, 898, -999, 44.70318, 8.0306, 'GTT_F', 'Bus Alba-Bra R'),
	(1843, 899, -999, 44.70318, 8.03061, 'GTT_F', 'Bus Alba-Bra R'),
	(1844, 900, -999, 44.70307, 8.03081, 'GTT_F', 'Bus Alba-Bra R'),
	(1845, 901, -999, 44.70297, 8.031, 'GTT_F', 'Bus Alba-Bra R'),
	(1846, 902, -999, 44.70286, 8.0312, 'GTT_F', 'Bus Alba-Bra R'),
	(1847, 903, -999, 44.70278, 8.03139, 'GTT_F', 'Bus Alba-Bra R'),
	(1848, 904, -999, 44.70267, 8.03159, 'GTT_F', 'Bus Alba-Bra R'),
	(1849, 905, -999, 44.70255, 8.03179, 'GTT_F', 'Bus Alba-Bra R'),
	(1850, 906, -999, 44.70254, 8.03182, 'GTT_F', 'Bus Alba-Bra R'),
	(1851, 907, -999, 44.70247, 8.03204, 'GTT_F', 'Bus Alba-Bra R'),
	(1852, 908, -999, 44.70232, 8.03212, 'GTT_F', 'Bus Alba-Bra R'),
	(1853, 909, -999, 44.70215, 8.032, 'GTT_F', 'Bus Alba-Bra R'),
	(1854, 910, -999, 44.70199, 8.03189, 'GTT_F', 'Bus Alba-Bra R'),
	(1855, 911, -999, 44.70189, 8.03182, 'GTT_F', 'Bus Alba-Bra R'),
	(1856, 912, -999, 44.70174, 8.03167, 'GTT_F', 'Bus Alba-Bra R'),
	(1857, 913, -999, 44.70159, 8.03153, 'GTT_F', 'Bus Alba-Bra R'),
	(1858, 914, -999, 44.70144, 8.03137, 'GTT_F', 'Bus Alba-Bra R'),
	(1859, 915, -999, 44.70129, 8.03123, 'GTT_F', 'Bus Alba-Bra R'),
	(1860, 916, -999, 44.70114, 8.03108, 'GTT_F', 'Bus Alba-Bra R'),
	(1861, 917, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra R'),
	(1862, 918, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra R'),
	(1863, 919, -999, 44.70089, 8.03089, 'GTT_F', 'Bus Alba-Bra R'),
	(1864, 920, -999, 44.70072, 8.03079, 'GTT_F', 'Bus Alba-Bra R'),
	(1865, 921, -999, 44.70056, 8.03069, 'GTT_F', 'Bus Alba-Bra R'),
	(1866, 922, -999, 44.70039, 8.03058, 'GTT_F', 'Bus Alba-Bra R'),
	(1867, 923, -999, 44.70035, 8.03056, 'GTT_F', 'Bus Alba-Bra R'),
	(1868, 924, -999, 44.70019, 8.03046, 'GTT_F', 'Bus Alba-Bra R'),
	(1869, 925, -999, 44.70002, 8.03035, 'GTT_F', 'Bus Alba-Bra R'),
	(1870, 926, -999, 44.69989, 8.03027, 'GTT_F', 'Bus Alba-Bra R'),
	(1871, 927, -999, 44.69977, 8.03022, 'GTT_F', 'Bus Alba-Bra R'),
	(1872, 928, -999, 44.69959, 8.03017, 'GTT_F', 'Bus Alba-Bra R'),
	(1873, 929, -999, 44.69946, 8.03013, 'GTT_F', 'Bus Alba-Bra R'),
	(1874, 930, -999, 44.69928, 8.03011, 'GTT_F', 'Bus Alba-Bra R'),
	(1875, 931, -999, 44.69916, 8.03009, 'GTT_F', 'Bus Alba-Bra R'),
	(1876, 932, -999, 44.69902, 8.03027, 'GTT_F', 'Bus Alba-Bra R'),
	(1877, 933, -999, 44.699, 8.0303, 'GTT_F', 'Bus Alba-Bra R'),
	(1878, 934, -999, 44.69885, 8.03044, 'GTT_F', 'Bus Alba-Bra R'),
	(1879, 935, -999, 44.6987, 8.03058, 'GTT_F', 'Bus Alba-Bra R'),
	(1880, 936, -999, 44.69854, 8.03073, 'GTT_F', 'Bus Alba-Bra R'),
	(1881, 937, -999, 44.69839, 8.03087, 'GTT_F', 'Bus Alba-Bra R'),
	(1882, 938, -999, 44.69826, 8.031, 'GTT_F', 'Bus Alba-Bra R'),
	(1883, 939, -999, 44.69817, 8.03109, 'GTT_F', 'Bus Alba-Bra R'),
	(1884, 940, -999, 44.69814, 8.031, 'GTT_F', 'Bus Alba-Bra R'),
	(1885, 941, -999, 44.69805, 8.03078, 'GTT_F', 'Bus Alba-Bra R'),
	(1886, 942, -999, 44.6979, 8.03092, 'GTT_F', 'Bus Alba-Bra R'),
	(1887, 943, -999, 44.69783, 8.031, 'GTT_F', 'Bus Alba-Bra R'),
	(1888, 944, -999, 44.6979, 8.03113, 'GTT_F', 'Bus Alba-Bra R'),
	(1889, 1, -999, 44.6979, 8.03113, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1890, 2, -999, 44.69783, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1891, 3, -999, 44.6979, 8.03092, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1892, 4, -999, 44.69805, 8.03078, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1893, 5, -999, 44.69814, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1894, 6, -999, 44.69817, 8.03109, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1895, 7, -999, 44.69826, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1896, 8, -999, 44.69839, 8.03087, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1897, 9, -999, 44.69854, 8.03073, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1898, 10, -999, 44.6987, 8.03058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1899, 11, -999, 44.69885, 8.03044, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1900, 12, -999, 44.699, 8.0303, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1901, 13, -999, 44.69902, 8.03027, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1902, 14, -999, 44.69916, 8.03009, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1903, 15, -999, 44.69928, 8.03011, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1904, 16, -999, 44.69946, 8.03013, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1905, 17, -999, 44.69959, 8.03017, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1906, 18, -999, 44.69977, 8.03022, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1907, 19, -999, 44.69989, 8.03027, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1908, 20, -999, 44.70002, 8.03035, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1909, 21, -999, 44.70019, 8.03046, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1910, 22, -999, 44.70035, 8.03056, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1911, 23, -999, 44.70039, 8.03058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1912, 24, -999, 44.70056, 8.03069, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1913, 25, -999, 44.70072, 8.03079, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1914, 26, -999, 44.70089, 8.03089, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1915, 27, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1916, 28, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1917, 29, -999, 44.70114, 8.03108, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1918, 30, -999, 44.70129, 8.03123, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1919, 31, -999, 44.70144, 8.03137, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1920, 32, -999, 44.70159, 8.03153, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1921, 33, -999, 44.70174, 8.03167, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1922, 34, -999, 44.70189, 8.03182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1923, 35, -999, 44.70199, 8.03189, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1924, 36, -999, 44.70215, 8.032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1925, 37, -999, 44.70232, 8.03212, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1926, 38, -999, 44.70247, 8.03204, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1927, 39, -999, 44.70254, 8.03182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1928, 40, -999, 44.70255, 8.03179, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1929, 41, -999, 44.70267, 8.03159, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1930, 42, -999, 44.70278, 8.03139, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1931, 43, -999, 44.70286, 8.0312, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1932, 44, -999, 44.70297, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1933, 45, -999, 44.70307, 8.03081, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1934, 46, -999, 44.70318, 8.03061, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1935, 47, -999, 44.70318, 8.0306, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1936, 48, -999, 44.70329, 8.03038, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1937, 49, -999, 44.70339, 8.03017, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1938, 50, -999, 44.70349, 8.02996, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1939, 51, -999, 44.7035, 8.02994, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1940, 52, -999, 44.70361, 8.02975, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1941, 53, -999, 44.70368, 8.02966, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1942, 54, -999, 44.70371, 8.02953, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1943, 55, -999, 44.70374, 8.02946, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1944, 56, -999, 44.70386, 8.02927, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1945, 57, -999, 44.70391, 8.02914, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1946, 58, -999, 44.70401, 8.02893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1947, 59, -999, 44.70404, 8.02884, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1948, 60, -999, 44.70404, 8.02874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1949, 61, -999, 44.70404, 8.02849, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1950, 62, -999, 44.70399, 8.0284, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1951, 63, -999, 44.70389, 8.02819, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1952, 64, -999, 44.70391, 8.02812, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1953, 65, -999, 44.70398, 8.02788, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1954, 66, -999, 44.70414, 8.02782, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1955, 67, -999, 44.70432, 8.02776, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1956, 68, -999, 44.70434, 8.02774, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1957, 69, -999, 44.70451, 8.02766, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1958, 70, -999, 44.70469, 8.02758, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1959, 71, -999, 44.70469, 8.02757, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1960, 72, -999, 44.70487, 8.02754, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1961, 73, -999, 44.70497, 8.02751, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1962, 74, -999, 44.70515, 8.02745, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1963, 75, -999, 44.70519, 8.02743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1964, 76, -999, 44.70537, 8.02739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1965, 77, -999, 44.70555, 8.02734, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1966, 78, -999, 44.70573, 8.0273, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1967, 79, -999, 44.70591, 8.02725, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1968, 80, -999, 44.70609, 8.0272, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1969, 81, -999, 44.70626, 8.02716, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1970, 82, -999, 44.70644, 8.02711, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1971, 83, -999, 44.70662, 8.02707, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1972, 84, -999, 44.70681, 8.02702, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1973, 85, -999, 44.70692, 8.02698, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1974, 86, -999, 44.7071, 8.02692, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1975, 87, -999, 44.70728, 8.02687, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1976, 88, -999, 44.70746, 8.02681, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1977, 89, -999, 44.70764, 8.02676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1978, 90, -999, 44.7077, 8.02676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1979, 91, -999, 44.70776, 8.02676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1980, 92, -999, 44.70784, 8.02673, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1981, 93, -999, 44.70802, 8.02668, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1982, 94, -999, 44.70819, 8.02663, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1983, 95, -999, 44.7083, 8.02659, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1984, 96, -999, 44.70848, 8.02652, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1985, 97, -999, 44.70865, 8.02645, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1986, 98, -999, 44.70869, 8.02644, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1987, 99, -999, 44.70887, 8.02637, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1988, 100, -999, 44.70888, 8.02636, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1989, 101, -999, 44.70906, 8.02628, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1990, 102, -999, 44.70924, 8.0262, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1991, 103, -999, 44.7093, 8.02602, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1992, 104, -999, 44.70927, 8.02594, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1993, 105, -999, 44.70931, 8.0257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1994, 106, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1995, 107, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1996, 108, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1997, 109, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1998, 110, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(1999, 111, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2000, 112, -999, 44.7113, 8.02097, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2001, 113, -999, 44.71176, 8.01985, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2002, 114, -999, 44.71215, 8.01892, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2003, 115, -999, 44.71246, 8.0182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2004, 116, -999, 44.71281, 8.01745, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2005, 117, -999, 44.71305, 8.01698, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2006, 118, -999, 44.71299, 8.0169, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2007, 119, -999, 44.71299, 8.01688, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2008, 120, -999, 44.71305, 8.01664, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2009, 121, -999, 44.71303, 8.01657, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2010, 122, -999, 44.71296, 8.01634, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2011, 123, -999, 44.71289, 8.0161, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2012, 124, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2013, 125, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2014, 126, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2015, 127, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2016, 128, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2017, 129, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2018, 130, -999, 44.71277, 8.0157, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2019, 131, -999, 44.7127, 8.01546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2020, 132, -999, 44.71263, 8.01522, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2021, 133, -999, 44.71256, 8.01499, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2022, 134, -999, 44.71249, 8.01475, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2023, 135, -999, 44.71242, 8.01451, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2024, 136, -999, 44.71235, 8.01428, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2025, 137, -999, 44.71228, 8.01404, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2026, 138, -999, 44.71226, 8.01398, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2027, 139, -999, 44.71219, 8.01375, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2028, 140, -999, 44.71212, 8.01351, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2029, 141, -999, 44.71205, 8.01328, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2030, 142, -999, 44.71198, 8.01304, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2031, 143, -999, 44.71191, 8.0128, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2032, 144, -999, 44.71184, 8.01257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2033, 145, -999, 44.71176, 8.01233, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2034, 146, -999, 44.71169, 8.01209, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2035, 147, -999, 44.71162, 8.01186, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2036, 148, -999, 44.71155, 8.01162, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2037, 149, -999, 44.71148, 8.01138, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2038, 150, -999, 44.71141, 8.01115, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2039, 151, -999, 44.71134, 8.01091, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2040, 152, -999, 44.71127, 8.01067, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2041, 153, -999, 44.7112, 8.01044, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2042, 154, -999, 44.71113, 8.0102, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2043, 155, -999, 44.71106, 8.00997, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2044, 156, -999, 44.71099, 8.00973, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2045, 157, -999, 44.71092, 8.00949, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2046, 158, -999, 44.71085, 8.00926, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2047, 159, -999, 44.71078, 8.00903, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2048, 160, -999, 44.71073, 8.00885, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2049, 161, -999, 44.71066, 8.00862, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2050, 162, -999, 44.71058, 8.00838, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2051, 163, -999, 44.71051, 8.00814, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2052, 164, -999, 44.71044, 8.00791, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2053, 165, -999, 44.71038, 8.00767, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2054, 166, -999, 44.71031, 8.00743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2055, 167, -999, 44.71024, 8.0072, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2056, 168, -999, 44.71017, 8.00696, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2057, 169, -999, 44.7101, 8.00672, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2058, 170, -999, 44.71003, 8.00649, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2059, 171, -999, 44.70996, 8.00625, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2060, 172, -999, 44.70989, 8.00601, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2061, 173, -999, 44.70982, 8.00577, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2062, 174, -999, 44.70975, 8.00554, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2063, 175, -999, 44.70968, 8.0053, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2064, 176, -999, 44.70961, 8.00506, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2065, 177, -999, 44.70954, 8.00483, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2066, 178, -999, 44.70947, 8.00459, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2067, 179, -999, 44.7094, 8.00435, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2068, 180, -999, 44.70933, 8.00412, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2069, 181, -999, 44.70927, 8.00388, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2070, 182, -999, 44.70923, 8.00376, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2071, 183, -999, 44.70916, 8.00352, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2072, 184, -999, 44.70908, 8.00329, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2073, 185, -999, 44.70901, 8.00305, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2074, 186, -999, 44.70894, 8.00282, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2075, 187, -999, 44.70887, 8.00259, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2076, 188, -999, 44.70887, 8.00257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2077, 189, -999, 44.70879, 8.00233, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2078, 190, -999, 44.70872, 8.00211, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2079, 191, -999, 44.70871, 8.00206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2080, 192, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2081, 193, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2082, 194, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2083, 195, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2084, 196, -999, 44.70862, 8.00177, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2085, 197, -999, 44.70855, 8.00153, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2086, 198, -999, 44.70848, 8.00129, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2087, 199, -999, 44.70841, 8.00106, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2088, 200, -999, 44.70834, 8.00081, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2089, 201, -999, 44.70826, 8.00058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2090, 202, -999, 44.70819, 8.00035, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2091, 203, -999, 44.70812, 8.0001, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2092, 204, -999, 44.70805, 7.99987, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2093, 205, -999, 44.70798, 7.99964, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2094, 206, -999, 44.70791, 7.99939, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2095, 207, -999, 44.70784, 7.99916, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2096, 208, -999, 44.70777, 7.99893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2097, 209, -999, 44.7077, 7.99869, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2098, 210, -999, 44.70765, 7.99851, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2099, 211, -999, 44.70758, 7.99828, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2100, 212, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2101, 213, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2102, 214, -999, 44.70751, 7.99802, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2103, 215, -999, 44.70744, 7.99778, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2104, 216, -999, 44.70738, 7.99754, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2105, 217, -999, 44.70731, 7.99731, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2106, 218, -999, 44.70724, 7.99706, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2107, 219, -999, 44.70718, 7.99683, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2108, 220, -999, 44.70713, 7.99663, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2109, 221, -999, 44.70707, 7.99639, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2110, 222, -999, 44.70701, 7.99615, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2111, 223, -999, 44.70695, 7.9959, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2112, 224, -999, 44.70689, 7.99566, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2113, 225, -999, 44.70683, 7.99542, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2114, 226, -999, 44.70678, 7.99518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2115, 227, -999, 44.70672, 7.99493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2116, 228, -999, 44.70666, 7.99469, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2117, 229, -999, 44.7066, 7.99445, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2118, 230, -999, 44.70655, 7.9942, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2119, 231, -999, 44.70648, 7.99396, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2120, 232, -999, 44.70642, 7.99372, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2121, 233, -999, 44.70637, 7.99348, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2122, 234, -999, 44.70631, 7.99323, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2123, 235, -999, 44.70625, 7.99299, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2124, 236, -999, 44.70619, 7.99275, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2125, 237, -999, 44.70614, 7.9925, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2126, 238, -999, 44.70609, 7.9923, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2127, 239, -999, 44.70603, 7.99206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2128, 240, -999, 44.70598, 7.9918, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2129, 241, -999, 44.70593, 7.99156, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2130, 242, -999, 44.70587, 7.99132, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2131, 243, -999, 44.70582, 7.99108, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2132, 244, -999, 44.70576, 7.99083, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2133, 245, -999, 44.70571, 7.99058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2134, 246, -999, 44.70565, 7.99034, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2135, 247, -999, 44.7056, 7.99009, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2136, 248, -999, 44.70554, 7.98985, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2137, 249, -999, 44.70549, 7.98961, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2138, 250, -999, 44.70543, 7.98939, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2139, 251, -999, 44.70537, 7.98915, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2140, 252, -999, 44.70531, 7.98892, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2141, 253, -999, 44.70529, 7.98886, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2142, 254, -999, 44.70524, 7.98862, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2143, 255, -999, 44.70518, 7.98838, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2144, 256, -999, 44.70512, 7.98813, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2145, 257, -999, 44.70511, 7.98812, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2146, 258, -999, 44.70506, 7.98787, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2147, 259, -999, 44.70501, 7.98763, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2148, 260, -999, 44.70495, 7.98739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2149, 261, -999, 44.7049, 7.98714, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2150, 262, -999, 44.70487, 7.98706, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2151, 263, -999, 44.70483, 7.98691, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2152, 264, -999, 44.70478, 7.98667, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2153, 265, -999, 44.70478, 7.98665, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2154, 266, -999, 44.70472, 7.98641, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2155, 267, -999, 44.70467, 7.98616, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2156, 268, -999, 44.70462, 7.98592, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2157, 269, -999, 44.70456, 7.98568, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2158, 270, -999, 44.70451, 7.98543, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2159, 271, -999, 44.70445, 7.98518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2160, 272, -999, 44.7044, 7.98494, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2161, 273, -999, 44.70434, 7.9847, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2162, 274, -999, 44.70429, 7.98446, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2163, 275, -999, 44.70414, 7.98433, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2164, 276, -999, 44.70414, 7.98432, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2165, 277, -999, 44.70414, 7.98407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2166, 278, -999, 44.7042, 7.98398, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2167, 279, -999, 44.70419, 7.98393, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2168, 280, -999, 44.70412, 7.98368, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2169, 281, -999, 44.70407, 7.98344, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2170, 282, -999, 44.704, 7.9832, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2171, 283, -999, 44.70394, 7.98295, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2172, 284, -999, 44.70389, 7.98271, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2173, 285, -999, 44.70382, 7.98247, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2174, 286, -999, 44.70377, 7.98223, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2175, 287, -999, 44.70371, 7.98199, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2176, 288, -999, 44.7037, 7.98196, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2177, 289, -999, 44.70364, 7.98172, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2178, 290, -999, 44.70359, 7.98148, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2179, 291, -999, 44.70353, 7.98124, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2180, 292, -999, 44.70347, 7.98099, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2181, 293, -999, 44.70341, 7.98075, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2182, 294, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2183, 295, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2184, 296, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2185, 297, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2186, 298, -999, 44.70332, 7.98032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2187, 299, -999, 44.70327, 7.98008, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2188, 300, -999, 44.70322, 7.97983, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2189, 301, -999, 44.70315, 7.97962, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2190, 302, -999, 44.70311, 7.97938, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2191, 303, -999, 44.70306, 7.97914, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2192, 304, -999, 44.70302, 7.97898, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2193, 305, -999, 44.70297, 7.97875, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2194, 306, -999, 44.70292, 7.97856, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2195, 307, -999, 44.70286, 7.97831, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2196, 308, -999, 44.70281, 7.97807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2197, 309, -999, 44.70275, 7.97783, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2198, 310, -999, 44.70269, 7.97759, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2199, 311, -999, 44.70267, 7.97748, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2200, 312, -999, 44.70263, 7.97723, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2201, 313, -999, 44.70259, 7.97709, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2202, 314, -999, 44.70254, 7.97685, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2203, 315, -999, 44.70251, 7.97673, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2204, 316, -999, 44.70244, 7.9765, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2205, 317, -999, 44.7024, 7.97631, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2206, 318, -999, 44.70235, 7.97607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2207, 319, -999, 44.70232, 7.97589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2208, 320, -999, 44.70226, 7.9757, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2209, 321, -999, 44.7022, 7.97546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2210, 322, -999, 44.70215, 7.97526, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2211, 323, -999, 44.7021, 7.97502, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2212, 324, -999, 44.70204, 7.97478, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2213, 325, -999, 44.70198, 7.97454, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2214, 326, -999, 44.70192, 7.97429, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2215, 327, -999, 44.70187, 7.97405, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2216, 328, -999, 44.70181, 7.9738, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2217, 329, -999, 44.70175, 7.97356, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2218, 330, -999, 44.7017, 7.97331, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2219, 331, -999, 44.70164, 7.97307, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2220, 332, -999, 44.70159, 7.97283, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2221, 333, -999, 44.70153, 7.97258, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2222, 334, -999, 44.70147, 7.97234, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2223, 335, -999, 44.70141, 7.9721, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2224, 336, -999, 44.70136, 7.97186, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2225, 337, -999, 44.7013, 7.97161, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2226, 338, -999, 44.70128, 7.9715, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2227, 339, -999, 44.70123, 7.97125, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2228, 340, -999, 44.70118, 7.97101, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2229, 341, -999, 44.70114, 7.97083, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2230, 342, -999, 44.70108, 7.97059, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2231, 343, -999, 44.70102, 7.97035, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2232, 344, -999, 44.70097, 7.9701, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2233, 345, -999, 44.70093, 7.96992, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2234, 346, -999, 44.70087, 7.96968, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2235, 347, -999, 44.70081, 7.96944, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2236, 348, -999, 44.70075, 7.96919, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2237, 349, -999, 44.7007, 7.96899, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2238, 350, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2239, 351, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2240, 352, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2241, 353, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2242, 354, -999, 44.70063, 7.96863, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2243, 355, -999, 44.70057, 7.96839, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2244, 356, -999, 44.70051, 7.96814, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2245, 357, -999, 44.70046, 7.9679, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2246, 358, -999, 44.7004, 7.96766, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2247, 359, -999, 44.70035, 7.96741, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2248, 360, -999, 44.70035, 7.96739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2249, 361, -999, 44.70029, 7.96714, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2250, 362, -999, 44.70023, 7.9669, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2251, 363, -999, 44.7002, 7.96676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2252, 364, -999, 44.70015, 7.96651, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2253, 365, -999, 44.7001, 7.96627, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2254, 366, -999, 44.70004, 7.96603, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2255, 367, -999, 44.70001, 7.9659, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2256, 368, -999, 44.69995, 7.96566, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2257, 369, -999, 44.69989, 7.96543, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2258, 370, -999, 44.69986, 7.96532, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2259, 371, -999, 44.6998, 7.96508, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2260, 372, -999, 44.69977, 7.9649, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2261, 373, -999, 44.69971, 7.96466, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2262, 374, -999, 44.69965, 7.96442, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2263, 375, -999, 44.6996, 7.96418, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2264, 376, -999, 44.69954, 7.96393, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2265, 377, -999, 44.69948, 7.96369, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2266, 378, -999, 44.69942, 7.96345, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2267, 379, -999, 44.69937, 7.96321, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2268, 380, -999, 44.69931, 7.96296, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2269, 381, -999, 44.6993, 7.9629, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2270, 382, -999, 44.69925, 7.96266, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2271, 383, -999, 44.69922, 7.96255, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2272, 384, -999, 44.69916, 7.96231, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2273, 385, -999, 44.69911, 7.96206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2274, 386, -999, 44.69905, 7.96182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2275, 387, -999, 44.699, 7.96158, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2276, 388, -999, 44.69896, 7.96142, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2277, 389, -999, 44.69891, 7.96118, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2278, 390, -999, 44.69885, 7.96094, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2279, 391, -999, 44.6988, 7.9607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2280, 392, -999, 44.69874, 7.96045, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2281, 393, -999, 44.69868, 7.96021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2282, 394, -999, 44.69863, 7.95997, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2283, 395, -999, 44.69857, 7.95972, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2284, 396, -999, 44.69851, 7.95947, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2285, 397, -999, 44.69845, 7.95923, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2286, 398, -999, 44.6984, 7.95899, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2287, 399, -999, 44.69834, 7.95874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2288, 400, -999, 44.69829, 7.9585, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2289, 401, -999, 44.69823, 7.95826, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2290, 402, -999, 44.69817, 7.95802, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2291, 403, -999, 44.69811, 7.95777, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2292, 404, -999, 44.69806, 7.95753, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2293, 405, -999, 44.698, 7.95728, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2294, 406, -999, 44.69794, 7.95704, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2295, 407, -999, 44.69789, 7.95679, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2296, 408, -999, 44.69783, 7.95655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2297, 409, -999, 44.69778, 7.95631, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2298, 410, -999, 44.69772, 7.95606, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2299, 411, -999, 44.69766, 7.95582, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2300, 412, -999, 44.6976, 7.95558, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2301, 413, -999, 44.69755, 7.95534, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2302, 414, -999, 44.69749, 7.95509, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2303, 415, -999, 44.69748, 7.95506, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2304, 416, -999, 44.69742, 7.95481, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2305, 417, -999, 44.69737, 7.95457, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2306, 418, -999, 44.69731, 7.95433, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2307, 419, -999, 44.69725, 7.95409, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2308, 420, -999, 44.69724, 7.95407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2309, 421, -999, 44.69719, 7.95383, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2310, 422, -999, 44.69714, 7.95358, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2311, 423, -999, 44.69708, 7.95334, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2312, 424, -999, 44.69702, 7.95309, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2313, 425, -999, 44.69697, 7.95284, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2314, 426, -999, 44.69691, 7.9526, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2315, 427, -999, 44.69686, 7.95236, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2316, 428, -999, 44.6968, 7.95212, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2317, 429, -999, 44.69675, 7.95186, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2318, 430, -999, 44.6967, 7.95162, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2319, 431, -999, 44.69664, 7.95138, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2320, 432, -999, 44.69659, 7.95114, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2321, 433, -999, 44.69653, 7.95089, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2322, 434, -999, 44.69647, 7.95064, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2323, 435, -999, 44.69642, 7.9504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2324, 436, -999, 44.69636, 7.95016, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2325, 437, -999, 44.69631, 7.94991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2326, 438, -999, 44.69625, 7.94967, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2327, 439, -999, 44.6962, 7.94943, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2328, 440, -999, 44.69617, 7.9493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2329, 441, -999, 44.69611, 7.94906, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2330, 442, -999, 44.69605, 7.94882, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2331, 443, -999, 44.69599, 7.94857, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2332, 444, -999, 44.69593, 7.94834, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2333, 445, -999, 44.69591, 7.94828, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2334, 446, -999, 44.69585, 7.94803, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2335, 447, -999, 44.69579, 7.94779, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2336, 448, -999, 44.69574, 7.94755, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2337, 449, -999, 44.69568, 7.94731, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2338, 450, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2339, 451, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2340, 452, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2341, 453, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2342, 454, -999, 44.69565, 7.94709, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2343, 455, -999, 44.69563, 7.94704, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2344, 456, -999, 44.69558, 7.94679, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2345, 457, -999, 44.69552, 7.94655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2346, 458, -999, 44.69547, 7.94631, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2347, 459, -999, 44.69545, 7.94623, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2348, 460, -999, 44.69539, 7.94598, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2349, 461, -999, 44.69533, 7.94574, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2350, 462, -999, 44.69528, 7.9455, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2351, 463, -999, 44.69522, 7.94525, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2352, 464, -999, 44.69516, 7.94501, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2353, 465, -999, 44.6951, 7.94477, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2354, 466, -999, 44.69505, 7.94453, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2355, 467, -999, 44.69499, 7.94428, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2356, 468, -999, 44.69493, 7.94404, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2357, 469, -999, 44.69488, 7.9438, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2358, 470, -999, 44.69483, 7.94359, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2359, 471, -999, 44.69478, 7.94335, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2360, 472, -999, 44.69473, 7.94311, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2361, 473, -999, 44.69468, 7.94288, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2362, 474, -999, 44.69462, 7.94264, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2363, 475, -999, 44.69456, 7.94239, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2364, 476, -999, 44.69451, 7.94214, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2365, 477, -999, 44.69445, 7.9419, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2366, 478, -999, 44.69439, 7.94166, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2367, 479, -999, 44.69434, 7.94141, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2368, 480, -999, 44.69429, 7.94117, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2369, 481, -999, 44.69423, 7.94093, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2370, 482, -999, 44.69418, 7.94069, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2371, 483, -999, 44.69414, 7.94056, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2372, 484, -999, 44.69409, 7.94032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2373, 485, -999, 44.69404, 7.94007, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2374, 486, -999, 44.69398, 7.93983, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2375, 487, -999, 44.69392, 7.93959, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2376, 488, -999, 44.69387, 7.93935, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2377, 489, -999, 44.69381, 7.93913, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2378, 490, -999, 44.69379, 7.93907, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2379, 491, -999, 44.69374, 7.93882, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2380, 492, -999, 44.69368, 7.93858, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2381, 493, -999, 44.69362, 7.93834, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2382, 494, -999, 44.69356, 7.9381, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2383, 495, -999, 44.69351, 7.93785, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2384, 496, -999, 44.69345, 7.93761, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2385, 497, -999, 44.69339, 7.93737, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2386, 498, -999, 44.69333, 7.93712, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2387, 499, -999, 44.69328, 7.93688, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2388, 500, -999, 44.69324, 7.93674, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2389, 501, -999, 44.69319, 7.9365, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2390, 502, -999, 44.69313, 7.93625, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2391, 503, -999, 44.69307, 7.93601, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2392, 504, -999, 44.69301, 7.93577, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2393, 505, -999, 44.69295, 7.93552, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2394, 506, -999, 44.69289, 7.93528, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2395, 507, -999, 44.69283, 7.93504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2396, 508, -999, 44.69278, 7.9348, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2397, 509, -999, 44.69272, 7.93455, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2398, 510, -999, 44.69266, 7.93431, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2399, 511, -999, 44.6926, 7.93407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2400, 512, -999, 44.69257, 7.93392, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2401, 513, -999, 44.69252, 7.93367, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2402, 514, -999, 44.69246, 7.93343, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2403, 515, -999, 44.69241, 7.93319, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2404, 516, -999, 44.69236, 7.93293, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2405, 517, -999, 44.69231, 7.93269, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2406, 518, -999, 44.69226, 7.93245, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2407, 519, -999, 44.69221, 7.93221, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2408, 520, -999, 44.69221, 7.93212, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2409, 521, -999, 44.69219, 7.93193, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2410, 522, -999, 44.69218, 7.93167, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2411, 523, -999, 44.69218, 7.93141, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2412, 524, -999, 44.69216, 7.93115, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2413, 525, -999, 44.69215, 7.9309, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2414, 526, -999, 44.69214, 7.93065, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2415, 527, -999, 44.69215, 7.93057, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2416, 528, -999, 44.69217, 7.93032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2417, 529, -999, 44.69219, 7.93007, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2418, 530, -999, 44.69222, 7.9298, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2419, 531, -999, 44.69225, 7.92955, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2420, 532, -999, 44.69227, 7.9293, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2421, 533, -999, 44.6923, 7.92905, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2422, 534, -999, 44.69233, 7.92892, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2423, 535, -999, 44.69235, 7.92877, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2424, 536, -999, 44.69238, 7.92852, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2425, 537, -999, 44.69241, 7.92827, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2426, 538, -999, 44.69245, 7.92801, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2427, 539, -999, 44.69248, 7.92783, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2428, 540, -999, 44.69251, 7.92758, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2429, 541, -999, 44.69253, 7.9274, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2430, 542, -999, 44.69255, 7.92715, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2431, 543, -999, 44.69257, 7.9269, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2432, 544, -999, 44.6926, 7.92665, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2433, 545, -999, 44.69264, 7.9264, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2434, 546, -999, 44.69267, 7.92614, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2435, 547, -999, 44.6927, 7.92589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2436, 548, -999, 44.69273, 7.92566, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2437, 549, -999, 44.69276, 7.92541, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2438, 550, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2439, 551, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2440, 552, -999, 44.69282, 7.92489, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2441, 553, -999, 44.69285, 7.92464, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2442, 554, -999, 44.69286, 7.92457, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2443, 555, -999, 44.69289, 7.92432, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2444, 556, -999, 44.69291, 7.92407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2445, 557, -999, 44.69294, 7.92381, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2446, 558, -999, 44.69294, 7.92377, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2447, 559, -999, 44.69298, 7.92352, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2448, 560, -999, 44.69302, 7.92327, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2449, 561, -999, 44.69305, 7.92301, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2450, 562, -999, 44.69309, 7.92276, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2451, 563, -999, 44.69313, 7.92252, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2452, 564, -999, 44.69315, 7.92229, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2453, 565, -999, 44.69319, 7.92203, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2454, 566, -999, 44.69322, 7.92178, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2455, 567, -999, 44.69322, 7.92174, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2456, 568, -999, 44.69325, 7.92149, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2457, 569, -999, 44.69326, 7.92139, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2458, 570, -999, 44.69328, 7.92113, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2459, 571, -999, 44.6933, 7.92099, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2460, 572, -999, 44.69335, 7.92075, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2461, 573, -999, 44.69335, 7.92064, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2462, 574, -999, 44.69338, 7.92039, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2463, 575, -999, 44.6934, 7.92014, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2464, 576, -999, 44.69343, 7.91988, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2465, 577, -999, 44.69346, 7.91967, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2466, 578, -999, 44.69349, 7.91942, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2467, 579, -999, 44.69352, 7.91917, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2468, 580, -999, 44.69356, 7.91891, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2469, 581, -999, 44.69359, 7.91866, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2470, 582, -999, 44.69362, 7.91841, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2471, 583, -999, 44.69363, 7.91832, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2472, 584, -999, 44.69366, 7.91807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2473, 585, -999, 44.6937, 7.91782, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2474, 586, -999, 44.69374, 7.91756, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2475, 587, -999, 44.69377, 7.91731, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2476, 588, -999, 44.69381, 7.91707, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2477, 589, -999, 44.69381, 7.91702, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2478, 590, -999, 44.69384, 7.91676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2479, 591, -999, 44.69387, 7.91651, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2480, 592, -999, 44.69389, 7.91632, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2481, 593, -999, 44.69393, 7.91607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2482, 594, -999, 44.69396, 7.91582, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2483, 595, -999, 44.69396, 7.91579, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2484, 596, -999, 44.69398, 7.91554, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2485, 597, -999, 44.69402, 7.91529, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2486, 598, -999, 44.69405, 7.91504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2487, 599, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2488, 600, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2489, 601, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2490, 602, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2491, 603, -999, 44.69411, 7.91459, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2492, 604, -999, 44.69414, 7.91434, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2493, 605, -999, 44.69415, 7.91425, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2494, 606, -999, 44.69418, 7.91399, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2495, 607, -999, 44.6942, 7.91374, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2496, 608, -999, 44.6942, 7.91372, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2497, 609, -999, 44.69423, 7.91346, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2498, 610, -999, 44.69427, 7.91321, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2499, 611, -999, 44.6943, 7.91296, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2500, 612, -999, 44.69431, 7.91283, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2501, 613, -999, 44.69434, 7.91257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2502, 614, -999, 44.69437, 7.91232, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2503, 615, -999, 44.69439, 7.91206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2504, 616, -999, 44.69443, 7.91181, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2505, 617, -999, 44.69445, 7.91156, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2506, 618, -999, 44.69448, 7.91131, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2507, 619, -999, 44.69451, 7.91105, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2508, 620, -999, 44.69454, 7.9108, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2509, 621, -999, 44.69454, 7.91062, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2510, 622, -999, 44.69455, 7.91041, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2511, 623, -999, 44.69457, 7.91015, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2512, 624, -999, 44.69457, 7.91011, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2513, 625, -999, 44.69459, 7.90985, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2514, 626, -999, 44.69461, 7.9096, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2515, 627, -999, 44.69464, 7.90934, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2516, 628, -999, 44.69466, 7.90908, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2517, 629, -999, 44.69468, 7.90883, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2518, 630, -999, 44.69469, 7.90858, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2519, 631, -999, 44.69471, 7.90832, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2520, 632, -999, 44.69473, 7.90807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2521, 633, -999, 44.69476, 7.90782, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2522, 634, -999, 44.69476, 7.90772, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2523, 635, -999, 44.69478, 7.90746, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2524, 636, -999, 44.6948, 7.9072, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2525, 637, -999, 44.69482, 7.90694, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2526, 638, -999, 44.69483, 7.90669, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2527, 639, -999, 44.69485, 7.90644, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2528, 640, -999, 44.69487, 7.90618, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2529, 641, -999, 44.69489, 7.90593, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2530, 642, -999, 44.69491, 7.90568, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2531, 643, -999, 44.69493, 7.90541, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2532, 644, -999, 44.69495, 7.90516, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2533, 645, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2534, 646, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2535, 647, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2536, 648, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2537, 649, -999, 44.69498, 7.90481, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2538, 650, -999, 44.69499, 7.90455, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2539, 651, -999, 44.69501, 7.9043, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2540, 652, -999, 44.69503, 7.90405, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2541, 653, -999, 44.69503, 7.904, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2542, 654, -999, 44.69507, 7.90375, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2543, 655, -999, 44.69507, 7.90369, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2544, 656, -999, 44.69509, 7.90343, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2545, 657, -999, 44.69511, 7.90318, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2546, 658, -999, 44.69514, 7.90292, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2547, 659, -999, 44.69516, 7.90267, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2548, 660, -999, 44.69517, 7.90247, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2549, 661, -999, 44.6952, 7.90222, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2550, 662, -999, 44.69522, 7.90197, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2551, 663, -999, 44.69525, 7.90172, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2552, 664, -999, 44.69525, 7.90171, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2553, 665, -999, 44.69528, 7.90146, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2554, 666, -999, 44.69531, 7.90121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2555, 667, -999, 44.69534, 7.90095, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2556, 668, -999, 44.69537, 7.9007, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2557, 669, -999, 44.6954, 7.90045, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2558, 670, -999, 44.69544, 7.9002, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2559, 671, -999, 44.69547, 7.89995, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2560, 672, -999, 44.69547, 7.89991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2561, 673, -999, 44.69551, 7.89966, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2562, 674, -999, 44.69554, 7.89941, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2563, 675, -999, 44.69559, 7.89916, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2564, 676, -999, 44.69559, 7.89912, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2565, 677, -999, 44.69563, 7.89887, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2566, 678, -999, 44.69567, 7.89862, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2567, 679, -999, 44.6957, 7.89836, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2568, 680, -999, 44.69574, 7.89811, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2569, 681, -999, 44.69577, 7.89787, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2570, 682, -999, 44.69579, 7.89772, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2571, 683, -999, 44.69583, 7.89747, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2572, 684, -999, 44.69584, 7.89737, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2573, 685, -999, 44.6959, 7.89713, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2574, 686, -999, 44.6959, 7.89703, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2575, 687, -999, 44.69593, 7.89678, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2576, 688, -999, 44.69596, 7.89653, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2577, 689, -999, 44.69596, 7.89651, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2578, 690, -999, 44.69599, 7.89626, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2579, 691, -999, 44.69602, 7.89601, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2580, 692, -999, 44.69602, 7.89594, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2581, 693, -999, 44.69606, 7.89568, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2582, 694, -999, 44.6961, 7.89543, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2583, 695, -999, 44.69613, 7.89518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2584, 696, -999, 44.69617, 7.89493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2585, 697, -999, 44.69621, 7.89468, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2586, 698, -999, 44.69625, 7.89442, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2587, 699, -999, 44.69628, 7.89417, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2588, 700, -999, 44.69632, 7.89392, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2589, 701, -999, 44.69636, 7.89367, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2590, 702, -999, 44.69639, 7.89342, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2591, 703, -999, 44.69643, 7.89317, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2592, 704, -999, 44.69647, 7.89291, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2593, 705, -999, 44.6965, 7.89266, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2594, 706, -999, 44.69654, 7.89242, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2595, 707, -999, 44.69657, 7.89223, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2596, 708, -999, 44.69661, 7.89199, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2597, 709, -999, 44.69661, 7.89197, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2598, 710, -999, 44.69664, 7.89172, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2599, 711, -999, 44.69668, 7.89147, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2600, 712, -999, 44.69671, 7.89121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2601, 713, -999, 44.69674, 7.89096, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2602, 714, -999, 44.69678, 7.89071, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2603, 715, -999, 44.69681, 7.89046, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2604, 716, -999, 44.69685, 7.89021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2605, 717, -999, 44.69687, 7.89002, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2606, 718, -999, 44.69691, 7.88978, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2607, 719, -999, 44.69692, 7.88969, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2608, 720, -999, 44.69696, 7.88943, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2609, 721, -999, 44.69699, 7.88918, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2610, 722, -999, 44.69702, 7.88893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2611, 723, -999, 44.69705, 7.88868, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2612, 724, -999, 44.69709, 7.88843, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2613, 725, -999, 44.69712, 7.88817, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2614, 726, -999, 44.69712, 7.88814, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2615, 727, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2616, 728, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2617, 729, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2618, 730, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2619, 731, -999, 44.69719, 7.88768, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2620, 732, -999, 44.69723, 7.88743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2621, 733, -999, 44.69728, 7.88719, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2622, 734, -999, 44.69731, 7.88693, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2623, 735, -999, 44.69734, 7.88668, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2624, 736, -999, 44.69738, 7.88643, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2625, 737, -999, 44.69741, 7.88618, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2626, 738, -999, 44.69744, 7.88593, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2627, 739, -999, 44.69748, 7.88567, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2628, 740, -999, 44.69751, 7.88542, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2629, 741, -999, 44.69755, 7.88517, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2630, 742, -999, 44.69758, 7.88492, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2631, 743, -999, 44.69762, 7.88467, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2632, 744, -999, 44.69765, 7.88442, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2633, 745, -999, 44.69769, 7.88416, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2634, 746, -999, 44.69772, 7.88391, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2635, 747, -999, 44.69775, 7.88366, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2636, 748, -999, 44.69779, 7.88341, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2637, 749, -999, 44.69782, 7.88316, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2638, 750, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2639, 751, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2640, 752, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2641, 753, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2642, 754, -999, 44.69787, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2643, 755, -999, 44.69787, 7.88288, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2644, 756, -999, 44.69791, 7.88263, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2645, 757, -999, 44.69795, 7.88238, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2646, 758, -999, 44.69798, 7.88219, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2647, 759, -999, 44.69802, 7.88195, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2648, 760, -999, 44.69802, 7.88193, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2649, 761, -999, 44.69804, 7.88168, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2650, 762, -999, 44.69808, 7.88143, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2651, 763, -999, 44.6981, 7.88121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2652, 764, -999, 44.69814, 7.88096, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2653, 765, -999, 44.69818, 7.88071, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2654, 766, -999, 44.69822, 7.88046, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2655, 767, -999, 44.69826, 7.88021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2656, 768, -999, 44.69829, 7.87996, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2657, 769, -999, 44.69829, 7.87995, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2658, 770, -999, 44.69829, 7.87969, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2659, 771, -999, 44.69829, 7.87944, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2660, 772, -999, 44.69828, 7.8794, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2661, 773, -999, 44.69824, 7.87915, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2662, 774, -999, 44.69819, 7.8789, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2663, 775, -999, 44.69814, 7.87866, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2664, 776, -999, 44.6981, 7.87841, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2665, 777, -999, 44.69804, 7.87817, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2666, 778, -999, 44.698, 7.87791, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2667, 779, -999, 44.69795, 7.87767, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2668, 780, -999, 44.69791, 7.87744, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2669, 781, -999, 44.69787, 7.87719, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2670, 782, -999, 44.69785, 7.87709, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2671, 783, -999, 44.6978, 7.87684, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2672, 784, -999, 44.69776, 7.87665, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2673, 785, -999, 44.69772, 7.87639, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2674, 786, -999, 44.69768, 7.87615, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2675, 787, -999, 44.69763, 7.87594, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2676, 788, -999, 44.69757, 7.8757, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2677, 789, -999, 44.69752, 7.87545, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2678, 790, -999, 44.69746, 7.87521, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2679, 791, -999, 44.6974, 7.87496, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2680, 792, -999, 44.69735, 7.87472, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2681, 793, -999, 44.6973, 7.87448, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2682, 794, -999, 44.69724, 7.87424, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2683, 795, -999, 44.69719, 7.87399, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2684, 796, -999, 44.69714, 7.8739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2685, 797, -999, 44.69705, 7.87369, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2686, 798, -999, 44.69695, 7.87347, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2687, 799, -999, 44.69686, 7.87325, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2688, 800, -999, 44.69676, 7.87304, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2689, 801, -999, 44.6967, 7.87286, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2690, 802, -999, 44.69664, 7.87262, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2691, 803, -999, 44.69657, 7.87238, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2692, 804, -999, 44.6965, 7.87215, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2693, 805, -999, 44.69643, 7.87191, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2694, 806, -999, 44.69636, 7.87167, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2695, 807, -999, 44.69629, 7.87144, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2696, 808, -999, 44.69629, 7.87138, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2697, 809, -999, 44.69628, 7.87112, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2698, 810, -999, 44.69627, 7.87087, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2699, 811, -999, 44.69627, 7.87062, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2700, 812, -999, 44.69628, 7.87049, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2701, 813, -999, 44.69632, 7.87024, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2702, 814, -999, 44.69635, 7.86999, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2703, 815, -999, 44.69639, 7.86975, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2704, 816, -999, 44.6964, 7.86966, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2705, 817, -999, 44.69644, 7.86941, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2706, 818, -999, 44.69648, 7.86915, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2707, 819, -999, 44.69652, 7.8689, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2708, 820, -999, 44.69656, 7.86865, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2709, 821, -999, 44.69661, 7.86841, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2710, 822, -999, 44.69662, 7.86825, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2711, 823, -999, 44.69664, 7.868, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2712, 824, -999, 44.69667, 7.86775, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2713, 825, -999, 44.6967, 7.8675, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2714, 826, -999, 44.6967, 7.86743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2715, 827, -999, 44.69674, 7.86718, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2716, 828, -999, 44.69678, 7.86692, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2717, 829, -999, 44.69682, 7.86668, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2718, 830, -999, 44.69686, 7.86645, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2719, 831, -999, 44.69691, 7.8662, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2720, 832, -999, 44.69693, 7.86606, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2721, 833, -999, 44.69697, 7.86582, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2722, 834, -999, 44.697, 7.86557, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2723, 835, -999, 44.69703, 7.86532, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2724, 836, -999, 44.69706, 7.86507, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2725, 837, -999, 44.6971, 7.86482, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2726, 838, -999, 44.6971, 7.86477, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2727, 839, -999, 44.69714, 7.86452, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2728, 840, -999, 44.69717, 7.86427, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2729, 841, -999, 44.69721, 7.86402, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2730, 842, -999, 44.69724, 7.86377, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2731, 843, -999, 44.69728, 7.86352, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2732, 844, -999, 44.69725, 7.86345, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2733, 845, -999, 44.69719, 7.86322, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2734, 846, -999, 44.69716, 7.86318, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2735, 847, -999, 44.69704, 7.86299, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2736, 848, -999, 44.69691, 7.86281, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2737, 849, -999, 44.69678, 7.86262, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2738, 850, -999, 44.69666, 7.86245, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2739, 851, -999, 44.69664, 7.86241, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2740, 852, -999, 44.69651, 7.86223, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2741, 853, -999, 44.69639, 7.86205, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2742, 854, -999, 44.6963, 7.86192, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2743, 855, -999, 44.69617, 7.86175, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2744, 856, -999, 44.69604, 7.86157, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2745, 857, -999, 44.69591, 7.86139, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2746, 858, -999, 44.69578, 7.86121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2747, 859, -999, 44.69565, 7.86103, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2748, 860, -999, 44.69552, 7.86085, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2749, 861, -999, 44.69538, 7.86067, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2750, 862, -999, 44.69526, 7.86049, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2751, 863, -999, 44.69513, 7.86032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2752, 864, -999, 44.695, 7.86034, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2753, 865, -999, 44.69482, 7.86037, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2754, 866, -999, 44.69476, 7.86039, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2755, 867, -999, 44.69459, 7.86048, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2756, 868, -999, 44.69443, 7.86057, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2757, 869, -999, 44.69425, 7.86066, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2758, 870, -999, 44.69408, 7.86075, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2759, 871, -999, 44.69391, 7.86084, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2760, 872, -999, 44.69374, 7.86093, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2761, 873, -999, 44.69373, 7.86091, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2762, 874, -999, 44.69362, 7.86071, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2763, 875, -999, 44.69362, 7.8607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2764, 876, -999, 44.69378, 7.86059, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2765, 877, -999, 44.69395, 7.86048, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2766, 878, -999, 44.69411, 7.86037, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2767, 879, -999, 44.69418, 7.86014, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2768, 880, -999, 44.69425, 7.85991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2769, 881, -999, 44.69433, 7.85968, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2770, 882, -999, 44.69439, 7.85954, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2771, 883, -999, 44.69436, 7.85937, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2772, 884, -999, 44.69432, 7.85932, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2773, 885, -999, 44.69418, 7.85916, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2774, 886, -999, 44.69404, 7.859, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2775, 887, -999, 44.6939, 7.85885, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2776, 888, -999, 44.69383, 7.85874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2777, 889, -999, 44.69371, 7.85855, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2778, 890, -999, 44.69359, 7.85836, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2779, 891, -999, 44.69347, 7.85817, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2780, 892, -999, 44.69335, 7.85798, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2781, 893, -999, 44.69329, 7.85789, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2782, 894, -999, 44.69318, 7.8577, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2783, 895, -999, 44.69306, 7.85751, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2784, 896, -999, 44.69303, 7.85742, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2785, 897, -999, 44.69294, 7.85719, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2786, 898, -999, 44.69284, 7.85698, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2787, 899, -999, 44.69275, 7.85675, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2788, 900, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2789, 901, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2790, 902, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2791, 903, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2792, 904, -999, 44.69264, 7.85647, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2793, 905, -999, 44.69255, 7.85626, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2794, 906, -999, 44.69254, 7.85621, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2795, 907, -999, 44.6925, 7.85596, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2796, 908, -999, 44.69246, 7.85571, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2797, 909, -999, 44.69242, 7.85546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2798, 910, -999, 44.69239, 7.85521, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2799, 911, -999, 44.69239, 7.8552, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2800, 912, -999, 44.69233, 7.85496, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2801, 913, -999, 44.69235, 7.85476, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2802, 914, -999, 44.69239, 7.8545, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2803, 915, -999, 44.69243, 7.85425, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2804, 916, -999, 44.69247, 7.854, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2805, 917, -999, 44.69251, 7.85375, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2806, 918, -999, 44.69255, 7.8535, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2807, 919, -999, 44.69258, 7.85324, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2808, 920, -999, 44.69262, 7.85299, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2809, 921, -999, 44.69267, 7.85275, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2810, 922, -999, 44.69267, 7.85271, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2811, 923, -999, 44.69276, 7.85248, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2812, 924, -999, 44.69284, 7.85226, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2813, 925, -999, 44.69292, 7.85202, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2814, 926, -999, 44.69301, 7.8518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2815, 927, -999, 44.69305, 7.85165, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2816, 928, -999, 44.69313, 7.85142, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2817, 929, -999, 44.6932, 7.85119, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2818, 930, -999, 44.69328, 7.85095, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2819, 931, -999, 44.69336, 7.85072, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2820, 932, -999, 44.69343, 7.85048, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2821, 933, -999, 44.69351, 7.85025, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2822, 934, -999, 44.69359, 7.85003, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2823, 935, -999, 44.69364, 7.84994, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2824, 936, -999, 44.69376, 7.84976, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2825, 937, -999, 44.69389, 7.84958, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2826, 938, -999, 44.69402, 7.84939, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2827, 939, -999, 44.69414, 7.84921, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2828, 940, -999, 44.69421, 7.849, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2829, 941, -999, 44.6943, 7.84878, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2830, 942, -999, 44.69438, 7.84855, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2831, 943, -999, 44.69436, 7.84853, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2832, 944, -999, 44.69406733, 7.848358592, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2833, 945, -999, 44.69400766, 7.848640314, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2834, 946, -999, 44.69423067, 7.848794715, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2835, 947, -999, 44.69405818, 7.84929005, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2836, 948, -999, 44.69379967, 7.849647644, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2837, 949, -999, 44.69355704, 7.850017406, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2838, 950, -999, 44.69314967, 7.849853754, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2839, 951, -999, 44.69295756, 7.849506217, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2840, 952, -999, 44.69265557, 7.849240948, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2841, 953, -999, 44.69257787, 7.847811287, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2842, 954, -999, 44.6924855, 7.844980791, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2843, 955, -999, 44.69242261, 7.843887148, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2844, 956, -999, 44.69227252, 7.842558888, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2845, 957, -999, 44.69216276, 7.839785865, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2846, 958, -999, 44.69224871, 7.836222428, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2847, 959, -999, 44.69228964, 7.834194893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2848, 960, -999, 44.69216979, 7.833406288, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2849, 961, -999, 44.69197025, 7.832110727, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2850, 962, -999, 44.69120001, 7.827140991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2851, 963, -999, 44.69082483, 7.825148728, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2852, 964, -999, 44.68980673, 7.822228504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2853, 965, -999, 44.68845094, 7.817750182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2854, 966, -999, 44.68835667, 7.817040795, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2855, 967, -999, 44.68829384, 7.815358322, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2856, 968, -999, 44.68848345, 7.811594879, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2857, 969, -999, 44.68914465, 7.805472197, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2858, 970, -999, 44.68936489, 7.804321807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2859, 971, -999, 44.68999419, 7.800694165, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2860, 972, -999, 44.69071668, 7.795832261, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2861, 973, -999, 44.69121873, 7.793144895, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2862, 974, -999, 44.69084109, 7.788017211, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2863, 975, -999, 44.69040091, 7.784481533, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2864, 976, -999, 44.69018092, 7.782890244, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2865, 977, -999, 44.69030723, 7.778212404, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2866, 978, -999, 44.69106215, 7.771136143, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2867, 979, -999, 44.69140829, 7.768834964, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2868, 980, -999, 44.69370842, 7.759173173, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2869, 981, -999, 44.69448798, 7.755556968, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2870, 982, -999, 44.69490492, 7.75167929, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2871, 983, -999, 44.694968, 7.748526806, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2872, 984, -999, 44.69476627, 7.747488561, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2873, 985, -999, 44.6942764, 7.746429959, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2874, 986, -999, 44.69402225, 7.745156021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2875, 987, -999, 44.6939845, 7.741596556, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2876, 988, -999, 44.69440674, 7.735858833, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2877, 989, -999, 44.69450339, 7.734330386, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2878, 990, -999, 44.6959185, 7.731587049, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2879, 991, -999, 44.69686214, 7.729550869, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2880, 992, -999, 44.69711508, 7.725964836, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2881, 993, -999, 44.69723939, 7.721406951, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2882, 994, -999, 44.69761301, 7.718844993, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2883, 995, -999, 44.69937515, 7.715925015, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2884, 996, -999, 44.70010053, 7.714063496, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2885, 997, -999, 44.70029002, 7.712247146, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2886, 998, -999, 44.70000265, 7.710081784, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2887, 999, -999, 44.69933439, 7.704247707, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2888, 1000, -999, 44.70021867, 7.699710955, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2889, 1001, -999, 44.70075181, 7.697542201, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2890, 1002, -999, 44.70153787, 7.696876763, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2891, 1003, -999, 44.70333134, 7.696208677, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2892, 1004, -999, 44.70415061, 7.694478052, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2893, 1005, -999, 44.7047816, 7.693500045, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2894, 1006, -999, 44.70492568, 7.692643556, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2895, 1007, -999, 44.70524523, 7.691358864, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2896, 1008, -999, 44.7071038, 7.691475796, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2897, 1009, -999, 44.70767428, 7.691639518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2898, 1010, -999, 44.70816342, 7.691597941, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A'),
	(2899, 1, -999, 44.70816342, 7.691597941, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2900, 2, -999, 44.70767428, 7.691639518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2901, 3, -999, 44.7071038, 7.691475796, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2902, 4, -999, 44.70524523, 7.691358864, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2903, 5, -999, 44.70492568, 7.692643556, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2904, 6, -999, 44.7047816, 7.693500045, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2905, 7, -999, 44.70415061, 7.694478052, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2906, 8, -999, 44.70333134, 7.696208677, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2907, 9, -999, 44.70153787, 7.696876763, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2908, 10, -999, 44.70075181, 7.697542201, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2909, 11, -999, 44.70021867, 7.699710955, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2910, 12, -999, 44.69933439, 7.704247707, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2911, 13, -999, 44.70000265, 7.710081784, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2912, 14, -999, 44.70029002, 7.712247146, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2913, 15, -999, 44.70010053, 7.714063496, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2914, 16, -999, 44.69937515, 7.715925015, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2915, 17, -999, 44.69761301, 7.718844993, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2916, 18, -999, 44.69723939, 7.721406951, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2917, 19, -999, 44.69711508, 7.725964836, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2918, 20, -999, 44.69686214, 7.729550869, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2919, 21, -999, 44.6959185, 7.731587049, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2920, 22, -999, 44.69450339, 7.734330386, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2921, 23, -999, 44.69440674, 7.735858833, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2922, 24, -999, 44.6939845, 7.741596556, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2923, 25, -999, 44.69402225, 7.745156021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2924, 26, -999, 44.6942764, 7.746429959, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2925, 27, -999, 44.69476627, 7.747488561, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2926, 28, -999, 44.694968, 7.748526806, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2927, 29, -999, 44.69490492, 7.75167929, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2928, 30, -999, 44.69448798, 7.755556968, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2929, 31, -999, 44.69370842, 7.759173173, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2930, 32, -999, 44.69140829, 7.768834964, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2931, 33, -999, 44.69106215, 7.771136143, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2932, 34, -999, 44.69030723, 7.778212404, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2933, 35, -999, 44.69018092, 7.782890244, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2934, 36, -999, 44.69040091, 7.784481533, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2935, 37, -999, 44.69084109, 7.788017211, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2936, 38, -999, 44.69121873, 7.793144895, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2937, 39, -999, 44.69071668, 7.795832261, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2938, 40, -999, 44.68999419, 7.800694165, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2939, 41, -999, 44.68936489, 7.804321807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2940, 42, -999, 44.68914465, 7.805472197, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2941, 43, -999, 44.68848345, 7.811594879, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2942, 44, -999, 44.68829384, 7.815358322, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2943, 45, -999, 44.68835667, 7.817040795, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2944, 46, -999, 44.68845094, 7.817750182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2945, 47, -999, 44.68980673, 7.822228504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2946, 48, -999, 44.69082483, 7.825148728, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2947, 49, -999, 44.69120001, 7.827140991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2948, 50, -999, 44.69197025, 7.832110727, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2949, 51, -999, 44.69216979, 7.833406288, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2950, 52, -999, 44.69228964, 7.834194893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2951, 53, -999, 44.69224871, 7.836222428, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2952, 54, -999, 44.69216276, 7.839785865, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2953, 55, -999, 44.69227252, 7.842558888, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2954, 56, -999, 44.69242261, 7.843887148, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2955, 57, -999, 44.6924855, 7.844980791, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2956, 58, -999, 44.69257787, 7.847811287, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2957, 59, -999, 44.69265557, 7.849240948, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2958, 60, -999, 44.69295756, 7.849506217, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2959, 61, -999, 44.69314967, 7.849853754, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2960, 62, -999, 44.69355704, 7.850017406, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2961, 63, -999, 44.69379967, 7.849647644, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2962, 64, -999, 44.69405818, 7.84929005, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2963, 65, -999, 44.69423067, 7.848794715, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2964, 66, -999, 44.69400766, 7.848640314, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2965, 67, -999, 44.69406733, 7.848358592, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2966, 68, -999, 44.69436, 7.84853, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2967, 69, -999, 44.69438, 7.84855, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2968, 70, -999, 44.6943, 7.84878, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2969, 71, -999, 44.69421, 7.849, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2970, 72, -999, 44.69414, 7.84921, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2971, 73, -999, 44.69402, 7.84939, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2972, 74, -999, 44.69389, 7.84958, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2973, 75, -999, 44.69376, 7.84976, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2974, 76, -999, 44.69364, 7.84994, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2975, 77, -999, 44.69359, 7.85003, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2976, 78, -999, 44.69351, 7.85025, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2977, 79, -999, 44.69343, 7.85048, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2978, 80, -999, 44.69336, 7.85072, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2979, 81, -999, 44.69328, 7.85095, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2980, 82, -999, 44.6932, 7.85119, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2981, 83, -999, 44.69313, 7.85142, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2982, 84, -999, 44.69305, 7.85165, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2983, 85, -999, 44.69301, 7.8518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2984, 86, -999, 44.69292, 7.85202, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2985, 87, -999, 44.69284, 7.85226, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2986, 88, -999, 44.69276, 7.85248, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2987, 89, -999, 44.69267, 7.85271, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2988, 90, -999, 44.69267, 7.85275, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2989, 91, -999, 44.69262, 7.85299, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2990, 92, -999, 44.69258, 7.85324, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2991, 93, -999, 44.69255, 7.8535, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2992, 94, -999, 44.69251, 7.85375, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2993, 95, -999, 44.69247, 7.854, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2994, 96, -999, 44.69243, 7.85425, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2995, 97, -999, 44.69239, 7.8545, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2996, 98, -999, 44.69235, 7.85476, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2997, 99, -999, 44.69233, 7.85496, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2998, 100, -999, 44.69239, 7.8552, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(2999, 101, -999, 44.69239, 7.85521, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3000, 102, -999, 44.69242, 7.85546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3001, 103, -999, 44.69246, 7.85571, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3002, 104, -999, 44.6925, 7.85596, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3003, 105, -999, 44.69254, 7.85621, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3004, 106, -999, 44.69255, 7.85626, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3005, 107, -999, 44.69264, 7.85647, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3006, 108, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3007, 109, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3008, 110, -999, 44.69263, 7.85655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3009, 111, -999, 44.69266, 7.85654, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3010, 112, -999, 44.69275, 7.85675, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3011, 113, -999, 44.69284, 7.85698, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3012, 114, -999, 44.69294, 7.85719, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3013, 115, -999, 44.69303, 7.85742, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3014, 116, -999, 44.69306, 7.85751, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3015, 117, -999, 44.69318, 7.8577, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3016, 118, -999, 44.69329, 7.85789, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3017, 119, -999, 44.69335, 7.85798, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3018, 120, -999, 44.69347, 7.85817, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3019, 121, -999, 44.69359, 7.85836, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3020, 122, -999, 44.69371, 7.85855, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3021, 123, -999, 44.69383, 7.85874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3022, 124, -999, 44.6939, 7.85885, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3023, 125, -999, 44.69404, 7.859, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3024, 126, -999, 44.69418, 7.85916, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3025, 127, -999, 44.69432, 7.85932, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3026, 128, -999, 44.69436, 7.85937, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3027, 129, -999, 44.69439, 7.85954, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3028, 130, -999, 44.69433, 7.85968, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3029, 131, -999, 44.69425, 7.85991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3030, 132, -999, 44.69418, 7.86014, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3031, 133, -999, 44.69411, 7.86037, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3032, 134, -999, 44.69395, 7.86048, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3033, 135, -999, 44.69378, 7.86059, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3034, 136, -999, 44.69362, 7.8607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3035, 137, -999, 44.69362, 7.86071, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3036, 138, -999, 44.69373, 7.86091, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3037, 139, -999, 44.69374, 7.86093, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3038, 140, -999, 44.69391, 7.86084, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3039, 141, -999, 44.69408, 7.86075, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3040, 142, -999, 44.69425, 7.86066, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3041, 143, -999, 44.69443, 7.86057, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3042, 144, -999, 44.69459, 7.86048, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3043, 145, -999, 44.69476, 7.86039, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3044, 146, -999, 44.69482, 7.86037, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3045, 147, -999, 44.695, 7.86034, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3046, 148, -999, 44.69513, 7.86032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3047, 149, -999, 44.69526, 7.86049, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3048, 150, -999, 44.69538, 7.86067, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3049, 151, -999, 44.69552, 7.86085, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3050, 152, -999, 44.69565, 7.86103, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3051, 153, -999, 44.69578, 7.86121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3052, 154, -999, 44.69591, 7.86139, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3053, 155, -999, 44.69604, 7.86157, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3054, 156, -999, 44.69617, 7.86175, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3055, 157, -999, 44.6963, 7.86192, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3056, 158, -999, 44.69639, 7.86205, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3057, 159, -999, 44.69651, 7.86223, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3058, 160, -999, 44.69664, 7.86241, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3059, 161, -999, 44.69666, 7.86245, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3060, 162, -999, 44.69678, 7.86262, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3061, 163, -999, 44.69691, 7.86281, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3062, 164, -999, 44.69704, 7.86299, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3063, 165, -999, 44.69716, 7.86318, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3064, 166, -999, 44.69719, 7.86322, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3065, 167, -999, 44.69725, 7.86345, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3066, 168, -999, 44.69728, 7.86352, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3067, 169, -999, 44.69724, 7.86377, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3068, 170, -999, 44.69721, 7.86402, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3069, 171, -999, 44.69717, 7.86427, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3070, 172, -999, 44.69714, 7.86452, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3071, 173, -999, 44.6971, 7.86477, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3072, 174, -999, 44.6971, 7.86482, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3073, 175, -999, 44.69706, 7.86507, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3074, 176, -999, 44.69703, 7.86532, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3075, 177, -999, 44.697, 7.86557, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3076, 178, -999, 44.69697, 7.86582, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3077, 179, -999, 44.69693, 7.86606, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3078, 180, -999, 44.69691, 7.8662, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3079, 181, -999, 44.69686, 7.86645, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3080, 182, -999, 44.69682, 7.86668, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3081, 183, -999, 44.69678, 7.86692, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3082, 184, -999, 44.69674, 7.86718, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3083, 185, -999, 44.6967, 7.86743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3084, 186, -999, 44.6967, 7.8675, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3085, 187, -999, 44.69667, 7.86775, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3086, 188, -999, 44.69664, 7.868, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3087, 189, -999, 44.69662, 7.86825, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3088, 190, -999, 44.69661, 7.86841, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3089, 191, -999, 44.69656, 7.86865, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3090, 192, -999, 44.69652, 7.8689, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3091, 193, -999, 44.69648, 7.86915, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3092, 194, -999, 44.69644, 7.86941, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3093, 195, -999, 44.6964, 7.86966, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3094, 196, -999, 44.69639, 7.86975, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3095, 197, -999, 44.69635, 7.86999, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3096, 198, -999, 44.69632, 7.87024, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3097, 199, -999, 44.69628, 7.87049, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3098, 200, -999, 44.69627, 7.87062, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3099, 201, -999, 44.69627, 7.87087, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3100, 202, -999, 44.69628, 7.87112, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3101, 203, -999, 44.69629, 7.87138, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3102, 204, -999, 44.69629, 7.87144, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3103, 205, -999, 44.69636, 7.87167, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3104, 206, -999, 44.69643, 7.87191, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3105, 207, -999, 44.6965, 7.87215, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3106, 208, -999, 44.69657, 7.87238, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3107, 209, -999, 44.69664, 7.87262, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3108, 210, -999, 44.6967, 7.87286, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3109, 211, -999, 44.69676, 7.87304, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3110, 212, -999, 44.69686, 7.87325, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3111, 213, -999, 44.69695, 7.87347, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3112, 214, -999, 44.69705, 7.87369, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3113, 215, -999, 44.69714, 7.8739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3114, 216, -999, 44.69719, 7.87399, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3115, 217, -999, 44.69724, 7.87424, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3116, 218, -999, 44.6973, 7.87448, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3117, 219, -999, 44.69735, 7.87472, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3118, 220, -999, 44.6974, 7.87496, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3119, 221, -999, 44.69746, 7.87521, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3120, 222, -999, 44.69752, 7.87545, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3121, 223, -999, 44.69757, 7.8757, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3122, 224, -999, 44.69763, 7.87594, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3123, 225, -999, 44.69768, 7.87615, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3124, 226, -999, 44.69772, 7.87639, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3125, 227, -999, 44.69776, 7.87665, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3126, 228, -999, 44.6978, 7.87684, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3127, 229, -999, 44.69785, 7.87709, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3128, 230, -999, 44.69787, 7.87719, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3129, 231, -999, 44.69791, 7.87744, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3130, 232, -999, 44.69795, 7.87767, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3131, 233, -999, 44.698, 7.87791, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3132, 234, -999, 44.69804, 7.87817, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3133, 235, -999, 44.6981, 7.87841, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3134, 236, -999, 44.69814, 7.87866, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3135, 237, -999, 44.69819, 7.8789, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3136, 238, -999, 44.69824, 7.87915, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3137, 239, -999, 44.69828, 7.8794, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3138, 240, -999, 44.69829, 7.87944, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3139, 241, -999, 44.69829, 7.87969, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3140, 242, -999, 44.69829, 7.87995, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3141, 243, -999, 44.69829, 7.87996, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3142, 244, -999, 44.69826, 7.88021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3143, 245, -999, 44.69822, 7.88046, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3144, 246, -999, 44.69818, 7.88071, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3145, 247, -999, 44.69814, 7.88096, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3146, 248, -999, 44.6981, 7.88121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3147, 249, -999, 44.69808, 7.88143, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3148, 250, -999, 44.69804, 7.88168, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3149, 251, -999, 44.69802, 7.88193, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3150, 252, -999, 44.69802, 7.88195, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3151, 253, -999, 44.69798, 7.88219, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3152, 254, -999, 44.69795, 7.88238, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3153, 255, -999, 44.69791, 7.88263, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3154, 256, -999, 44.69787, 7.88288, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3155, 257, -999, 44.69787, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3156, 258, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3157, 259, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3158, 260, -999, 44.69784, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3159, 261, -999, 44.69786, 7.8829, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3160, 262, -999, 44.69782, 7.88316, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3161, 263, -999, 44.69779, 7.88341, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3162, 264, -999, 44.69775, 7.88366, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3163, 265, -999, 44.69772, 7.88391, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3164, 266, -999, 44.69769, 7.88416, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3165, 267, -999, 44.69765, 7.88442, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3166, 268, -999, 44.69762, 7.88467, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3167, 269, -999, 44.69758, 7.88492, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3168, 270, -999, 44.69755, 7.88517, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3169, 271, -999, 44.69751, 7.88542, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3170, 272, -999, 44.69748, 7.88567, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3171, 273, -999, 44.69744, 7.88593, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3172, 274, -999, 44.69741, 7.88618, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3173, 275, -999, 44.69738, 7.88643, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3174, 276, -999, 44.69734, 7.88668, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3175, 277, -999, 44.69731, 7.88693, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3176, 278, -999, 44.69728, 7.88719, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3177, 279, -999, 44.69723, 7.88743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3178, 280, -999, 44.69719, 7.88768, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3179, 281, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3180, 282, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3181, 283, -999, 44.69712, 7.8879, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3182, 284, -999, 44.69716, 7.88792, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3183, 285, -999, 44.69712, 7.88814, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3184, 286, -999, 44.69712, 7.88817, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3185, 287, -999, 44.69709, 7.88843, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3186, 288, -999, 44.69705, 7.88868, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3187, 289, -999, 44.69702, 7.88893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3188, 290, -999, 44.69699, 7.88918, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3189, 291, -999, 44.69696, 7.88943, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3190, 292, -999, 44.69692, 7.88969, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3191, 293, -999, 44.69691, 7.88978, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3192, 294, -999, 44.69687, 7.89002, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3193, 295, -999, 44.69685, 7.89021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3194, 296, -999, 44.69681, 7.89046, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3195, 297, -999, 44.69678, 7.89071, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3196, 298, -999, 44.69674, 7.89096, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3197, 299, -999, 44.69671, 7.89121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3198, 300, -999, 44.69668, 7.89147, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3199, 301, -999, 44.69664, 7.89172, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3200, 302, -999, 44.69661, 7.89197, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3201, 303, -999, 44.69661, 7.89199, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3202, 304, -999, 44.69657, 7.89223, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3203, 305, -999, 44.69654, 7.89242, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3204, 306, -999, 44.6965, 7.89266, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3205, 307, -999, 44.69647, 7.89291, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3206, 308, -999, 44.69643, 7.89317, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3207, 309, -999, 44.69639, 7.89342, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3208, 310, -999, 44.69636, 7.89367, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3209, 311, -999, 44.69632, 7.89392, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3210, 312, -999, 44.69628, 7.89417, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3211, 313, -999, 44.69625, 7.89442, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3212, 314, -999, 44.69621, 7.89468, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3213, 315, -999, 44.69617, 7.89493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3214, 316, -999, 44.69613, 7.89518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3215, 317, -999, 44.6961, 7.89543, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3216, 318, -999, 44.69606, 7.89568, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3217, 319, -999, 44.69602, 7.89594, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3218, 320, -999, 44.69602, 7.89601, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3219, 321, -999, 44.69599, 7.89626, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3220, 322, -999, 44.69596, 7.89651, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3221, 323, -999, 44.69596, 7.89653, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3222, 324, -999, 44.69593, 7.89678, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3223, 325, -999, 44.6959, 7.89703, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3224, 326, -999, 44.6959, 7.89713, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3225, 327, -999, 44.69584, 7.89737, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3226, 328, -999, 44.69583, 7.89747, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3227, 329, -999, 44.69579, 7.89772, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3228, 330, -999, 44.69577, 7.89787, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3229, 331, -999, 44.69574, 7.89811, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3230, 332, -999, 44.6957, 7.89836, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3231, 333, -999, 44.69567, 7.89862, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3232, 334, -999, 44.69563, 7.89887, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3233, 335, -999, 44.69559, 7.89912, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3234, 336, -999, 44.69559, 7.89916, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3235, 337, -999, 44.69554, 7.89941, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3236, 338, -999, 44.69551, 7.89966, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3237, 339, -999, 44.69547, 7.89991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3238, 340, -999, 44.69547, 7.89995, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3239, 341, -999, 44.69544, 7.9002, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3240, 342, -999, 44.6954, 7.90045, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3241, 343, -999, 44.69537, 7.9007, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3242, 344, -999, 44.69534, 7.90095, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3243, 345, -999, 44.69531, 7.90121, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3244, 346, -999, 44.69528, 7.90146, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3245, 347, -999, 44.69525, 7.90171, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3246, 348, -999, 44.69525, 7.90172, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3247, 349, -999, 44.69522, 7.90197, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3248, 350, -999, 44.6952, 7.90222, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3249, 351, -999, 44.69517, 7.90247, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3250, 352, -999, 44.69516, 7.90267, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3251, 353, -999, 44.69514, 7.90292, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3252, 354, -999, 44.69511, 7.90318, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3253, 355, -999, 44.69509, 7.90343, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3254, 356, -999, 44.69507, 7.90369, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3255, 357, -999, 44.69507, 7.90375, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3256, 358, -999, 44.69503, 7.904, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3257, 359, -999, 44.69503, 7.90405, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3258, 360, -999, 44.69501, 7.9043, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3259, 361, -999, 44.69499, 7.90455, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3260, 362, -999, 44.69498, 7.90481, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3261, 363, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3262, 364, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3263, 365, -999, 44.69498, 7.90493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3264, 366, -999, 44.69497, 7.90491, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3265, 367, -999, 44.69495, 7.90516, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3266, 368, -999, 44.69493, 7.90541, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3267, 369, -999, 44.69491, 7.90568, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3268, 370, -999, 44.69489, 7.90593, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3269, 371, -999, 44.69487, 7.90618, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3270, 372, -999, 44.69485, 7.90644, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3271, 373, -999, 44.69483, 7.90669, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3272, 374, -999, 44.69482, 7.90694, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3273, 375, -999, 44.6948, 7.9072, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3274, 376, -999, 44.69478, 7.90746, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3275, 377, -999, 44.69476, 7.90772, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3276, 378, -999, 44.69476, 7.90782, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3277, 379, -999, 44.69473, 7.90807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3278, 380, -999, 44.69471, 7.90832, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3279, 381, -999, 44.69469, 7.90858, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3280, 382, -999, 44.69468, 7.90883, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3281, 383, -999, 44.69466, 7.90908, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3282, 384, -999, 44.69464, 7.90934, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3283, 385, -999, 44.69461, 7.9096, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3284, 386, -999, 44.69459, 7.90985, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3285, 387, -999, 44.69457, 7.91011, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3286, 388, -999, 44.69457, 7.91015, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3287, 389, -999, 44.69455, 7.91041, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3288, 390, -999, 44.69454, 7.91062, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3289, 391, -999, 44.69454, 7.9108, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3290, 392, -999, 44.69451, 7.91105, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3291, 393, -999, 44.69448, 7.91131, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3292, 394, -999, 44.69445, 7.91156, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3293, 395, -999, 44.69443, 7.91181, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3294, 396, -999, 44.69439, 7.91206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3295, 397, -999, 44.69437, 7.91232, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3296, 398, -999, 44.69434, 7.91257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3297, 399, -999, 44.69431, 7.91283, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3298, 400, -999, 44.6943, 7.91296, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3299, 401, -999, 44.69427, 7.91321, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3300, 402, -999, 44.69423, 7.91346, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3301, 403, -999, 44.6942, 7.91372, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3302, 404, -999, 44.6942, 7.91374, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3303, 405, -999, 44.69418, 7.91399, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3304, 406, -999, 44.69415, 7.91425, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3305, 407, -999, 44.69414, 7.91434, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3306, 408, -999, 44.69411, 7.91459, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3307, 409, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3308, 410, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3309, 411, -999, 44.69403, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3310, 412, -999, 44.69408, 7.91479, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3311, 413, -999, 44.69405, 7.91504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3312, 414, -999, 44.69402, 7.91529, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3313, 415, -999, 44.69398, 7.91554, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3314, 416, -999, 44.69396, 7.91579, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3315, 417, -999, 44.69396, 7.91582, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3316, 418, -999, 44.69393, 7.91607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3317, 419, -999, 44.69389, 7.91632, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3318, 420, -999, 44.69387, 7.91651, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3319, 421, -999, 44.69384, 7.91676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3320, 422, -999, 44.69381, 7.91702, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3321, 423, -999, 44.69381, 7.91707, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3322, 424, -999, 44.69377, 7.91731, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3323, 425, -999, 44.69374, 7.91756, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3324, 426, -999, 44.6937, 7.91782, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3325, 427, -999, 44.69366, 7.91807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3326, 428, -999, 44.69363, 7.91832, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3327, 429, -999, 44.69362, 7.91841, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3328, 430, -999, 44.69359, 7.91866, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3329, 431, -999, 44.69356, 7.91891, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3330, 432, -999, 44.69352, 7.91917, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3331, 433, -999, 44.69349, 7.91942, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3332, 434, -999, 44.69346, 7.91967, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3333, 435, -999, 44.69343, 7.91988, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3334, 436, -999, 44.6934, 7.92014, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3335, 437, -999, 44.69338, 7.92039, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3336, 438, -999, 44.69335, 7.92064, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3337, 439, -999, 44.69335, 7.92075, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3338, 440, -999, 44.6933, 7.92099, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3339, 441, -999, 44.69328, 7.92113, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3340, 442, -999, 44.69326, 7.92139, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3341, 443, -999, 44.69325, 7.92149, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3342, 444, -999, 44.69322, 7.92174, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3343, 445, -999, 44.69322, 7.92178, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3344, 446, -999, 44.69319, 7.92203, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3345, 447, -999, 44.69315, 7.92229, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3346, 448, -999, 44.69313, 7.92252, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3347, 449, -999, 44.69309, 7.92276, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3348, 450, -999, 44.69305, 7.92301, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3349, 451, -999, 44.69302, 7.92327, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3350, 452, -999, 44.69298, 7.92352, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3351, 453, -999, 44.69294, 7.92377, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3352, 454, -999, 44.69294, 7.92381, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3353, 455, -999, 44.69291, 7.92407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3354, 456, -999, 44.69289, 7.92432, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3355, 457, -999, 44.69286, 7.92457, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3356, 458, -999, 44.69285, 7.92464, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3357, 459, -999, 44.69282, 7.92489, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3358, 460, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3359, 461, -999, 44.69279, 7.92515, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3360, 462, -999, 44.69276, 7.92541, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3361, 463, -999, 44.69273, 7.92566, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3362, 464, -999, 44.6927, 7.92589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3363, 465, -999, 44.69267, 7.92614, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3364, 466, -999, 44.69264, 7.9264, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3365, 467, -999, 44.6926, 7.92665, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3366, 468, -999, 44.69257, 7.9269, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3367, 469, -999, 44.69255, 7.92715, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3368, 470, -999, 44.69253, 7.9274, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3369, 471, -999, 44.69251, 7.92758, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3370, 472, -999, 44.69248, 7.92783, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3371, 473, -999, 44.69245, 7.92801, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3372, 474, -999, 44.69241, 7.92827, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3373, 475, -999, 44.69238, 7.92852, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3374, 476, -999, 44.69235, 7.92877, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3375, 477, -999, 44.69233, 7.92892, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3376, 478, -999, 44.6923, 7.92905, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3377, 479, -999, 44.69227, 7.9293, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3378, 480, -999, 44.69225, 7.92955, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3379, 481, -999, 44.69222, 7.9298, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3380, 482, -999, 44.69219, 7.93007, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3381, 483, -999, 44.69217, 7.93032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3382, 484, -999, 44.69215, 7.93057, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3383, 485, -999, 44.69214, 7.93065, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3384, 486, -999, 44.69215, 7.9309, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3385, 487, -999, 44.69216, 7.93115, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3386, 488, -999, 44.69218, 7.93141, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3387, 489, -999, 44.69218, 7.93167, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3388, 490, -999, 44.69219, 7.93193, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3389, 491, -999, 44.69221, 7.93212, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3390, 492, -999, 44.69221, 7.93221, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3391, 493, -999, 44.69226, 7.93245, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3392, 494, -999, 44.69231, 7.93269, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3393, 495, -999, 44.69236, 7.93293, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3394, 496, -999, 44.69241, 7.93319, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3395, 497, -999, 44.69246, 7.93343, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3396, 498, -999, 44.69252, 7.93367, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3397, 499, -999, 44.69257, 7.93392, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3398, 500, -999, 44.6926, 7.93407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3399, 501, -999, 44.69266, 7.93431, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3400, 502, -999, 44.69272, 7.93455, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3401, 503, -999, 44.69278, 7.9348, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3402, 504, -999, 44.69283, 7.93504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3403, 505, -999, 44.69289, 7.93528, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3404, 506, -999, 44.69295, 7.93552, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3405, 507, -999, 44.69301, 7.93577, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3406, 508, -999, 44.69307, 7.93601, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3407, 509, -999, 44.69313, 7.93625, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3408, 510, -999, 44.69319, 7.9365, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3409, 511, -999, 44.69324, 7.93674, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3410, 512, -999, 44.69328, 7.93688, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3411, 513, -999, 44.69333, 7.93712, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3412, 514, -999, 44.69339, 7.93737, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3413, 515, -999, 44.69345, 7.93761, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3414, 516, -999, 44.69351, 7.93785, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3415, 517, -999, 44.69356, 7.9381, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3416, 518, -999, 44.69362, 7.93834, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3417, 519, -999, 44.69368, 7.93858, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3418, 520, -999, 44.69374, 7.93882, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3419, 521, -999, 44.69379, 7.93907, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3420, 522, -999, 44.69381, 7.93913, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3421, 523, -999, 44.69387, 7.93935, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3422, 524, -999, 44.69392, 7.93959, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3423, 525, -999, 44.69398, 7.93983, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3424, 526, -999, 44.69404, 7.94007, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3425, 527, -999, 44.69409, 7.94032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3426, 528, -999, 44.69414, 7.94056, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3427, 529, -999, 44.69418, 7.94069, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3428, 530, -999, 44.69423, 7.94093, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3429, 531, -999, 44.69429, 7.94117, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3430, 532, -999, 44.69434, 7.94141, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3431, 533, -999, 44.69439, 7.94166, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3432, 534, -999, 44.69445, 7.9419, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3433, 535, -999, 44.69451, 7.94214, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3434, 536, -999, 44.69456, 7.94239, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3435, 537, -999, 44.69462, 7.94264, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3436, 538, -999, 44.69468, 7.94288, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3437, 539, -999, 44.69473, 7.94311, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3438, 540, -999, 44.69478, 7.94335, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3439, 541, -999, 44.69483, 7.94359, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3440, 542, -999, 44.69488, 7.9438, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3441, 543, -999, 44.69493, 7.94404, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3442, 544, -999, 44.69499, 7.94428, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3443, 545, -999, 44.69505, 7.94453, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3444, 546, -999, 44.6951, 7.94477, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3445, 547, -999, 44.69516, 7.94501, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3446, 548, -999, 44.69522, 7.94525, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3447, 549, -999, 44.69528, 7.9455, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3448, 550, -999, 44.69533, 7.94574, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3449, 551, -999, 44.69539, 7.94598, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3450, 552, -999, 44.69545, 7.94623, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3451, 553, -999, 44.69547, 7.94631, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3452, 554, -999, 44.69552, 7.94655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3453, 555, -999, 44.69558, 7.94679, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3454, 556, -999, 44.69563, 7.94704, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3455, 557, -999, 44.69565, 7.94709, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3456, 558, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3457, 559, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3458, 560, -999, 44.69565, 7.94723, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3459, 561, -999, 44.69567, 7.94721, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3460, 562, -999, 44.69568, 7.94731, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3461, 563, -999, 44.69574, 7.94755, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3462, 564, -999, 44.69579, 7.94779, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3463, 565, -999, 44.69585, 7.94803, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3464, 566, -999, 44.69591, 7.94828, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3465, 567, -999, 44.69593, 7.94834, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3466, 568, -999, 44.69599, 7.94857, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3467, 569, -999, 44.69605, 7.94882, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3468, 570, -999, 44.69611, 7.94906, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3469, 571, -999, 44.69617, 7.9493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3470, 572, -999, 44.6962, 7.94943, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3471, 573, -999, 44.69625, 7.94967, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3472, 574, -999, 44.69631, 7.94991, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3473, 575, -999, 44.69636, 7.95016, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3474, 576, -999, 44.69642, 7.9504, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3475, 577, -999, 44.69647, 7.95064, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3476, 578, -999, 44.69653, 7.95089, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3477, 579, -999, 44.69659, 7.95114, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3478, 580, -999, 44.69664, 7.95138, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3479, 581, -999, 44.6967, 7.95162, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3480, 582, -999, 44.69675, 7.95186, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3481, 583, -999, 44.6968, 7.95212, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3482, 584, -999, 44.69686, 7.95236, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3483, 585, -999, 44.69691, 7.9526, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3484, 586, -999, 44.69697, 7.95284, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3485, 587, -999, 44.69702, 7.95309, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3486, 588, -999, 44.69708, 7.95334, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3487, 589, -999, 44.69714, 7.95358, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3488, 590, -999, 44.69719, 7.95383, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3489, 591, -999, 44.69724, 7.95407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3490, 592, -999, 44.69725, 7.95409, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3491, 593, -999, 44.69731, 7.95433, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3492, 594, -999, 44.69737, 7.95457, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3493, 595, -999, 44.69742, 7.95481, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3494, 596, -999, 44.69748, 7.95506, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3495, 597, -999, 44.69749, 7.95509, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3496, 598, -999, 44.69755, 7.95534, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3497, 599, -999, 44.6976, 7.95558, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3498, 600, -999, 44.69766, 7.95582, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3499, 601, -999, 44.69772, 7.95606, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3500, 602, -999, 44.69778, 7.95631, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3501, 603, -999, 44.69783, 7.95655, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3502, 604, -999, 44.69789, 7.95679, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3503, 605, -999, 44.69794, 7.95704, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3504, 606, -999, 44.698, 7.95728, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3505, 607, -999, 44.69806, 7.95753, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3506, 608, -999, 44.69811, 7.95777, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3507, 609, -999, 44.69817, 7.95802, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3508, 610, -999, 44.69823, 7.95826, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3509, 611, -999, 44.69829, 7.9585, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3510, 612, -999, 44.69834, 7.95874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3511, 613, -999, 44.6984, 7.95899, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3512, 614, -999, 44.69845, 7.95923, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3513, 615, -999, 44.69851, 7.95947, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3514, 616, -999, 44.69857, 7.95972, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3515, 617, -999, 44.69863, 7.95997, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3516, 618, -999, 44.69868, 7.96021, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3517, 619, -999, 44.69874, 7.96045, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3518, 620, -999, 44.6988, 7.9607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3519, 621, -999, 44.69885, 7.96094, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3520, 622, -999, 44.69891, 7.96118, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3521, 623, -999, 44.69896, 7.96142, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3522, 624, -999, 44.699, 7.96158, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3523, 625, -999, 44.69905, 7.96182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3524, 626, -999, 44.69911, 7.96206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3525, 627, -999, 44.69916, 7.96231, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3526, 628, -999, 44.69922, 7.96255, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3527, 629, -999, 44.69925, 7.96266, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3528, 630, -999, 44.6993, 7.9629, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3529, 631, -999, 44.69931, 7.96296, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3530, 632, -999, 44.69937, 7.96321, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3531, 633, -999, 44.69942, 7.96345, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3532, 634, -999, 44.69948, 7.96369, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3533, 635, -999, 44.69954, 7.96393, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3534, 636, -999, 44.6996, 7.96418, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3535, 637, -999, 44.69965, 7.96442, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3536, 638, -999, 44.69971, 7.96466, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3537, 639, -999, 44.69977, 7.9649, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3538, 640, -999, 44.6998, 7.96508, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3539, 641, -999, 44.69986, 7.96532, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3540, 642, -999, 44.69989, 7.96543, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3541, 643, -999, 44.69995, 7.96566, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3542, 644, -999, 44.70001, 7.9659, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3543, 645, -999, 44.70004, 7.96603, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3544, 646, -999, 44.7001, 7.96627, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3545, 647, -999, 44.70015, 7.96651, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3546, 648, -999, 44.7002, 7.96676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3547, 649, -999, 44.70023, 7.9669, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3548, 650, -999, 44.70029, 7.96714, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3549, 651, -999, 44.70035, 7.96739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3550, 652, -999, 44.70035, 7.96741, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3551, 653, -999, 44.7004, 7.96766, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3552, 654, -999, 44.70046, 7.9679, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3553, 655, -999, 44.70051, 7.96814, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3554, 656, -999, 44.70057, 7.96839, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3555, 657, -999, 44.70063, 7.96863, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3556, 658, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3557, 659, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3558, 660, -999, 44.70063, 7.96875, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3559, 661, -999, 44.70065, 7.96874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3560, 662, -999, 44.7007, 7.96899, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3561, 663, -999, 44.70075, 7.96919, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3562, 664, -999, 44.70081, 7.96944, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3563, 665, -999, 44.70087, 7.96968, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3564, 666, -999, 44.70093, 7.96992, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3565, 667, -999, 44.70097, 7.9701, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3566, 668, -999, 44.70102, 7.97035, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3567, 669, -999, 44.70108, 7.97059, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3568, 670, -999, 44.70114, 7.97083, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3569, 671, -999, 44.70118, 7.97101, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3570, 672, -999, 44.70123, 7.97125, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3571, 673, -999, 44.70128, 7.9715, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3572, 674, -999, 44.7013, 7.97161, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3573, 675, -999, 44.70136, 7.97186, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3574, 676, -999, 44.70141, 7.9721, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3575, 677, -999, 44.70147, 7.97234, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3576, 678, -999, 44.70153, 7.97258, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3577, 679, -999, 44.70159, 7.97283, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3578, 680, -999, 44.70164, 7.97307, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3579, 681, -999, 44.7017, 7.97331, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3580, 682, -999, 44.70175, 7.97356, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3581, 683, -999, 44.70181, 7.9738, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3582, 684, -999, 44.70187, 7.97405, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3583, 685, -999, 44.70192, 7.97429, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3584, 686, -999, 44.70198, 7.97454, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3585, 687, -999, 44.70204, 7.97478, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3586, 688, -999, 44.7021, 7.97502, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3587, 689, -999, 44.70215, 7.97526, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3588, 690, -999, 44.7022, 7.97546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3589, 691, -999, 44.70226, 7.9757, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3590, 692, -999, 44.70232, 7.97589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3591, 693, -999, 44.70235, 7.97607, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3592, 694, -999, 44.7024, 7.97631, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3593, 695, -999, 44.70244, 7.9765, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3594, 696, -999, 44.70251, 7.97673, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3595, 697, -999, 44.70254, 7.97685, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3596, 698, -999, 44.70259, 7.97709, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3597, 699, -999, 44.70263, 7.97723, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3598, 700, -999, 44.70267, 7.97748, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3599, 701, -999, 44.70269, 7.97759, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3600, 702, -999, 44.70275, 7.97783, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3601, 703, -999, 44.70281, 7.97807, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3602, 704, -999, 44.70286, 7.97831, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3603, 705, -999, 44.70292, 7.97856, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3604, 706, -999, 44.70297, 7.97875, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3605, 707, -999, 44.70302, 7.97898, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3606, 708, -999, 44.70306, 7.97914, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3607, 709, -999, 44.70311, 7.97938, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3608, 710, -999, 44.70315, 7.97962, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3609, 711, -999, 44.70322, 7.97983, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3610, 712, -999, 44.70327, 7.98008, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3611, 713, -999, 44.70332, 7.98032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3612, 714, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3613, 715, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3614, 716, -999, 44.70332, 7.98052, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3615, 717, -999, 44.70336, 7.98051, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3616, 718, -999, 44.70341, 7.98075, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3617, 719, -999, 44.70347, 7.98099, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3618, 720, -999, 44.70353, 7.98124, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3619, 721, -999, 44.70359, 7.98148, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3620, 722, -999, 44.70364, 7.98172, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3621, 723, -999, 44.7037, 7.98196, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3622, 724, -999, 44.70371, 7.98199, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3623, 725, -999, 44.70377, 7.98223, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3624, 726, -999, 44.70382, 7.98247, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3625, 727, -999, 44.70389, 7.98271, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3626, 728, -999, 44.70394, 7.98295, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3627, 729, -999, 44.704, 7.9832, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3628, 730, -999, 44.70407, 7.98344, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3629, 731, -999, 44.70412, 7.98368, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3630, 732, -999, 44.70419, 7.98393, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3631, 733, -999, 44.7042, 7.98398, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3632, 734, -999, 44.70414, 7.98407, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3633, 735, -999, 44.70414, 7.98432, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3634, 736, -999, 44.70414, 7.98433, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3635, 737, -999, 44.70429, 7.98446, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3636, 738, -999, 44.70434, 7.9847, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3637, 739, -999, 44.7044, 7.98494, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3638, 740, -999, 44.70445, 7.98518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3639, 741, -999, 44.70451, 7.98543, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3640, 742, -999, 44.70456, 7.98568, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3641, 743, -999, 44.70462, 7.98592, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3642, 744, -999, 44.70467, 7.98616, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3643, 745, -999, 44.70472, 7.98641, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3644, 746, -999, 44.70478, 7.98665, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3645, 747, -999, 44.70478, 7.98667, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3646, 748, -999, 44.70483, 7.98691, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3647, 749, -999, 44.70487, 7.98706, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3648, 750, -999, 44.7049, 7.98714, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3649, 751, -999, 44.70495, 7.98739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3650, 752, -999, 44.70501, 7.98763, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3651, 753, -999, 44.70506, 7.98787, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3652, 754, -999, 44.70511, 7.98812, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3653, 755, -999, 44.70512, 7.98813, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3654, 756, -999, 44.70518, 7.98838, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3655, 757, -999, 44.70524, 7.98862, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3656, 758, -999, 44.70529, 7.98886, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3657, 759, -999, 44.70531, 7.98892, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3658, 760, -999, 44.70537, 7.98915, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3659, 761, -999, 44.70543, 7.98939, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3660, 762, -999, 44.70549, 7.98961, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3661, 763, -999, 44.70554, 7.98985, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3662, 764, -999, 44.7056, 7.99009, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3663, 765, -999, 44.70565, 7.99034, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3664, 766, -999, 44.70571, 7.99058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3665, 767, -999, 44.70576, 7.99083, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3666, 768, -999, 44.70582, 7.99108, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3667, 769, -999, 44.70587, 7.99132, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3668, 770, -999, 44.70593, 7.99156, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3669, 771, -999, 44.70598, 7.9918, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3670, 772, -999, 44.70603, 7.99206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3671, 773, -999, 44.70609, 7.9923, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3672, 774, -999, 44.70614, 7.9925, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3673, 775, -999, 44.70619, 7.99275, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3674, 776, -999, 44.70625, 7.99299, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3675, 777, -999, 44.70631, 7.99323, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3676, 778, -999, 44.70637, 7.99348, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3677, 779, -999, 44.70642, 7.99372, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3678, 780, -999, 44.70648, 7.99396, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3679, 781, -999, 44.70655, 7.9942, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3680, 782, -999, 44.7066, 7.99445, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3681, 783, -999, 44.70666, 7.99469, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3682, 784, -999, 44.70672, 7.99493, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3683, 785, -999, 44.70678, 7.99518, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3684, 786, -999, 44.70683, 7.99542, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3685, 787, -999, 44.70689, 7.99566, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3686, 788, -999, 44.70695, 7.9959, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3687, 789, -999, 44.70701, 7.99615, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3688, 790, -999, 44.70707, 7.99639, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3689, 791, -999, 44.70713, 7.99663, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3690, 792, -999, 44.70718, 7.99683, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3691, 793, -999, 44.70724, 7.99706, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3692, 794, -999, 44.70731, 7.99731, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3693, 795, -999, 44.70738, 7.99754, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3694, 796, -999, 44.70744, 7.99778, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3695, 797, -999, 44.70751, 7.99802, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3696, 798, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3697, 799, -999, 44.70752, 7.99804, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3698, 800, -999, 44.70758, 7.99828, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3699, 801, -999, 44.70765, 7.99851, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3700, 802, -999, 44.7077, 7.99869, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3701, 803, -999, 44.70777, 7.99893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3702, 804, -999, 44.70784, 7.99916, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3703, 805, -999, 44.70791, 7.99939, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3704, 806, -999, 44.70798, 7.99964, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3705, 807, -999, 44.70805, 7.99987, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3706, 808, -999, 44.70812, 8.0001, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3707, 809, -999, 44.70819, 8.00035, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3708, 810, -999, 44.70826, 8.00058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3709, 811, -999, 44.70834, 8.00081, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3710, 812, -999, 44.70841, 8.00106, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3711, 813, -999, 44.70848, 8.00129, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3712, 814, -999, 44.70855, 8.00153, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3713, 815, -999, 44.70862, 8.00177, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3714, 816, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3715, 817, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3716, 818, -999, 44.70861, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3717, 819, -999, 44.70864, 8.00183, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3718, 820, -999, 44.70871, 8.00206, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3719, 821, -999, 44.70872, 8.00211, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3720, 822, -999, 44.70879, 8.00233, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3721, 823, -999, 44.70887, 8.00257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3722, 824, -999, 44.70887, 8.00259, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3723, 825, -999, 44.70894, 8.00282, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3724, 826, -999, 44.70901, 8.00305, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3725, 827, -999, 44.70908, 8.00329, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3726, 828, -999, 44.70916, 8.00352, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3727, 829, -999, 44.70923, 8.00376, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3728, 830, -999, 44.70927, 8.00388, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3729, 831, -999, 44.70933, 8.00412, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3730, 832, -999, 44.7094, 8.00435, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3731, 833, -999, 44.70947, 8.00459, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3732, 834, -999, 44.70954, 8.00483, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3733, 835, -999, 44.70961, 8.00506, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3734, 836, -999, 44.70968, 8.0053, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3735, 837, -999, 44.70975, 8.00554, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3736, 838, -999, 44.70982, 8.00577, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3737, 839, -999, 44.70989, 8.00601, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3738, 840, -999, 44.70996, 8.00625, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3739, 841, -999, 44.71003, 8.00649, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3740, 842, -999, 44.7101, 8.00672, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3741, 843, -999, 44.71017, 8.00696, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3742, 844, -999, 44.71024, 8.0072, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3743, 845, -999, 44.71031, 8.00743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3744, 846, -999, 44.71038, 8.00767, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3745, 847, -999, 44.71044, 8.00791, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3746, 848, -999, 44.71051, 8.00814, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3747, 849, -999, 44.71058, 8.00838, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3748, 850, -999, 44.71066, 8.00862, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3749, 851, -999, 44.71073, 8.00885, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3750, 852, -999, 44.71078, 8.00903, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3751, 853, -999, 44.71085, 8.00926, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3752, 854, -999, 44.71092, 8.00949, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3753, 855, -999, 44.71099, 8.00973, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3754, 856, -999, 44.71106, 8.00997, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3755, 857, -999, 44.71113, 8.0102, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3756, 858, -999, 44.7112, 8.01044, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3757, 859, -999, 44.71127, 8.01067, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3758, 860, -999, 44.71134, 8.01091, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3759, 861, -999, 44.71141, 8.01115, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3760, 862, -999, 44.71148, 8.01138, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3761, 863, -999, 44.71155, 8.01162, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3762, 864, -999, 44.71162, 8.01186, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3763, 865, -999, 44.71169, 8.01209, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3764, 866, -999, 44.71176, 8.01233, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3765, 867, -999, 44.71184, 8.01257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3766, 868, -999, 44.71191, 8.0128, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3767, 869, -999, 44.71198, 8.01304, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3768, 870, -999, 44.71205, 8.01328, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3769, 871, -999, 44.71212, 8.01351, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3770, 872, -999, 44.71219, 8.01375, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3771, 873, -999, 44.71226, 8.01398, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3772, 874, -999, 44.71228, 8.01404, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3773, 875, -999, 44.71235, 8.01428, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3774, 876, -999, 44.71242, 8.01451, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3775, 877, -999, 44.71249, 8.01475, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3776, 878, -999, 44.71256, 8.01499, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3777, 879, -999, 44.71263, 8.01522, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3778, 880, -999, 44.7127, 8.01546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3779, 881, -999, 44.71277, 8.0157, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3780, 882, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3781, 883, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3782, 884, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3783, 885, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3784, 886, -999, 44.71278, 8.01589, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3785, 887, -999, 44.71282, 8.01587, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3786, 888, -999, 44.71289, 8.0161, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3787, 889, -999, 44.71296, 8.01634, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3788, 890, -999, 44.71303, 8.01657, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3789, 891, -999, 44.71305, 8.01664, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3790, 892, -999, 44.71299, 8.01688, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3791, 893, -999, 44.71299, 8.0169, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3792, 894, -999, 44.71305, 8.01698, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3793, 895, -999, 44.71281, 8.01745, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3794, 896, -999, 44.71246, 8.0182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3795, 897, -999, 44.71215, 8.01892, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3796, 898, -999, 44.71176, 8.01985, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3797, 899, -999, 44.7113, 8.02097, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3798, 900, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3799, 901, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3800, 902, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3801, 903, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3802, 904, -999, 44.70937, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3803, 905, -999, 44.70935, 8.02546, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3804, 906, -999, 44.70931, 8.0257, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3805, 907, -999, 44.70927, 8.02594, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3806, 908, -999, 44.7093, 8.02602, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3807, 909, -999, 44.70924, 8.0262, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3808, 910, -999, 44.70906, 8.02628, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3809, 911, -999, 44.70888, 8.02636, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3810, 912, -999, 44.70887, 8.02637, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3811, 913, -999, 44.70869, 8.02644, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3812, 914, -999, 44.70865, 8.02645, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3813, 915, -999, 44.70848, 8.02652, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3814, 916, -999, 44.7083, 8.02659, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3815, 917, -999, 44.70819, 8.02663, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3816, 918, -999, 44.70802, 8.02668, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3817, 919, -999, 44.70784, 8.02673, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3818, 920, -999, 44.70776, 8.02676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3819, 921, -999, 44.7077, 8.02676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3820, 922, -999, 44.70764, 8.02676, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3821, 923, -999, 44.70746, 8.02681, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3822, 924, -999, 44.70728, 8.02687, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3823, 925, -999, 44.7071, 8.02692, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3824, 926, -999, 44.70692, 8.02698, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3825, 927, -999, 44.70681, 8.02702, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3826, 928, -999, 44.70662, 8.02707, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3827, 929, -999, 44.70644, 8.02711, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3828, 930, -999, 44.70626, 8.02716, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3829, 931, -999, 44.70609, 8.0272, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3830, 932, -999, 44.70591, 8.02725, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3831, 933, -999, 44.70573, 8.0273, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3832, 934, -999, 44.70555, 8.02734, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3833, 935, -999, 44.70537, 8.02739, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3834, 936, -999, 44.70519, 8.02743, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3835, 937, -999, 44.70515, 8.02745, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3836, 938, -999, 44.70497, 8.02751, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3837, 939, -999, 44.70487, 8.02754, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3838, 940, -999, 44.70469, 8.02757, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3839, 941, -999, 44.70469, 8.02758, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3840, 942, -999, 44.70451, 8.02766, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3841, 943, -999, 44.70434, 8.02774, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3842, 944, -999, 44.70432, 8.02776, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3843, 945, -999, 44.70414, 8.02782, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3844, 946, -999, 44.70398, 8.02788, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3845, 947, -999, 44.70391, 8.02812, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3846, 948, -999, 44.70389, 8.02819, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3847, 949, -999, 44.70399, 8.0284, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3848, 950, -999, 44.70404, 8.02849, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3849, 951, -999, 44.70404, 8.02874, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3850, 952, -999, 44.70404, 8.02884, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3851, 953, -999, 44.70401, 8.02893, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3852, 954, -999, 44.70391, 8.02914, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3853, 955, -999, 44.70386, 8.02927, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3854, 956, -999, 44.70374, 8.02946, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3855, 957, -999, 44.70371, 8.02953, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3856, 958, -999, 44.70368, 8.02966, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3857, 959, -999, 44.70361, 8.02975, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3858, 960, -999, 44.7035, 8.02994, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3859, 961, -999, 44.70349, 8.02996, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3860, 962, -999, 44.70339, 8.03017, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3861, 963, -999, 44.70329, 8.03038, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3862, 964, -999, 44.70318, 8.0306, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3863, 965, -999, 44.70318, 8.03061, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3864, 966, -999, 44.70307, 8.03081, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3865, 967, -999, 44.70297, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3866, 968, -999, 44.70286, 8.0312, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3867, 969, -999, 44.70278, 8.03139, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3868, 970, -999, 44.70267, 8.03159, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3869, 971, -999, 44.70255, 8.03179, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3870, 972, -999, 44.70254, 8.03182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3871, 973, -999, 44.70247, 8.03204, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3872, 974, -999, 44.70232, 8.03212, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3873, 975, -999, 44.70215, 8.032, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3874, 976, -999, 44.70199, 8.03189, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3875, 977, -999, 44.70189, 8.03182, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3876, 978, -999, 44.70174, 8.03167, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3877, 979, -999, 44.70159, 8.03153, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3878, 980, -999, 44.70144, 8.03137, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3879, 981, -999, 44.70129, 8.03123, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3880, 982, -999, 44.70114, 8.03108, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3881, 983, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3882, 984, -999, 44.70106, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3883, 985, -999, 44.70089, 8.03089, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3884, 986, -999, 44.70072, 8.03079, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3885, 987, -999, 44.70056, 8.03069, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3886, 988, -999, 44.70039, 8.03058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3887, 989, -999, 44.70035, 8.03056, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3888, 990, -999, 44.70019, 8.03046, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3889, 991, -999, 44.70002, 8.03035, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3890, 992, -999, 44.69989, 8.03027, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3891, 993, -999, 44.69977, 8.03022, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3892, 994, -999, 44.69959, 8.03017, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3893, 995, -999, 44.69946, 8.03013, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3894, 996, -999, 44.69928, 8.03011, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3895, 997, -999, 44.69916, 8.03009, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3896, 998, -999, 44.69902, 8.03027, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3897, 999, -999, 44.699, 8.0303, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3898, 1000, -999, 44.69885, 8.03044, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3899, 1001, -999, 44.6987, 8.03058, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3900, 1002, -999, 44.69854, 8.03073, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3901, 1003, -999, 44.69839, 8.03087, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3902, 1004, -999, 44.69826, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3903, 1005, -999, 44.69817, 8.03109, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3904, 1006, -999, 44.69814, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3905, 1007, -999, 44.69805, 8.03078, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3906, 1008, -999, 44.6979, 8.03092, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3907, 1009, -999, 44.69783, 8.031, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3908, 1010, -999, 44.6979, 8.03113, 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R'),
	(3909, 1, -999, 45.07631688, 6.709625246, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3910, 2, -999, 45.076309, 6.70962, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3911, 3, -999, 45.07618, 6.70963, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3912, 4, -999, 45.075802, 6.70926, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3913, 5, -999, 45.075588, 6.70898, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3914, 6, -999, 45.075588, 6.70898, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3915, 7, -999, 45.075642, 6.70887, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3916, 8, -999, 45.075619, 6.70877, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3917, 9, -999, 45.07555, 6.70871, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3918, 10, -999, 45.075451, 6.70876, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3919, 11, -999, 45.075432, 6.7089, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3920, 12, -999, 45.07547, 6.70898, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3921, 13, -999, 45.07542, 6.70913, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3922, 14, -999, 45.074749, 6.71057, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3923, 15, -999, 45.07473, 6.71068, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3924, 16, -999, 45.074741, 6.71086, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3925, 17, -999, 45.074909, 6.71153, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3926, 18, -999, 45.074982, 6.71331, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3927, 19, -999, 45.074951, 6.71379, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3928, 20, -999, 45.075039, 6.71401, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3929, 21, -999, 45.075039, 6.71401, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3930, 22, -999, 45.07613, 6.71344, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3931, 23, -999, 45.076759, 6.71298, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3932, 24, -999, 45.07745, 6.71226, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3933, 25, -999, 45.07806, 6.7114, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3934, 26, -999, 45.078362, 6.71114, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3935, 27, -999, 45.078602, 6.71105, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3936, 28, -999, 45.07922, 6.71101, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3937, 29, -999, 45.079632, 6.71083, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3938, 30, -999, 45.080231, 6.71043, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3939, 31, -999, 45.080631, 6.71039, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3940, 32, -999, 45.080631, 6.71039, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3941, 33, -999, 45.080639, 6.7105, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3942, 34, -999, 45.080719, 6.7106, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3943, 35, -999, 45.080589, 6.71089, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3944, 36, -999, 45.080318, 6.71095, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3945, 37, -999, 45.080009, 6.7111, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3946, 38, -999, 45.078861, 6.71207, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3947, 39, -999, 45.078609, 6.71223, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3948, 40, -999, 45.07848, 6.71243, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3949, 41, -999, 45.07851, 6.71266, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3950, 42, -999, 45.078701, 6.71274, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3951, 43, -999, 45.079029, 6.71269, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3952, 44, -999, 45.079281, 6.71253, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3953, 45, -999, 45.079281, 6.71253, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3954, 46, -999, 45.079239, 6.71246, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3955, 47, -999, 45.07925, 6.7123, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3956, 48, -999, 45.07962, 6.71206, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3957, 49, -999, 45.0797, 6.71193, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3958, 50, -999, 45.080978, 6.71128, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3959, 51, -999, 45.081329, 6.71124, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3960, 52, -999, 45.082561, 6.71144, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3961, 53, -999, 45.082809, 6.71152, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3962, 54, -999, 45.083382, 6.71184, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3963, 55, -999, 45.084251, 6.71254, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3964, 56, -999, 45.084499, 6.71269, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3965, 57, -999, 45.085892, 6.71317, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3966, 58, -999, 45.086418, 6.71323, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3967, 59, -999, 45.08733, 6.71318, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3968, 60, -999, 45.088692, 6.71279, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3969, 61, -999, 45.089191, 6.71255, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3970, 62, -999, 45.093658, 6.70993, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3971, 63, -999, 45.098049, 6.70748, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3972, 64, -999, 45.10928, 6.70166, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3973, 65, -999, 45.117821, 6.69744, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3974, 66, -999, 45.123531, 6.69479, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3975, 67, -999, 45.124722, 6.69432, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3976, 68, -999, 45.129501, 6.69283, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3977, 69, -999, 45.132511, 6.69234, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3978, 70, -999, 45.13665, 6.69158, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3979, 71, -999, 45.138329, 6.6911, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3980, 72, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3981, 73, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3982, 74, -999, 45.14502, 6.68545, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3983, 75, -999, 45.155571, 6.68182, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3984, 76, -999, 45.161308, 6.68209, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3985, 77, -999, 45.161968, 6.6824, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3986, 78, -999, 45.162472, 6.683, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3987, 79, -999, 45.178101, 6.68516, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3988, 80, -999, 45.17934, 6.68527, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3989, 81, -999, 45.187382, 6.68508, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3990, 82, -999, 45.188808, 6.68497, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3991, 83, -999, 45.190269, 6.68472, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3992, 84, -999, 45.191689, 6.68425, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3993, 85, -999, 45.192429, 6.68392, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3994, 86, -999, 45.192951, 6.68359, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3995, 87, -999, 45.193829, 6.68286, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3996, 88, -999, 45.194302, 6.68233, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3997, 89, -999, 45.19471, 6.68176, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3998, 90, -999, 45.19508, 6.6811, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(3999, 91, -999, 45.195309, 6.6805, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4000, 92, -999, 45.195572, 6.67964, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4001, 93, -999, 45.195702, 6.67894, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4002, 94, -999, 45.195831, 6.67793, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4003, 95, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4004, 96, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4005, 97, -999, 45.19574, 6.6753, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4006, 98, -999, 45.195629, 6.67495, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4007, 99, -999, 45.19545, 6.67459, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4008, 100, -999, 45.195068, 6.6742, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4009, 101, -999, 45.194401, 6.6737, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4010, 102, -999, 45.193981, 6.67312, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4011, 103, -999, 45.19376, 6.67262, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4012, 104, -999, 45.1936, 6.67191, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4013, 105, -999, 45.19355, 6.67104, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4014, 106, -999, 45.19352, 6.67096, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4015, 107, -999, 45.193439, 6.6692, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4016, 108, -999, 45.193279, 6.66824, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4017, 109, -999, 45.19315, 6.66776, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4018, 110, -999, 45.192841, 6.66687, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4019, 111, -999, 45.192268, 6.66575, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4020, 112, -999, 45.192001, 6.66512, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4021, 113, -999, 45.191818, 6.66443, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4022, 114, -999, 45.191582, 6.66313, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4023, 115, -999, 45.191399, 6.66255, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4024, 116, -999, 45.190331, 6.66046, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4025, 117, -999, 45.190128, 6.65965, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4026, 118, -999, 45.189892, 6.65831, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4027, 119, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4028, 120, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4029, 121, -999, 45.189651, 6.65726, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4030, 122, -999, 45.189621, 6.65713, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4031, 123, -999, 45.189129, 6.65569, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4032, 124, -999, 45.189129, 6.65554, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4033, 125, -999, 45.18924, 6.65537, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4034, 126, -999, 45.189362, 6.65538, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4035, 127, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4036, 128, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4037, 129, -999, 45.189468, 6.65611, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4038, 130, -999, 45.18959, 6.65663, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4039, 131, -999, 45.18977, 6.65704, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4040, 132, -999, 45.190159, 6.65768, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4041, 133, -999, 45.190281, 6.65799, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4042, 134, -999, 45.190472, 6.65855, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4043, 135, -999, 45.190971, 6.66055, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4044, 136, -999, 45.19138, 6.66131, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4045, 137, -999, 45.192051, 6.66233, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4046, 138, -999, 45.19228, 6.66277, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4047, 139, -999, 45.19241, 6.66316, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4048, 140, -999, 45.19265, 6.66424, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4049, 141, -999, 45.192928, 6.66494, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4050, 142, -999, 45.193642, 6.66633, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4051, 143, -999, 45.194561, 6.66777, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4052, 144, -999, 45.194908, 6.66816, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4053, 145, -999, 45.195278, 6.66847, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4054, 146, -999, 45.195992, 6.66889, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4055, 147, -999, 45.19635, 6.66923, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4056, 148, -999, 45.196651, 6.6697, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4057, 149, -999, 45.197029, 6.67067, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4058, 150, -999, 45.197182, 6.67077, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4059, 151, -999, 45.19738, 6.67074, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4060, 152, -999, 45.197479, 6.67066, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4061, 153, -999, 45.197609, 6.67043, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4062, 154, -999, 45.197601, 6.67016, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4063, 155, -999, 45.197159, 6.66838, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4064, 156, -999, 45.197021, 6.66719, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4065, 157, -999, 45.196869, 6.66656, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4066, 158, -999, 45.19672, 6.66613, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4067, 159, -999, 45.1964, 6.66553, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4068, 160, -999, 45.19598, 6.66507, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4069, 161, -999, 45.19574, 6.66489, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4070, 162, -999, 45.194649, 6.66435, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4071, 163, -999, 45.194538, 6.66423, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4072, 164, -999, 45.19445, 6.66397, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4073, 165, -999, 45.194489, 6.66366, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4074, 166, -999, 45.194599, 6.66349, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4075, 167, -999, 45.194832, 6.66341, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4076, 168, -999, 45.196121, 6.66421, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4077, 169, -999, 45.196629, 6.66459, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4078, 170, -999, 45.197578, 6.66564, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4079, 171, -999, 45.198151, 6.66641, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4080, 172, -999, 45.19886, 6.66753, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4081, 173, -999, 45.19899, 6.66781, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4082, 174, -999, 45.199268, 6.66867, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4083, 175, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4084, 176, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4085, 177, -999, 45.199348, 6.66897, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4086, 178, -999, 45.19936, 6.66906, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4087, 179, -999, 45.199471, 6.6691, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4088, 180, -999, 45.199509, 6.66903, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4089, 181, -999, 45.19949, 6.66893, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4090, 182, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4091, 183, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4092, 184, -999, 45.199909, 6.66866, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4093, 185, -999, 45.199982, 6.66857, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4094, 186, -999, 45.19994, 6.66843, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4095, 187, -999, 45.1987, 6.66708, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4096, 188, -999, 45.198559, 6.66678, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4097, 189, -999, 45.198078, 6.66517, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4098, 190, -999, 45.197899, 6.66482, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4099, 191, -999, 45.196732, 6.66322, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4100, 192, -999, 45.19664, 6.66318, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4101, 193, -999, 45.194191, 6.65977, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4102, 194, -999, 45.194012, 6.65946, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4103, 195, -999, 45.19364841, 6.658659543, 'GTT_F', 'Bus Bardonecchia-Modane A'),
	(4104, 1, -999, 45.19364841, 6.658659543, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4105, 2, -999, 45.194012, 6.65946, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4106, 3, -999, 45.194191, 6.65977, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4107, 4, -999, 45.19664, 6.66318, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4108, 5, -999, 45.196732, 6.66322, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4109, 6, -999, 45.197899, 6.66482, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4110, 7, -999, 45.198078, 6.66517, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4111, 8, -999, 45.198559, 6.66678, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4112, 9, -999, 45.1987, 6.66708, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4113, 10, -999, 45.19994, 6.66843, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4114, 11, -999, 45.199982, 6.66857, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4115, 12, -999, 45.199909, 6.66866, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4116, 13, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4117, 14, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4118, 15, -999, 45.19949, 6.66893, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4119, 16, -999, 45.199509, 6.66903, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4120, 17, -999, 45.199471, 6.6691, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4121, 18, -999, 45.19936, 6.66906, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4122, 19, -999, 45.199348, 6.66897, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4123, 20, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4124, 21, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4125, 22, -999, 45.199268, 6.66867, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4126, 23, -999, 45.19899, 6.66781, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4127, 24, -999, 45.19886, 6.66753, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4128, 25, -999, 45.198151, 6.66641, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4129, 26, -999, 45.197578, 6.66564, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4130, 27, -999, 45.196629, 6.66459, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4131, 28, -999, 45.196121, 6.66421, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4132, 29, -999, 45.194832, 6.66341, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4133, 30, -999, 45.194599, 6.66349, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4134, 31, -999, 45.194489, 6.66366, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4135, 32, -999, 45.19445, 6.66397, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4136, 33, -999, 45.194538, 6.66423, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4137, 34, -999, 45.194649, 6.66435, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4138, 35, -999, 45.19574, 6.66489, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4139, 36, -999, 45.19598, 6.66507, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4140, 37, -999, 45.1964, 6.66553, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4141, 38, -999, 45.19672, 6.66613, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4142, 39, -999, 45.196869, 6.66656, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4143, 40, -999, 45.197021, 6.66719, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4144, 41, -999, 45.197159, 6.66838, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4145, 42, -999, 45.197601, 6.67016, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4146, 43, -999, 45.197609, 6.67043, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4147, 44, -999, 45.197479, 6.67066, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4148, 45, -999, 45.19738, 6.67074, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4149, 46, -999, 45.197182, 6.67077, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4150, 47, -999, 45.197029, 6.67067, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4151, 48, -999, 45.196651, 6.6697, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4152, 49, -999, 45.19635, 6.66923, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4153, 50, -999, 45.195992, 6.66889, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4154, 51, -999, 45.195278, 6.66847, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4155, 52, -999, 45.194908, 6.66816, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4156, 53, -999, 45.194561, 6.66777, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4157, 54, -999, 45.193642, 6.66633, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4158, 55, -999, 45.192928, 6.66494, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4159, 56, -999, 45.19265, 6.66424, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4160, 57, -999, 45.19241, 6.66316, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4161, 58, -999, 45.19228, 6.66277, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4162, 59, -999, 45.192051, 6.66233, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4163, 60, -999, 45.19138, 6.66131, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4164, 61, -999, 45.190971, 6.66055, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4165, 62, -999, 45.190472, 6.65855, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4166, 63, -999, 45.190281, 6.65799, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4167, 64, -999, 45.190159, 6.65768, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4168, 65, -999, 45.18977, 6.65704, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4169, 66, -999, 45.18959, 6.65663, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4170, 67, -999, 45.189468, 6.65611, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4171, 68, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4172, 69, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4173, 70, -999, 45.189362, 6.65538, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4174, 71, -999, 45.18924, 6.65537, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4175, 72, -999, 45.189129, 6.65554, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4176, 73, -999, 45.189129, 6.65569, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4177, 74, -999, 45.189621, 6.65713, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4178, 75, -999, 45.189651, 6.65726, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4179, 76, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4180, 77, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4181, 78, -999, 45.189892, 6.65831, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4182, 79, -999, 45.190128, 6.65965, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4183, 80, -999, 45.190331, 6.66046, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4184, 81, -999, 45.191399, 6.66255, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4185, 82, -999, 45.191582, 6.66313, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4186, 83, -999, 45.191818, 6.66443, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4187, 84, -999, 45.192001, 6.66512, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4188, 85, -999, 45.192268, 6.66575, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4189, 86, -999, 45.192841, 6.66687, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4190, 87, -999, 45.19315, 6.66776, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4191, 88, -999, 45.193279, 6.66824, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4192, 89, -999, 45.193439, 6.6692, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4193, 90, -999, 45.19352, 6.67096, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4194, 91, -999, 45.19355, 6.67104, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4195, 92, -999, 45.1936, 6.67191, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4196, 93, -999, 45.19376, 6.67262, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4197, 94, -999, 45.193981, 6.67312, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4198, 95, -999, 45.194401, 6.6737, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4199, 96, -999, 45.195068, 6.6742, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4200, 97, -999, 45.19545, 6.67459, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4201, 98, -999, 45.195629, 6.67495, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4202, 99, -999, 45.19574, 6.6753, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4203, 100, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4204, 101, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4205, 102, -999, 45.195831, 6.67793, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4206, 103, -999, 45.195702, 6.67894, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4207, 104, -999, 45.195572, 6.67964, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4208, 105, -999, 45.195309, 6.6805, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4209, 106, -999, 45.19508, 6.6811, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4210, 107, -999, 45.19471, 6.68176, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4211, 108, -999, 45.194302, 6.68233, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4212, 109, -999, 45.193829, 6.68286, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4213, 110, -999, 45.192951, 6.68359, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4214, 111, -999, 45.192429, 6.68392, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4215, 112, -999, 45.191689, 6.68425, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4216, 113, -999, 45.190269, 6.68472, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4217, 114, -999, 45.188808, 6.68497, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4218, 115, -999, 45.187382, 6.68508, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4219, 116, -999, 45.17934, 6.68527, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4220, 117, -999, 45.178101, 6.68516, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4221, 118, -999, 45.162472, 6.683, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4222, 119, -999, 45.161968, 6.6824, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4223, 120, -999, 45.161308, 6.68209, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4224, 121, -999, 45.155571, 6.68182, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4225, 122, -999, 45.14502, 6.68545, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4226, 123, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4227, 124, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4228, 125, -999, 45.138329, 6.6911, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4229, 126, -999, 45.13665, 6.69158, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4230, 127, -999, 45.132511, 6.69234, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4231, 128, -999, 45.129501, 6.69283, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4232, 129, -999, 45.124722, 6.69432, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4233, 130, -999, 45.123531, 6.69479, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4234, 131, -999, 45.117821, 6.69744, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4235, 132, -999, 45.10928, 6.70166, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4236, 133, -999, 45.098049, 6.70748, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4237, 134, -999, 45.093658, 6.70993, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4238, 135, -999, 45.089191, 6.71255, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4239, 136, -999, 45.088692, 6.71279, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4240, 137, -999, 45.08733, 6.71318, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4241, 138, -999, 45.086418, 6.71323, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4242, 139, -999, 45.085892, 6.71317, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4243, 140, -999, 45.084499, 6.71269, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4244, 141, -999, 45.084251, 6.71254, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4245, 142, -999, 45.083382, 6.71184, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4246, 143, -999, 45.082809, 6.71152, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4247, 144, -999, 45.082561, 6.71144, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4248, 145, -999, 45.081329, 6.71124, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4249, 146, -999, 45.080978, 6.71128, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4250, 147, -999, 45.0797, 6.71193, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4251, 148, -999, 45.07962, 6.71206, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4252, 149, -999, 45.07925, 6.7123, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4253, 150, -999, 45.079239, 6.71246, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4254, 151, -999, 45.079281, 6.71253, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4255, 152, -999, 45.079281, 6.71253, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4256, 153, -999, 45.079029, 6.71269, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4257, 154, -999, 45.078701, 6.71274, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4258, 155, -999, 45.07851, 6.71266, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4259, 156, -999, 45.07848, 6.71243, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4260, 157, -999, 45.078609, 6.71223, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4261, 158, -999, 45.078861, 6.71207, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4262, 159, -999, 45.080009, 6.7111, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4263, 160, -999, 45.080318, 6.71095, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4264, 161, -999, 45.080589, 6.71089, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4265, 162, -999, 45.080719, 6.7106, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4266, 163, -999, 45.080639, 6.7105, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4267, 164, -999, 45.080631, 6.71039, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4268, 165, -999, 45.080631, 6.71039, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4269, 166, -999, 45.080231, 6.71043, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4270, 167, -999, 45.079632, 6.71083, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4271, 168, -999, 45.07922, 6.71101, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4272, 169, -999, 45.078602, 6.71105, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4273, 170, -999, 45.078362, 6.71114, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4274, 171, -999, 45.07806, 6.7114, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4275, 172, -999, 45.07745, 6.71226, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4276, 173, -999, 45.076759, 6.71298, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4277, 174, -999, 45.07613, 6.71344, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4278, 175, -999, 45.075039, 6.71401, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4279, 176, -999, 45.075039, 6.71401, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4280, 177, -999, 45.074951, 6.71379, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4281, 178, -999, 45.074982, 6.71331, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4282, 179, -999, 45.074909, 6.71153, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4283, 180, -999, 45.074741, 6.71086, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4284, 181, -999, 45.07473, 6.71068, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4285, 182, -999, 45.074749, 6.71057, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4286, 183, -999, 45.07542, 6.70913, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4287, 184, -999, 45.07547, 6.70898, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4288, 185, -999, 45.075432, 6.7089, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4289, 186, -999, 45.075451, 6.70876, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4290, 187, -999, 45.07555, 6.70871, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4291, 188, -999, 45.075619, 6.70877, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4292, 189, -999, 45.075642, 6.70887, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4293, 190, -999, 45.075588, 6.70898, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4294, 191, -999, 45.075588, 6.70898, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4295, 192, -999, 45.075802, 6.70926, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4296, 193, -999, 45.07618, 6.70963, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4297, 194, -999, 45.076309, 6.70962, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4298, 195, -999, 45.07631688, 6.709625246, 'GTT_F', 'Bus Bardonecchia-Modane R'),
	(4299, 1, -999, 44.69406733, 7.848358592, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4300, 2, -999, 44.695469, 7.84551, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4301, 3, -999, 44.695518, 7.84546, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4302, 4, -999, 44.695518, 7.84546, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4303, 5, -999, 44.695721, 7.84711, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4304, 6, -999, 44.695721, 7.84711, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4305, 7, -999, 44.6964, 7.84696, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4306, 8, -999, 44.698139, 7.84674, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4307, 9, -999, 44.698719, 7.84651, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4308, 10, -999, 44.699242, 7.84611, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4309, 11, -999, 44.699242, 7.84611, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4310, 12, -999, 44.700169, 7.84844, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4311, 13, -999, 44.700169, 7.84844, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4312, 14, -999, 44.70013, 7.84847, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4313, 15, -999, 44.700161, 7.84855, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4314, 16, -999, 44.701302, 7.84806, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4315, 17, -999, 44.701511, 7.8479, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4316, 18, -999, 44.701511, 7.8479, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4317, 19, -999, 44.702, 7.84732, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4318, 20, -999, 44.703461, 7.84595, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4319, 21, -999, 44.70443, 7.84496, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4320, 22, -999, 44.70517, 7.84432, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4321, 23, -999, 44.706631, 7.8429, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4322, 24, -999, 44.70726, 7.84235, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4323, 25, -999, 44.708679, 7.84092, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4324, 26, -999, 44.708679, 7.84092, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4325, 27, -999, 44.7145, 7.83129, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4326, 28, -999, 44.714828, 7.83068, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4327, 29, -999, 44.715092, 7.8299, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4328, 30, -999, 44.71553, 7.82907, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4329, 31, -999, 44.715591, 7.82923, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4330, 32, -999, 44.71571, 7.82932, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4331, 33, -999, 44.715858, 7.8293, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4332, 34, -999, 44.715939, 7.82922, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4333, 35, -999, 44.716, 7.82898, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4334, 36, -999, 44.715931, 7.82876, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4335, 37, -999, 44.715839, 7.82868, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4336, 38, -999, 44.71571, 7.82868, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4337, 39, -999, 44.715549, 7.82882, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4338, 40, -999, 44.715519, 7.82844, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4339, 41, -999, 44.716011, 7.82816, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4340, 42, -999, 44.716591, 7.82766, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4341, 43, -999, 44.716888, 7.8273, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4342, 44, -999, 44.717701, 7.82595, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4343, 45, -999, 44.718021, 7.82551, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4344, 46, -999, 44.719509, 7.82388, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4345, 47, -999, 44.722328, 7.82115, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4346, 48, -999, 44.724388, 7.81892, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4347, 49, -999, 44.726471, 7.81685, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4348, 50, -999, 44.727421, 7.81592, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4349, 51, -999, 44.728199, 7.81523, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4350, 52, -999, 44.729931, 7.81353, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4351, 53, -999, 44.72995, 7.81371, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4352, 54, -999, 44.730068, 7.81377, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4353, 55, -999, 44.730389, 7.8135, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4354, 56, -999, 44.731171, 7.81299, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4355, 57, -999, 44.7318, 7.81267, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4356, 58, -999, 44.73616, 7.81094, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4357, 59, -999, 44.744888, 7.80797, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4358, 60, -999, 44.745491, 7.8077, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4359, 61, -999, 44.74604, 7.80729, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4360, 62, -999, 44.746391, 7.807, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4361, 63, -999, 44.747101, 7.80622, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4362, 64, -999, 44.748711, 7.80378, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4363, 65, -999, 44.749931, 7.8018, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4364, 66, -999, 44.750561, 7.80092, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4365, 67, -999, 44.751221, 7.80043, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4366, 68, -999, 44.75264, 7.79979, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4367, 69, -999, 44.753139, 7.79936, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4368, 70, -999, 44.753868, 7.79833, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4369, 71, -999, 44.75536, 7.79607, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4370, 72, -999, 44.755409, 7.79612, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4371, 73, -999, 44.755501, 7.79609, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4372, 74, -999, 44.75552, 7.79596, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4373, 75, -999, 44.755459, 7.79589, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4374, 76, -999, 44.75713, 7.79342, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4375, 77, -999, 44.757629, 7.79275, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4376, 78, -999, 44.758251, 7.79219, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4377, 79, -999, 44.762718, 7.78868, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4378, 80, -999, 44.762749, 7.78859, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4379, 81, -999, 44.764709, 7.78702, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4380, 82, -999, 44.765652, 7.78632, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4381, 83, -999, 44.765701, 7.78635, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4382, 84, -999, 44.76572, 7.78626, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4383, 85, -999, 44.765808, 7.78619, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4384, 86, -999, 44.765862, 7.78621, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4385, 87, -999, 44.765881, 7.78611, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4386, 88, -999, 44.76683, 7.78529, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4387, 89, -999, 44.767208, 7.78477, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4388, 90, -999, 44.767448, 7.78428, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4389, 91, -999, 44.767712, 7.78386, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4390, 92, -999, 44.767849, 7.78381, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4391, 93, -999, 44.768551, 7.78413, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4392, 94, -999, 44.768951, 7.78414, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4393, 95, -999, 44.769241, 7.78398, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4394, 96, -999, 44.76984, 7.78329, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4395, 97, -999, 44.769909, 7.78325, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4396, 98, -999, 44.76992, 7.78332, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4397, 99, -999, 44.769989, 7.78335, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4398, 100, -999, 44.770039, 7.78324, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4399, 101, -999, 44.771, 7.78285, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4400, 102, -999, 44.771351, 7.78265, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4401, 103, -999, 44.771851, 7.78262, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4402, 104, -999, 44.77261, 7.78266, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4403, 105, -999, 44.772961, 7.78254, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4404, 106, -999, 44.77364, 7.78209, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4405, 107, -999, 44.774212, 7.78179, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4406, 108, -999, 44.77573, 7.78028, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4407, 109, -999, 44.776581, 7.7795, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4408, 110, -999, 44.777699, 7.77856, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4409, 111, -999, 44.778271, 7.77817, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4410, 112, -999, 44.78331, 7.77535, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4411, 113, -999, 44.783421, 7.77551, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4412, 114, -999, 44.783588, 7.77551, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4413, 115, -999, 44.783699, 7.77535, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4414, 116, -999, 44.783699, 7.77513, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4415, 117, -999, 44.783878, 7.77502, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4416, 118, -999, 44.803478, 7.76402, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4417, 119, -999, 44.80407, 7.76384, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4418, 120, -999, 44.811729, 7.76236, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4419, 121, -999, 44.812099, 7.76225, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4420, 122, -999, 44.812328, 7.76212, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4421, 123, -999, 44.812519, 7.76194, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4422, 124, -999, 44.812778, 7.76159, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4423, 125, -999, 44.815731, 7.75695, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4424, 126, -999, 44.81617, 7.75634, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4425, 127, -999, 44.81786, 7.75446, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4426, 128, -999, 44.818069, 7.75429, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4427, 129, -999, 44.81884, 7.75389, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4428, 130, -999, 44.820339, 7.75349, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4429, 131, -999, 44.820808, 7.75322, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4430, 132, -999, 44.821152, 7.75294, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4431, 133, -999, 44.821629, 7.75242, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4432, 134, -999, 44.82214, 7.75156, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4433, 135, -999, 44.82333, 7.74863, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4434, 136, -999, 44.82354, 7.74826, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4435, 137, -999, 44.823849, 7.74785, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4436, 138, -999, 44.841431, 7.72848, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4437, 139, -999, 44.842152, 7.7277, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4438, 140, -999, 44.842701, 7.72726, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4439, 141, -999, 44.842701, 7.72726, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4440, 142, -999, 44.842758, 7.72735, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4441, 143, -999, 44.842861, 7.72735, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4442, 144, -999, 44.84293, 7.72724, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4443, 145, -999, 44.842911, 7.72711, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4444, 146, -999, 44.843121, 7.72704, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4445, 147, -999, 44.84362, 7.72739, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4446, 148, -999, 44.843761, 7.7274, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4447, 149, -999, 44.843868, 7.72733, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4448, 150, -999, 44.8442, 7.72659, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4449, 151, -999, 44.844231, 7.72631, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4450, 152, -999, 44.844158, 7.72596, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4451, 153, -999, 44.844158, 7.72596, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4452, 154, -999, 44.8442, 7.72589, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4453, 155, -999, 44.844181, 7.72577, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4454, 156, -999, 44.844379, 7.72567, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4455, 157, -999, 44.847038, 7.72523, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4456, 158, -999, 44.847038, 7.72523, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4457, 159, -999, 44.847092, 7.7253, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4458, 160, -999, 44.84721, 7.72665, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4459, 161, -999, 44.847229, 7.72712, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4460, 162, -999, 44.84713, 7.72765, 'GTT_F', 'Bus Bra-Carmagnola A'),
	(4461, 1, -999, 44.84713, 7.72765, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4462, 2, -999, 44.847229, 7.72712, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4463, 3, -999, 44.84721, 7.72665, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4464, 4, -999, 44.847092, 7.7253, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4465, 5, -999, 44.847038, 7.72523, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4466, 6, -999, 44.847038, 7.72523, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4467, 7, -999, 44.844379, 7.72567, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4468, 8, -999, 44.844181, 7.72577, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4469, 9, -999, 44.8442, 7.72589, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4470, 10, -999, 44.844158, 7.72596, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4471, 11, -999, 44.844158, 7.72596, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4472, 12, -999, 44.844231, 7.72631, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4473, 13, -999, 44.8442, 7.72659, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4474, 14, -999, 44.843868, 7.72733, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4475, 15, -999, 44.843761, 7.7274, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4476, 16, -999, 44.84362, 7.72739, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4477, 17, -999, 44.843121, 7.72704, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4478, 18, -999, 44.842911, 7.72711, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4479, 19, -999, 44.84293, 7.72724, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4480, 20, -999, 44.842861, 7.72735, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4481, 21, -999, 44.842758, 7.72735, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4482, 22, -999, 44.842701, 7.72726, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4483, 23, -999, 44.842701, 7.72726, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4484, 24, -999, 44.842152, 7.7277, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4485, 25, -999, 44.841431, 7.72848, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4486, 26, -999, 44.823849, 7.74785, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4487, 27, -999, 44.82354, 7.74826, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4488, 28, -999, 44.82333, 7.74863, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4489, 29, -999, 44.82214, 7.75156, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4490, 30, -999, 44.821629, 7.75242, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4491, 31, -999, 44.821152, 7.75294, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4492, 32, -999, 44.820808, 7.75322, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4493, 33, -999, 44.820339, 7.75349, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4494, 34, -999, 44.81884, 7.75389, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4495, 35, -999, 44.818069, 7.75429, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4496, 36, -999, 44.81786, 7.75446, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4497, 37, -999, 44.81617, 7.75634, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4498, 38, -999, 44.815731, 7.75695, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4499, 39, -999, 44.812778, 7.76159, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4500, 40, -999, 44.812519, 7.76194, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4501, 41, -999, 44.812328, 7.76212, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4502, 42, -999, 44.812099, 7.76225, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4503, 43, -999, 44.811729, 7.76236, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4504, 44, -999, 44.80407, 7.76384, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4505, 45, -999, 44.803478, 7.76402, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4506, 46, -999, 44.783878, 7.77502, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4507, 47, -999, 44.783699, 7.77513, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4508, 48, -999, 44.783699, 7.77535, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4509, 49, -999, 44.783588, 7.77551, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4510, 50, -999, 44.783421, 7.77551, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4511, 51, -999, 44.78331, 7.77535, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4512, 52, -999, 44.778271, 7.77817, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4513, 53, -999, 44.777699, 7.77856, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4514, 54, -999, 44.776581, 7.7795, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4515, 55, -999, 44.77573, 7.78028, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4516, 56, -999, 44.774212, 7.78179, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4517, 57, -999, 44.77364, 7.78209, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4518, 58, -999, 44.772961, 7.78254, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4519, 59, -999, 44.77261, 7.78266, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4520, 60, -999, 44.771851, 7.78262, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4521, 61, -999, 44.771351, 7.78265, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4522, 62, -999, 44.771, 7.78285, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4523, 63, -999, 44.770039, 7.78324, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4524, 64, -999, 44.769989, 7.78335, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4525, 65, -999, 44.76992, 7.78332, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4526, 66, -999, 44.769909, 7.78325, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4527, 67, -999, 44.76984, 7.78329, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4528, 68, -999, 44.769241, 7.78398, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4529, 69, -999, 44.768951, 7.78414, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4530, 70, -999, 44.768551, 7.78413, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4531, 71, -999, 44.767849, 7.78381, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4532, 72, -999, 44.767712, 7.78386, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4533, 73, -999, 44.767448, 7.78428, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4534, 74, -999, 44.767208, 7.78477, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4535, 75, -999, 44.76683, 7.78529, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4536, 76, -999, 44.765881, 7.78611, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4537, 77, -999, 44.765862, 7.78621, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4538, 78, -999, 44.765808, 7.78619, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4539, 79, -999, 44.76572, 7.78626, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4540, 80, -999, 44.765701, 7.78635, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4541, 81, -999, 44.765652, 7.78632, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4542, 82, -999, 44.764709, 7.78702, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4543, 83, -999, 44.762749, 7.78859, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4544, 84, -999, 44.762718, 7.78868, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4545, 85, -999, 44.758251, 7.79219, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4546, 86, -999, 44.757629, 7.79275, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4547, 87, -999, 44.75713, 7.79342, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4548, 88, -999, 44.755459, 7.79589, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4549, 89, -999, 44.75552, 7.79596, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4550, 90, -999, 44.755501, 7.79609, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4551, 91, -999, 44.755409, 7.79612, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4552, 92, -999, 44.75536, 7.79607, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4553, 93, -999, 44.753868, 7.79833, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4554, 94, -999, 44.753139, 7.79936, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4555, 95, -999, 44.75264, 7.79979, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4556, 96, -999, 44.751221, 7.80043, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4557, 97, -999, 44.750561, 7.80092, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4558, 98, -999, 44.749931, 7.8018, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4559, 99, -999, 44.748711, 7.80378, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4560, 100, -999, 44.747101, 7.80622, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4561, 101, -999, 44.746391, 7.807, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4562, 102, -999, 44.74604, 7.80729, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4563, 103, -999, 44.745491, 7.8077, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4564, 104, -999, 44.744888, 7.80797, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4565, 105, -999, 44.73616, 7.81094, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4566, 106, -999, 44.7318, 7.81267, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4567, 107, -999, 44.731171, 7.81299, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4568, 108, -999, 44.730389, 7.8135, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4569, 109, -999, 44.730068, 7.81377, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4570, 110, -999, 44.72995, 7.81371, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4571, 111, -999, 44.729931, 7.81353, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4572, 112, -999, 44.728199, 7.81523, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4573, 113, -999, 44.727421, 7.81592, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4574, 114, -999, 44.726471, 7.81685, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4575, 115, -999, 44.724388, 7.81892, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4576, 116, -999, 44.722328, 7.82115, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4577, 117, -999, 44.719509, 7.82388, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4578, 118, -999, 44.718021, 7.82551, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4579, 119, -999, 44.717701, 7.82595, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4580, 120, -999, 44.716888, 7.8273, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4581, 121, -999, 44.716591, 7.82766, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4582, 122, -999, 44.716011, 7.82816, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4583, 123, -999, 44.715519, 7.82844, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4584, 124, -999, 44.715549, 7.82882, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4585, 125, -999, 44.71571, 7.82868, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4586, 126, -999, 44.715839, 7.82868, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4587, 127, -999, 44.715931, 7.82876, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4588, 128, -999, 44.716, 7.82898, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4589, 129, -999, 44.715939, 7.82922, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4590, 130, -999, 44.715858, 7.8293, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4591, 131, -999, 44.71571, 7.82932, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4592, 132, -999, 44.715591, 7.82923, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4593, 133, -999, 44.71553, 7.82907, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4594, 134, -999, 44.715092, 7.8299, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4595, 135, -999, 44.714828, 7.83068, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4596, 136, -999, 44.7145, 7.83129, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4597, 137, -999, 44.708679, 7.84092, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4598, 138, -999, 44.708679, 7.84092, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4599, 139, -999, 44.70726, 7.84235, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4600, 140, -999, 44.706631, 7.8429, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4601, 141, -999, 44.70517, 7.84432, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4602, 142, -999, 44.70443, 7.84496, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4603, 143, -999, 44.703461, 7.84595, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4604, 144, -999, 44.702, 7.84732, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4605, 145, -999, 44.701511, 7.8479, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4606, 146, -999, 44.701511, 7.8479, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4607, 147, -999, 44.701302, 7.84806, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4608, 148, -999, 44.700161, 7.84855, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4609, 149, -999, 44.70013, 7.84847, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4610, 150, -999, 44.700169, 7.84844, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4611, 151, -999, 44.700169, 7.84844, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4612, 152, -999, 44.699242, 7.84611, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4613, 153, -999, 44.699242, 7.84611, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4614, 154, -999, 44.698719, 7.84651, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4615, 155, -999, 44.698139, 7.84674, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4616, 156, -999, 44.6964, 7.84696, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4617, 157, -999, 44.695721, 7.84711, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4618, 158, -999, 44.695721, 7.84711, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4619, 159, -999, 44.695518, 7.84546, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4620, 160, -999, 44.695518, 7.84546, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4621, 161, -999, 44.695469, 7.84551, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4622, 162, -999, 44.69406733, 7.848358592, 'GTT_F', 'Bus Bra-Carmagnola R'),
	(4623, 1, -999, 45.13930151, 7.144760956, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4624, 2, -999, 45.13929, 7.1445, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4625, 3, -999, 45.139252, 7.14438, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4626, 4, -999, 45.13903, 7.14422, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4627, 5, -999, 45.13903, 7.14422, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4628, 6, -999, 45.138851, 7.14309, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4629, 7, -999, 45.138531, 7.13989, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4630, 8, -999, 45.138481, 7.13888, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4631, 9, -999, 45.13858, 7.1363, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4632, 10, -999, 45.13855, 7.13507, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4633, 11, -999, 45.13847, 7.13432, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4634, 12, -999, 45.138, 7.13243, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4635, 13, -999, 45.138149, 7.13138, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4636, 14, -999, 45.138168, 7.13021, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4637, 15, -999, 45.138039, 7.12795, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4638, 16, -999, 45.137909, 7.12658, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4639, 17, -999, 45.137859, 7.12563, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4640, 18, -999, 45.137691, 7.12399, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4641, 19, -999, 45.137619, 7.12357, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4642, 20, -999, 45.137341, 7.12306, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4643, 21, -999, 45.136219, 7.12148, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4644, 22, -999, 45.136108, 7.12127, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4645, 23, -999, 45.135971, 7.12069, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4646, 24, -999, 45.135979, 7.12015, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4647, 25, -999, 45.136101, 7.11929, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4648, 26, -999, 45.13678, 7.11033, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4649, 27, -999, 45.137741, 7.09684, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4650, 28, -999, 45.138672, 7.08498, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4651, 29, -999, 45.138691, 7.08361, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4652, 30, -999, 45.138611, 7.08285, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4653, 31, -999, 45.138271, 7.08057, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4654, 32, -999, 45.138229, 7.07995, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4655, 33, -999, 45.13797, 7.07805, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4656, 34, -999, 45.137981, 7.07541, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4657, 35, -999, 45.137779, 7.0744, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4658, 36, -999, 45.137249, 7.07216, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4659, 37, -999, 45.136829, 7.06965, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4660, 38, -999, 45.13649, 7.0671, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4661, 39, -999, 45.13644, 7.06641, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4662, 40, -999, 45.136501, 7.06564, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4663, 41, -999, 45.13689, 7.06229, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4664, 42, -999, 45.137039, 7.06135, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4665, 43, -999, 45.13728, 7.05921, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4666, 44, -999, 45.137428, 7.0575, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4667, 45, -999, 45.138161, 7.05154, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4668, 46, -999, 45.138161, 7.05154, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4669, 47, -999, 45.13816933, 7.051764567, 'GTT_F', 'Bus Bussoleno-Susa A'),
	(4670, 1, -999, 45.13816933, 7.051764567, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4671, 2, -999, 45.138161, 7.05154, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4672, 3, -999, 45.138161, 7.05154, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4673, 4, -999, 45.137428, 7.0575, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4674, 5, -999, 45.13728, 7.05921, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4675, 6, -999, 45.137039, 7.06135, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4676, 7, -999, 45.13689, 7.06229, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4677, 8, -999, 45.136501, 7.06564, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4678, 9, -999, 45.13644, 7.06641, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4679, 10, -999, 45.13649, 7.0671, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4680, 11, -999, 45.136829, 7.06965, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4681, 12, -999, 45.137249, 7.07216, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4682, 13, -999, 45.137779, 7.0744, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4683, 14, -999, 45.137981, 7.07541, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4684, 15, -999, 45.13797, 7.07805, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4685, 16, -999, 45.138229, 7.07995, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4686, 17, -999, 45.138271, 7.08057, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4687, 18, -999, 45.138611, 7.08285, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4688, 19, -999, 45.138691, 7.08361, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4689, 20, -999, 45.138672, 7.08498, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4690, 21, -999, 45.137741, 7.09684, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4691, 22, -999, 45.13678, 7.11033, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4692, 23, -999, 45.136101, 7.11929, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4693, 24, -999, 45.135979, 7.12015, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4694, 25, -999, 45.135971, 7.12069, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4695, 26, -999, 45.136108, 7.12127, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4696, 27, -999, 45.136219, 7.12148, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4697, 28, -999, 45.137341, 7.12306, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4698, 29, -999, 45.137619, 7.12357, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4699, 30, -999, 45.137691, 7.12399, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4700, 31, -999, 45.137859, 7.12563, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4701, 32, -999, 45.137909, 7.12658, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4702, 33, -999, 45.138039, 7.12795, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4703, 34, -999, 45.138168, 7.13021, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4704, 35, -999, 45.138149, 7.13138, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4705, 36, -999, 45.138, 7.13243, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4706, 37, -999, 45.13847, 7.13432, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4707, 38, -999, 45.13855, 7.13507, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4708, 39, -999, 45.13858, 7.1363, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4709, 40, -999, 45.138481, 7.13888, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4710, 41, -999, 45.138531, 7.13989, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4711, 42, -999, 45.138851, 7.14309, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4712, 43, -999, 45.13903, 7.14422, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4713, 44, -999, 45.13903, 7.14422, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4714, 45, -999, 45.139252, 7.14438, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4715, 46, -999, 45.13929, 7.1445, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4716, 47, -999, 45.13930151, 7.144760956, 'GTT_F', 'Bus Bussoleno-Susa R'),
	(4717, 1, -999, 45.03857249, 6.831609985, 'GTT_F', 'Bus Oulx-Modane A'),
	(4718, 2, -999, 45.03854783, 6.831060368, 'GTT_F', 'Bus Oulx-Modane A'),
	(4719, 3, -999, 45.03838278, 6.829396768, 'GTT_F', 'Bus Oulx-Modane A'),
	(4720, 4, -999, 45.03817226, 6.827611197, 'GTT_F', 'Bus Oulx-Modane A'),
	(4721, 5, -999, 45.0383447, 6.827439578, 'GTT_F', 'Bus Oulx-Modane A'),
	(4722, 6, -999, 45.0392323, 6.826568175, 'GTT_F', 'Bus Oulx-Modane A'),
	(4723, 7, -999, 45.03993728, 6.825888854, 'GTT_F', 'Bus Oulx-Modane A'),
	(4724, 8, -999, 45.04025703, 6.825394972, 'GTT_F', 'Bus Oulx-Modane A'),
	(4725, 9, -999, 45.04004522, 6.824613015, 'GTT_F', 'Bus Oulx-Modane A'),
	(4726, 10, -999, 45.03993953, 6.8240464, 'GTT_F', 'Bus Oulx-Modane A'),
	(4727, 11, -999, 45.03994036, 6.823443139, 'GTT_F', 'Bus Oulx-Modane A'),
	(4728, 12, -999, 45.04009382, 6.822459418, 'GTT_F', 'Bus Oulx-Modane A'),
	(4729, 13, -999, 45.04008978, 6.821888796, 'GTT_F', 'Bus Oulx-Modane A'),
	(4730, 14, -999, 45.03916767, 6.817312375, 'GTT_F', 'Bus Oulx-Modane A'),
	(4731, 15, -999, 45.03829403, 6.811462961, 'GTT_F', 'Bus Oulx-Modane A'),
	(4732, 16, -999, 45.03812793, 6.808908757, 'GTT_F', 'Bus Oulx-Modane A'),
	(4733, 17, -999, 45.03832699, 6.806441502, 'GTT_F', 'Bus Oulx-Modane A'),
	(4734, 18, -999, 45.03894069, 6.803419396, 'GTT_F', 'Bus Oulx-Modane A'),
	(4735, 19, -999, 45.03980285, 6.800959144, 'GTT_F', 'Bus Oulx-Modane A'),
	(4736, 20, -999, 45.04094609, 6.79679816, 'GTT_F', 'Bus Oulx-Modane A'),
	(4737, 21, -999, 45.0416487, 6.79271678, 'GTT_F', 'Bus Oulx-Modane A'),
	(4738, 22, -999, 45.04182207, 6.791201611, 'GTT_F', 'Bus Oulx-Modane A'),
	(4739, 23, -999, 45.04182753, 6.78777893, 'GTT_F', 'Bus Oulx-Modane A'),
	(4740, 24, -999, 45.04194613, 6.785498095, 'GTT_F', 'Bus Oulx-Modane A'),
	(4741, 25, -999, 45.04240933, 6.783695669, 'GTT_F', 'Bus Oulx-Modane A'),
	(4742, 26, -999, 45.04330665, 6.781910654, 'GTT_F', 'Bus Oulx-Modane A'),
	(4743, 27, -999, 45.04508813, 6.779700573, 'GTT_F', 'Bus Oulx-Modane A'),
	(4744, 28, -999, 45.04605421, 6.777498978, 'GTT_F', 'Bus Oulx-Modane A'),
	(4745, 29, -999, 45.04662304, 6.774862558, 'GTT_F', 'Bus Oulx-Modane A'),
	(4746, 30, -999, 45.04685812, 6.7728373, 'GTT_F', 'Bus Oulx-Modane A'),
	(4747, 31, -999, 45.04685381, 6.771406622, 'GTT_F', 'Bus Oulx-Modane A'),
	(4748, 32, -999, 45.04652071, 6.768311394, 'GTT_F', 'Bus Oulx-Modane A'),
	(4749, 33, -999, 45.04654947, 6.765871366, 'GTT_F', 'Bus Oulx-Modane A'),
	(4750, 34, -999, 45.04702402, 6.76236379, 'GTT_F', 'Bus Oulx-Modane A'),
	(4751, 35, -999, 45.04864134, 6.756322161, 'GTT_F', 'Bus Oulx-Modane A'),
	(4752, 36, -999, 45.04924028, 6.7539042, 'GTT_F', 'Bus Oulx-Modane A'),
	(4753, 37, -999, 45.05006189, 6.752094621, 'GTT_F', 'Bus Oulx-Modane A'),
	(4754, 38, -999, 45.05096747, 6.750246143, 'GTT_F', 'Bus Oulx-Modane A'),
	(4755, 39, -999, 45.05212433, 6.747027865, 'GTT_F', 'Bus Oulx-Modane A'),
	(4756, 40, -999, 45.0529084, 6.745478907, 'GTT_F', 'Bus Oulx-Modane A'),
	(4757, 41, -999, 45.05392864, 6.744235969, 'GTT_F', 'Bus Oulx-Modane A'),
	(4758, 42, -999, 45.05483719, 6.742846431, 'GTT_F', 'Bus Oulx-Modane A'),
	(4759, 43, -999, 45.05583788, 6.741244615, 'GTT_F', 'Bus Oulx-Modane A'),
	(4760, 44, -999, 45.05684056, 6.740089649, 'GTT_F', 'Bus Oulx-Modane A'),
	(4761, 45, -999, 45.05815114, 6.739106927, 'GTT_F', 'Bus Oulx-Modane A'),
	(4762, 46, -999, 45.05892238, 6.738138038, 'GTT_F', 'Bus Oulx-Modane A'),
	(4763, 47, -999, 45.05953515, 6.7368511, 'GTT_F', 'Bus Oulx-Modane A'),
	(4764, 48, -999, 45.05990984, 6.735516461, 'GTT_F', 'Bus Oulx-Modane A'),
	(4765, 49, -999, 45.06056415, 6.734379628, 'GTT_F', 'Bus Oulx-Modane A'),
	(4766, 50, -999, 45.06126759, 6.733280925, 'GTT_F', 'Bus Oulx-Modane A'),
	(4767, 51, -999, 45.06193518, 6.73191471, 'GTT_F', 'Bus Oulx-Modane A'),
	(4768, 52, -999, 45.06288686, 6.729433771, 'GTT_F', 'Bus Oulx-Modane A'),
	(4769, 53, -999, 45.06334519, 6.728111999, 'GTT_F', 'Bus Oulx-Modane A'),
	(4770, 54, -999, 45.06434072, 6.726636082, 'GTT_F', 'Bus Oulx-Modane A'),
	(4771, 55, -999, 45.06538605, 6.725622381, 'GTT_F', 'Bus Oulx-Modane A'),
	(4772, 56, -999, 45.06679234, 6.724311929, 'GTT_F', 'Bus Oulx-Modane A'),
	(4773, 57, -999, 45.06766904, 6.72318773, 'GTT_F', 'Bus Oulx-Modane A'),
	(4774, 58, -999, 45.06848002, 6.722177619, 'GTT_F', 'Bus Oulx-Modane A'),
	(4775, 59, -999, 45.06913841, 6.721158131, 'GTT_F', 'Bus Oulx-Modane A'),
	(4776, 60, -999, 45.06979019, 6.720339217, 'GTT_F', 'Bus Oulx-Modane A'),
	(4777, 61, -999, 45.07128308, 6.718860364, 'GTT_F', 'Bus Oulx-Modane A'),
	(4778, 62, -999, 45.07244903, 6.717847802, 'GTT_F', 'Bus Oulx-Modane A'),
	(4779, 63, -999, 45.07320107, 6.717262999, 'GTT_F', 'Bus Oulx-Modane A'),
	(4780, 64, -999, 45.07438611, 6.716486412, 'GTT_F', 'Bus Oulx-Modane A'),
	(4781, 65, -999, 45.07528361, 6.71597037, 'GTT_F', 'Bus Oulx-Modane A'),
	(4782, 66, -999, 45.07605901, 6.715405737, 'GTT_F', 'Bus Oulx-Modane A'),
	(4783, 67, -999, 45.07648896, 6.714892292, 'GTT_F', 'Bus Oulx-Modane A'),
	(4784, 68, -999, 45.07705606, 6.714171573, 'GTT_F', 'Bus Oulx-Modane A'),
	(4785, 69, -999, 45.07775847, 6.713393662, 'GTT_F', 'Bus Oulx-Modane A'),
	(4786, 70, -999, 45.07831438, 6.712776254, 'GTT_F', 'Bus Oulx-Modane A'),
	(4787, 71, -999, 45.07860564, 6.712571744, 'GTT_F', 'Bus Oulx-Modane A'),
	(4788, 72, -999, 45.07925985, 6.712114801, 'GTT_F', 'Bus Oulx-Modane A'),
	(4789, 73, -999, 45.08020962, 6.711574128, 'GTT_F', 'Bus Oulx-Modane A'),
	(4790, 74, -999, 45.08089593, 6.711241061, 'GTT_F', 'Bus Oulx-Modane A'),
	(4791, 75, -999, 45.08092439, 6.711247068, 'GTT_F', 'Bus Oulx-Modane A'),
	(4792, 76, -999, 45.08132663, 6.711236072, 'GTT_F', 'Bus Oulx-Modane A'),
	(4793, 77, -999, 45.082561, 6.71144, 'GTT_F', 'Bus Oulx-Modane A'),
	(4794, 78, -999, 45.082809, 6.71152, 'GTT_F', 'Bus Oulx-Modane A'),
	(4795, 79, -999, 45.083382, 6.71184, 'GTT_F', 'Bus Oulx-Modane A'),
	(4796, 80, -999, 45.084251, 6.71254, 'GTT_F', 'Bus Oulx-Modane A'),
	(4797, 81, -999, 45.084499, 6.71269, 'GTT_F', 'Bus Oulx-Modane A'),
	(4798, 82, -999, 45.085892, 6.71317, 'GTT_F', 'Bus Oulx-Modane A'),
	(4799, 83, -999, 45.086418, 6.71323, 'GTT_F', 'Bus Oulx-Modane A'),
	(4800, 84, -999, 45.08733, 6.71318, 'GTT_F', 'Bus Oulx-Modane A'),
	(4801, 85, -999, 45.088692, 6.71279, 'GTT_F', 'Bus Oulx-Modane A'),
	(4802, 86, -999, 45.089191, 6.71255, 'GTT_F', 'Bus Oulx-Modane A'),
	(4803, 87, -999, 45.093658, 6.70993, 'GTT_F', 'Bus Oulx-Modane A'),
	(4804, 88, -999, 45.098049, 6.70748, 'GTT_F', 'Bus Oulx-Modane A'),
	(4805, 89, -999, 45.10928, 6.70166, 'GTT_F', 'Bus Oulx-Modane A'),
	(4806, 90, -999, 45.117821, 6.69744, 'GTT_F', 'Bus Oulx-Modane A'),
	(4807, 91, -999, 45.123531, 6.69479, 'GTT_F', 'Bus Oulx-Modane A'),
	(4808, 92, -999, 45.124722, 6.69432, 'GTT_F', 'Bus Oulx-Modane A'),
	(4809, 93, -999, 45.129501, 6.69283, 'GTT_F', 'Bus Oulx-Modane A'),
	(4810, 94, -999, 45.132511, 6.69234, 'GTT_F', 'Bus Oulx-Modane A'),
	(4811, 95, -999, 45.13665, 6.69158, 'GTT_F', 'Bus Oulx-Modane A'),
	(4812, 96, -999, 45.138329, 6.6911, 'GTT_F', 'Bus Oulx-Modane A'),
	(4813, 97, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Oulx-Modane A'),
	(4814, 98, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Oulx-Modane A'),
	(4815, 99, -999, 45.14502, 6.68545, 'GTT_F', 'Bus Oulx-Modane A'),
	(4816, 100, -999, 45.155571, 6.68182, 'GTT_F', 'Bus Oulx-Modane A'),
	(4817, 101, -999, 45.161308, 6.68209, 'GTT_F', 'Bus Oulx-Modane A'),
	(4818, 102, -999, 45.161968, 6.6824, 'GTT_F', 'Bus Oulx-Modane A'),
	(4819, 103, -999, 45.162472, 6.683, 'GTT_F', 'Bus Oulx-Modane A'),
	(4820, 104, -999, 45.178101, 6.68516, 'GTT_F', 'Bus Oulx-Modane A'),
	(4821, 105, -999, 45.17934, 6.68527, 'GTT_F', 'Bus Oulx-Modane A'),
	(4822, 106, -999, 45.187382, 6.68508, 'GTT_F', 'Bus Oulx-Modane A'),
	(4823, 107, -999, 45.188808, 6.68497, 'GTT_F', 'Bus Oulx-Modane A'),
	(4824, 108, -999, 45.190269, 6.68472, 'GTT_F', 'Bus Oulx-Modane A'),
	(4825, 109, -999, 45.191689, 6.68425, 'GTT_F', 'Bus Oulx-Modane A'),
	(4826, 110, -999, 45.192429, 6.68392, 'GTT_F', 'Bus Oulx-Modane A'),
	(4827, 111, -999, 45.192951, 6.68359, 'GTT_F', 'Bus Oulx-Modane A'),
	(4828, 112, -999, 45.193829, 6.68286, 'GTT_F', 'Bus Oulx-Modane A'),
	(4829, 113, -999, 45.194302, 6.68233, 'GTT_F', 'Bus Oulx-Modane A'),
	(4830, 114, -999, 45.19471, 6.68176, 'GTT_F', 'Bus Oulx-Modane A'),
	(4831, 115, -999, 45.19508, 6.6811, 'GTT_F', 'Bus Oulx-Modane A'),
	(4832, 116, -999, 45.195309, 6.6805, 'GTT_F', 'Bus Oulx-Modane A'),
	(4833, 117, -999, 45.195572, 6.67964, 'GTT_F', 'Bus Oulx-Modane A'),
	(4834, 118, -999, 45.195702, 6.67894, 'GTT_F', 'Bus Oulx-Modane A'),
	(4835, 119, -999, 45.195831, 6.67793, 'GTT_F', 'Bus Oulx-Modane A'),
	(4836, 120, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Oulx-Modane A'),
	(4837, 121, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Oulx-Modane A'),
	(4838, 122, -999, 45.19574, 6.6753, 'GTT_F', 'Bus Oulx-Modane A'),
	(4839, 123, -999, 45.195629, 6.67495, 'GTT_F', 'Bus Oulx-Modane A'),
	(4840, 124, -999, 45.19545, 6.67459, 'GTT_F', 'Bus Oulx-Modane A'),
	(4841, 125, -999, 45.195068, 6.6742, 'GTT_F', 'Bus Oulx-Modane A'),
	(4842, 126, -999, 45.194401, 6.6737, 'GTT_F', 'Bus Oulx-Modane A'),
	(4843, 127, -999, 45.193981, 6.67312, 'GTT_F', 'Bus Oulx-Modane A'),
	(4844, 128, -999, 45.19376, 6.67262, 'GTT_F', 'Bus Oulx-Modane A'),
	(4845, 129, -999, 45.1936, 6.67191, 'GTT_F', 'Bus Oulx-Modane A'),
	(4846, 130, -999, 45.19355, 6.67104, 'GTT_F', 'Bus Oulx-Modane A'),
	(4847, 131, -999, 45.19352, 6.67096, 'GTT_F', 'Bus Oulx-Modane A'),
	(4848, 132, -999, 45.193439, 6.6692, 'GTT_F', 'Bus Oulx-Modane A'),
	(4849, 133, -999, 45.193279, 6.66824, 'GTT_F', 'Bus Oulx-Modane A'),
	(4850, 134, -999, 45.19315, 6.66776, 'GTT_F', 'Bus Oulx-Modane A'),
	(4851, 135, -999, 45.192841, 6.66687, 'GTT_F', 'Bus Oulx-Modane A'),
	(4852, 136, -999, 45.192268, 6.66575, 'GTT_F', 'Bus Oulx-Modane A'),
	(4853, 137, -999, 45.192001, 6.66512, 'GTT_F', 'Bus Oulx-Modane A'),
	(4854, 138, -999, 45.191818, 6.66443, 'GTT_F', 'Bus Oulx-Modane A'),
	(4855, 139, -999, 45.191582, 6.66313, 'GTT_F', 'Bus Oulx-Modane A'),
	(4856, 140, -999, 45.191399, 6.66255, 'GTT_F', 'Bus Oulx-Modane A'),
	(4857, 141, -999, 45.190331, 6.66046, 'GTT_F', 'Bus Oulx-Modane A'),
	(4858, 142, -999, 45.190128, 6.65965, 'GTT_F', 'Bus Oulx-Modane A'),
	(4859, 143, -999, 45.189892, 6.65831, 'GTT_F', 'Bus Oulx-Modane A'),
	(4860, 144, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Oulx-Modane A'),
	(4861, 145, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Oulx-Modane A'),
	(4862, 146, -999, 45.189651, 6.65726, 'GTT_F', 'Bus Oulx-Modane A'),
	(4863, 147, -999, 45.189621, 6.65713, 'GTT_F', 'Bus Oulx-Modane A'),
	(4864, 148, -999, 45.189129, 6.65569, 'GTT_F', 'Bus Oulx-Modane A'),
	(4865, 149, -999, 45.189129, 6.65554, 'GTT_F', 'Bus Oulx-Modane A'),
	(4866, 150, -999, 45.18924, 6.65537, 'GTT_F', 'Bus Oulx-Modane A'),
	(4867, 151, -999, 45.189362, 6.65538, 'GTT_F', 'Bus Oulx-Modane A'),
	(4868, 152, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Oulx-Modane A'),
	(4869, 153, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Oulx-Modane A'),
	(4870, 154, -999, 45.189468, 6.65611, 'GTT_F', 'Bus Oulx-Modane A'),
	(4871, 155, -999, 45.18959, 6.65663, 'GTT_F', 'Bus Oulx-Modane A'),
	(4872, 156, -999, 45.18977, 6.65704, 'GTT_F', 'Bus Oulx-Modane A'),
	(4873, 157, -999, 45.190159, 6.65768, 'GTT_F', 'Bus Oulx-Modane A'),
	(4874, 158, -999, 45.190281, 6.65799, 'GTT_F', 'Bus Oulx-Modane A'),
	(4875, 159, -999, 45.190472, 6.65855, 'GTT_F', 'Bus Oulx-Modane A'),
	(4876, 160, -999, 45.190971, 6.66055, 'GTT_F', 'Bus Oulx-Modane A'),
	(4877, 161, -999, 45.19138, 6.66131, 'GTT_F', 'Bus Oulx-Modane A'),
	(4878, 162, -999, 45.192051, 6.66233, 'GTT_F', 'Bus Oulx-Modane A'),
	(4879, 163, -999, 45.19228, 6.66277, 'GTT_F', 'Bus Oulx-Modane A'),
	(4880, 164, -999, 45.19241, 6.66316, 'GTT_F', 'Bus Oulx-Modane A'),
	(4881, 165, -999, 45.19265, 6.66424, 'GTT_F', 'Bus Oulx-Modane A'),
	(4882, 166, -999, 45.192928, 6.66494, 'GTT_F', 'Bus Oulx-Modane A'),
	(4883, 167, -999, 45.193642, 6.66633, 'GTT_F', 'Bus Oulx-Modane A'),
	(4884, 168, -999, 45.194561, 6.66777, 'GTT_F', 'Bus Oulx-Modane A'),
	(4885, 169, -999, 45.194908, 6.66816, 'GTT_F', 'Bus Oulx-Modane A'),
	(4886, 170, -999, 45.195278, 6.66847, 'GTT_F', 'Bus Oulx-Modane A'),
	(4887, 171, -999, 45.195992, 6.66889, 'GTT_F', 'Bus Oulx-Modane A'),
	(4888, 172, -999, 45.19635, 6.66923, 'GTT_F', 'Bus Oulx-Modane A'),
	(4889, 173, -999, 45.196651, 6.6697, 'GTT_F', 'Bus Oulx-Modane A'),
	(4890, 174, -999, 45.197029, 6.67067, 'GTT_F', 'Bus Oulx-Modane A'),
	(4891, 175, -999, 45.197182, 6.67077, 'GTT_F', 'Bus Oulx-Modane A'),
	(4892, 176, -999, 45.19738, 6.67074, 'GTT_F', 'Bus Oulx-Modane A'),
	(4893, 177, -999, 45.197479, 6.67066, 'GTT_F', 'Bus Oulx-Modane A'),
	(4894, 178, -999, 45.197609, 6.67043, 'GTT_F', 'Bus Oulx-Modane A'),
	(4895, 179, -999, 45.197601, 6.67016, 'GTT_F', 'Bus Oulx-Modane A'),
	(4896, 180, -999, 45.197159, 6.66838, 'GTT_F', 'Bus Oulx-Modane A'),
	(4897, 181, -999, 45.197021, 6.66719, 'GTT_F', 'Bus Oulx-Modane A'),
	(4898, 182, -999, 45.196869, 6.66656, 'GTT_F', 'Bus Oulx-Modane A'),
	(4899, 183, -999, 45.19672, 6.66613, 'GTT_F', 'Bus Oulx-Modane A'),
	(4900, 184, -999, 45.1964, 6.66553, 'GTT_F', 'Bus Oulx-Modane A'),
	(4901, 185, -999, 45.19598, 6.66507, 'GTT_F', 'Bus Oulx-Modane A'),
	(4902, 186, -999, 45.19574, 6.66489, 'GTT_F', 'Bus Oulx-Modane A'),
	(4903, 187, -999, 45.194649, 6.66435, 'GTT_F', 'Bus Oulx-Modane A'),
	(4904, 188, -999, 45.194538, 6.66423, 'GTT_F', 'Bus Oulx-Modane A'),
	(4905, 189, -999, 45.19445, 6.66397, 'GTT_F', 'Bus Oulx-Modane A'),
	(4906, 190, -999, 45.194489, 6.66366, 'GTT_F', 'Bus Oulx-Modane A'),
	(4907, 191, -999, 45.194599, 6.66349, 'GTT_F', 'Bus Oulx-Modane A'),
	(4908, 192, -999, 45.194832, 6.66341, 'GTT_F', 'Bus Oulx-Modane A'),
	(4909, 193, -999, 45.196121, 6.66421, 'GTT_F', 'Bus Oulx-Modane A'),
	(4910, 194, -999, 45.196629, 6.66459, 'GTT_F', 'Bus Oulx-Modane A'),
	(4911, 195, -999, 45.197578, 6.66564, 'GTT_F', 'Bus Oulx-Modane A'),
	(4912, 196, -999, 45.198151, 6.66641, 'GTT_F', 'Bus Oulx-Modane A'),
	(4913, 197, -999, 45.19886, 6.66753, 'GTT_F', 'Bus Oulx-Modane A'),
	(4914, 198, -999, 45.19899, 6.66781, 'GTT_F', 'Bus Oulx-Modane A'),
	(4915, 199, -999, 45.199268, 6.66867, 'GTT_F', 'Bus Oulx-Modane A'),
	(4916, 200, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Oulx-Modane A'),
	(4917, 201, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Oulx-Modane A'),
	(4918, 202, -999, 45.199348, 6.66897, 'GTT_F', 'Bus Oulx-Modane A'),
	(4919, 203, -999, 45.19936, 6.66906, 'GTT_F', 'Bus Oulx-Modane A'),
	(4920, 204, -999, 45.199471, 6.6691, 'GTT_F', 'Bus Oulx-Modane A'),
	(4921, 205, -999, 45.199509, 6.66903, 'GTT_F', 'Bus Oulx-Modane A'),
	(4922, 206, -999, 45.19949, 6.66893, 'GTT_F', 'Bus Oulx-Modane A'),
	(4923, 207, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Oulx-Modane A'),
	(4924, 208, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Oulx-Modane A'),
	(4925, 209, -999, 45.199909, 6.66866, 'GTT_F', 'Bus Oulx-Modane A'),
	(4926, 210, -999, 45.199982, 6.66857, 'GTT_F', 'Bus Oulx-Modane A'),
	(4927, 211, -999, 45.19994, 6.66843, 'GTT_F', 'Bus Oulx-Modane A'),
	(4928, 212, -999, 45.1987, 6.66708, 'GTT_F', 'Bus Oulx-Modane A'),
	(4929, 213, -999, 45.198559, 6.66678, 'GTT_F', 'Bus Oulx-Modane A'),
	(4930, 214, -999, 45.198078, 6.66517, 'GTT_F', 'Bus Oulx-Modane A'),
	(4931, 215, -999, 45.197899, 6.66482, 'GTT_F', 'Bus Oulx-Modane A'),
	(4932, 216, -999, 45.196732, 6.66322, 'GTT_F', 'Bus Oulx-Modane A'),
	(4933, 217, -999, 45.19664, 6.66318, 'GTT_F', 'Bus Oulx-Modane A'),
	(4934, 218, -999, 45.194191, 6.65977, 'GTT_F', 'Bus Oulx-Modane A'),
	(4935, 219, -999, 45.194012, 6.65946, 'GTT_F', 'Bus Oulx-Modane A'),
	(4936, 220, -999, 45.19364841, 6.658659543, 'GTT_F', 'Bus Oulx-Modane A'),
	(4937, 1, -999, 45.19364841, 6.658659543, 'GTT_F', 'Bus Oulx-Modane R'),
	(4938, 2, -999, 45.194012, 6.65946, 'GTT_F', 'Bus Oulx-Modane R'),
	(4939, 3, -999, 45.194191, 6.65977, 'GTT_F', 'Bus Oulx-Modane R'),
	(4940, 4, -999, 45.19664, 6.66318, 'GTT_F', 'Bus Oulx-Modane R'),
	(4941, 5, -999, 45.196732, 6.66322, 'GTT_F', 'Bus Oulx-Modane R'),
	(4942, 6, -999, 45.197899, 6.66482, 'GTT_F', 'Bus Oulx-Modane R'),
	(4943, 7, -999, 45.198078, 6.66517, 'GTT_F', 'Bus Oulx-Modane R'),
	(4944, 8, -999, 45.198559, 6.66678, 'GTT_F', 'Bus Oulx-Modane R'),
	(4945, 9, -999, 45.1987, 6.66708, 'GTT_F', 'Bus Oulx-Modane R'),
	(4946, 10, -999, 45.19994, 6.66843, 'GTT_F', 'Bus Oulx-Modane R'),
	(4947, 11, -999, 45.199982, 6.66857, 'GTT_F', 'Bus Oulx-Modane R'),
	(4948, 12, -999, 45.199909, 6.66866, 'GTT_F', 'Bus Oulx-Modane R'),
	(4949, 13, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Oulx-Modane R'),
	(4950, 14, -999, 45.199841, 6.66866, 'GTT_F', 'Bus Oulx-Modane R'),
	(4951, 15, -999, 45.19949, 6.66893, 'GTT_F', 'Bus Oulx-Modane R'),
	(4952, 16, -999, 45.199509, 6.66903, 'GTT_F', 'Bus Oulx-Modane R'),
	(4953, 17, -999, 45.199471, 6.6691, 'GTT_F', 'Bus Oulx-Modane R'),
	(4954, 18, -999, 45.19936, 6.66906, 'GTT_F', 'Bus Oulx-Modane R'),
	(4955, 19, -999, 45.199348, 6.66897, 'GTT_F', 'Bus Oulx-Modane R'),
	(4956, 20, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Oulx-Modane R'),
	(4957, 21, -999, 45.19939, 6.66891, 'GTT_F', 'Bus Oulx-Modane R'),
	(4958, 22, -999, 45.199268, 6.66867, 'GTT_F', 'Bus Oulx-Modane R'),
	(4959, 23, -999, 45.19899, 6.66781, 'GTT_F', 'Bus Oulx-Modane R'),
	(4960, 24, -999, 45.19886, 6.66753, 'GTT_F', 'Bus Oulx-Modane R'),
	(4961, 25, -999, 45.198151, 6.66641, 'GTT_F', 'Bus Oulx-Modane R'),
	(4962, 26, -999, 45.197578, 6.66564, 'GTT_F', 'Bus Oulx-Modane R'),
	(4963, 27, -999, 45.196629, 6.66459, 'GTT_F', 'Bus Oulx-Modane R'),
	(4964, 28, -999, 45.196121, 6.66421, 'GTT_F', 'Bus Oulx-Modane R'),
	(4965, 29, -999, 45.194832, 6.66341, 'GTT_F', 'Bus Oulx-Modane R'),
	(4966, 30, -999, 45.194599, 6.66349, 'GTT_F', 'Bus Oulx-Modane R'),
	(4967, 31, -999, 45.194489, 6.66366, 'GTT_F', 'Bus Oulx-Modane R'),
	(4968, 32, -999, 45.19445, 6.66397, 'GTT_F', 'Bus Oulx-Modane R'),
	(4969, 33, -999, 45.194538, 6.66423, 'GTT_F', 'Bus Oulx-Modane R'),
	(4970, 34, -999, 45.194649, 6.66435, 'GTT_F', 'Bus Oulx-Modane R'),
	(4971, 35, -999, 45.19574, 6.66489, 'GTT_F', 'Bus Oulx-Modane R'),
	(4972, 36, -999, 45.19598, 6.66507, 'GTT_F', 'Bus Oulx-Modane R'),
	(4973, 37, -999, 45.1964, 6.66553, 'GTT_F', 'Bus Oulx-Modane R'),
	(4974, 38, -999, 45.19672, 6.66613, 'GTT_F', 'Bus Oulx-Modane R'),
	(4975, 39, -999, 45.196869, 6.66656, 'GTT_F', 'Bus Oulx-Modane R'),
	(4976, 40, -999, 45.197021, 6.66719, 'GTT_F', 'Bus Oulx-Modane R'),
	(4977, 41, -999, 45.197159, 6.66838, 'GTT_F', 'Bus Oulx-Modane R'),
	(4978, 42, -999, 45.197601, 6.67016, 'GTT_F', 'Bus Oulx-Modane R'),
	(4979, 43, -999, 45.197609, 6.67043, 'GTT_F', 'Bus Oulx-Modane R'),
	(4980, 44, -999, 45.197479, 6.67066, 'GTT_F', 'Bus Oulx-Modane R'),
	(4981, 45, -999, 45.19738, 6.67074, 'GTT_F', 'Bus Oulx-Modane R'),
	(4982, 46, -999, 45.197182, 6.67077, 'GTT_F', 'Bus Oulx-Modane R'),
	(4983, 47, -999, 45.197029, 6.67067, 'GTT_F', 'Bus Oulx-Modane R'),
	(4984, 48, -999, 45.196651, 6.6697, 'GTT_F', 'Bus Oulx-Modane R'),
	(4985, 49, -999, 45.19635, 6.66923, 'GTT_F', 'Bus Oulx-Modane R'),
	(4986, 50, -999, 45.195992, 6.66889, 'GTT_F', 'Bus Oulx-Modane R'),
	(4987, 51, -999, 45.195278, 6.66847, 'GTT_F', 'Bus Oulx-Modane R'),
	(4988, 52, -999, 45.194908, 6.66816, 'GTT_F', 'Bus Oulx-Modane R'),
	(4989, 53, -999, 45.194561, 6.66777, 'GTT_F', 'Bus Oulx-Modane R'),
	(4990, 54, -999, 45.193642, 6.66633, 'GTT_F', 'Bus Oulx-Modane R'),
	(4991, 55, -999, 45.192928, 6.66494, 'GTT_F', 'Bus Oulx-Modane R'),
	(4992, 56, -999, 45.19265, 6.66424, 'GTT_F', 'Bus Oulx-Modane R'),
	(4993, 57, -999, 45.19241, 6.66316, 'GTT_F', 'Bus Oulx-Modane R'),
	(4994, 58, -999, 45.19228, 6.66277, 'GTT_F', 'Bus Oulx-Modane R'),
	(4995, 59, -999, 45.192051, 6.66233, 'GTT_F', 'Bus Oulx-Modane R'),
	(4996, 60, -999, 45.19138, 6.66131, 'GTT_F', 'Bus Oulx-Modane R'),
	(4997, 61, -999, 45.190971, 6.66055, 'GTT_F', 'Bus Oulx-Modane R'),
	(4998, 62, -999, 45.190472, 6.65855, 'GTT_F', 'Bus Oulx-Modane R'),
	(4999, 63, -999, 45.190281, 6.65799, 'GTT_F', 'Bus Oulx-Modane R'),
	(5000, 64, -999, 45.190159, 6.65768, 'GTT_F', 'Bus Oulx-Modane R'),
	(5001, 65, -999, 45.18977, 6.65704, 'GTT_F', 'Bus Oulx-Modane R'),
	(5002, 66, -999, 45.18959, 6.65663, 'GTT_F', 'Bus Oulx-Modane R'),
	(5003, 67, -999, 45.189468, 6.65611, 'GTT_F', 'Bus Oulx-Modane R'),
	(5004, 68, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Oulx-Modane R'),
	(5005, 69, -999, 45.18943, 6.65545, 'GTT_F', 'Bus Oulx-Modane R'),
	(5006, 70, -999, 45.189362, 6.65538, 'GTT_F', 'Bus Oulx-Modane R'),
	(5007, 71, -999, 45.18924, 6.65537, 'GTT_F', 'Bus Oulx-Modane R'),
	(5008, 72, -999, 45.189129, 6.65554, 'GTT_F', 'Bus Oulx-Modane R'),
	(5009, 73, -999, 45.189129, 6.65569, 'GTT_F', 'Bus Oulx-Modane R'),
	(5010, 74, -999, 45.189621, 6.65713, 'GTT_F', 'Bus Oulx-Modane R'),
	(5011, 75, -999, 45.189651, 6.65726, 'GTT_F', 'Bus Oulx-Modane R'),
	(5012, 76, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Oulx-Modane R'),
	(5013, 77, -999, 45.189629, 6.65739, 'GTT_F', 'Bus Oulx-Modane R'),
	(5014, 78, -999, 45.189892, 6.65831, 'GTT_F', 'Bus Oulx-Modane R'),
	(5015, 79, -999, 45.190128, 6.65965, 'GTT_F', 'Bus Oulx-Modane R'),
	(5016, 80, -999, 45.190331, 6.66046, 'GTT_F', 'Bus Oulx-Modane R'),
	(5017, 81, -999, 45.191399, 6.66255, 'GTT_F', 'Bus Oulx-Modane R'),
	(5018, 82, -999, 45.191582, 6.66313, 'GTT_F', 'Bus Oulx-Modane R'),
	(5019, 83, -999, 45.191818, 6.66443, 'GTT_F', 'Bus Oulx-Modane R'),
	(5020, 84, -999, 45.192001, 6.66512, 'GTT_F', 'Bus Oulx-Modane R'),
	(5021, 85, -999, 45.192268, 6.66575, 'GTT_F', 'Bus Oulx-Modane R'),
	(5022, 86, -999, 45.192841, 6.66687, 'GTT_F', 'Bus Oulx-Modane R'),
	(5023, 87, -999, 45.19315, 6.66776, 'GTT_F', 'Bus Oulx-Modane R'),
	(5024, 88, -999, 45.193279, 6.66824, 'GTT_F', 'Bus Oulx-Modane R'),
	(5025, 89, -999, 45.193439, 6.6692, 'GTT_F', 'Bus Oulx-Modane R'),
	(5026, 90, -999, 45.19352, 6.67096, 'GTT_F', 'Bus Oulx-Modane R'),
	(5027, 91, -999, 45.19355, 6.67104, 'GTT_F', 'Bus Oulx-Modane R'),
	(5028, 92, -999, 45.1936, 6.67191, 'GTT_F', 'Bus Oulx-Modane R'),
	(5029, 93, -999, 45.19376, 6.67262, 'GTT_F', 'Bus Oulx-Modane R'),
	(5030, 94, -999, 45.193981, 6.67312, 'GTT_F', 'Bus Oulx-Modane R'),
	(5031, 95, -999, 45.194401, 6.6737, 'GTT_F', 'Bus Oulx-Modane R'),
	(5032, 96, -999, 45.195068, 6.6742, 'GTT_F', 'Bus Oulx-Modane R'),
	(5033, 97, -999, 45.19545, 6.67459, 'GTT_F', 'Bus Oulx-Modane R'),
	(5034, 98, -999, 45.195629, 6.67495, 'GTT_F', 'Bus Oulx-Modane R'),
	(5035, 99, -999, 45.19574, 6.6753, 'GTT_F', 'Bus Oulx-Modane R'),
	(5036, 100, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Oulx-Modane R'),
	(5037, 101, -999, 45.19582, 6.67632, 'GTT_F', 'Bus Oulx-Modane R'),
	(5038, 102, -999, 45.195831, 6.67793, 'GTT_F', 'Bus Oulx-Modane R'),
	(5039, 103, -999, 45.195702, 6.67894, 'GTT_F', 'Bus Oulx-Modane R'),
	(5040, 104, -999, 45.195572, 6.67964, 'GTT_F', 'Bus Oulx-Modane R'),
	(5041, 105, -999, 45.195309, 6.6805, 'GTT_F', 'Bus Oulx-Modane R'),
	(5042, 106, -999, 45.19508, 6.6811, 'GTT_F', 'Bus Oulx-Modane R'),
	(5043, 107, -999, 45.19471, 6.68176, 'GTT_F', 'Bus Oulx-Modane R'),
	(5044, 108, -999, 45.194302, 6.68233, 'GTT_F', 'Bus Oulx-Modane R'),
	(5045, 109, -999, 45.193829, 6.68286, 'GTT_F', 'Bus Oulx-Modane R'),
	(5046, 110, -999, 45.192951, 6.68359, 'GTT_F', 'Bus Oulx-Modane R'),
	(5047, 111, -999, 45.192429, 6.68392, 'GTT_F', 'Bus Oulx-Modane R'),
	(5048, 112, -999, 45.191689, 6.68425, 'GTT_F', 'Bus Oulx-Modane R'),
	(5049, 113, -999, 45.190269, 6.68472, 'GTT_F', 'Bus Oulx-Modane R'),
	(5050, 114, -999, 45.188808, 6.68497, 'GTT_F', 'Bus Oulx-Modane R'),
	(5051, 115, -999, 45.187382, 6.68508, 'GTT_F', 'Bus Oulx-Modane R'),
	(5052, 116, -999, 45.17934, 6.68527, 'GTT_F', 'Bus Oulx-Modane R'),
	(5053, 117, -999, 45.178101, 6.68516, 'GTT_F', 'Bus Oulx-Modane R'),
	(5054, 118, -999, 45.162472, 6.683, 'GTT_F', 'Bus Oulx-Modane R'),
	(5055, 119, -999, 45.161968, 6.6824, 'GTT_F', 'Bus Oulx-Modane R'),
	(5056, 120, -999, 45.161308, 6.68209, 'GTT_F', 'Bus Oulx-Modane R'),
	(5057, 121, -999, 45.155571, 6.68182, 'GTT_F', 'Bus Oulx-Modane R'),
	(5058, 122, -999, 45.14502, 6.68545, 'GTT_F', 'Bus Oulx-Modane R'),
	(5059, 123, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Oulx-Modane R'),
	(5060, 124, -999, 45.13995, 6.69022, 'GTT_F', 'Bus Oulx-Modane R'),
	(5061, 125, -999, 45.138329, 6.6911, 'GTT_F', 'Bus Oulx-Modane R'),
	(5062, 126, -999, 45.13665, 6.69158, 'GTT_F', 'Bus Oulx-Modane R'),
	(5063, 127, -999, 45.132511, 6.69234, 'GTT_F', 'Bus Oulx-Modane R'),
	(5064, 128, -999, 45.129501, 6.69283, 'GTT_F', 'Bus Oulx-Modane R'),
	(5065, 129, -999, 45.124722, 6.69432, 'GTT_F', 'Bus Oulx-Modane R'),
	(5066, 130, -999, 45.123531, 6.69479, 'GTT_F', 'Bus Oulx-Modane R'),
	(5067, 131, -999, 45.117821, 6.69744, 'GTT_F', 'Bus Oulx-Modane R'),
	(5068, 132, -999, 45.10928, 6.70166, 'GTT_F', 'Bus Oulx-Modane R'),
	(5069, 133, -999, 45.098049, 6.70748, 'GTT_F', 'Bus Oulx-Modane R'),
	(5070, 134, -999, 45.093658, 6.70993, 'GTT_F', 'Bus Oulx-Modane R'),
	(5071, 135, -999, 45.089191, 6.71255, 'GTT_F', 'Bus Oulx-Modane R'),
	(5072, 136, -999, 45.088692, 6.71279, 'GTT_F', 'Bus Oulx-Modane R'),
	(5073, 137, -999, 45.08733, 6.71318, 'GTT_F', 'Bus Oulx-Modane R'),
	(5074, 138, -999, 45.086418, 6.71323, 'GTT_F', 'Bus Oulx-Modane R'),
	(5075, 139, -999, 45.085892, 6.71317, 'GTT_F', 'Bus Oulx-Modane R'),
	(5076, 140, -999, 45.084499, 6.71269, 'GTT_F', 'Bus Oulx-Modane R'),
	(5077, 141, -999, 45.084251, 6.71254, 'GTT_F', 'Bus Oulx-Modane R'),
	(5078, 142, -999, 45.083382, 6.71184, 'GTT_F', 'Bus Oulx-Modane R'),
	(5079, 143, -999, 45.082809, 6.71152, 'GTT_F', 'Bus Oulx-Modane R'),
	(5080, 144, -999, 45.082561, 6.71144, 'GTT_F', 'Bus Oulx-Modane R'),
	(5081, 145, -999, 45.08132663, 6.711236072, 'GTT_F', 'Bus Oulx-Modane R'),
	(5082, 146, -999, 45.08092439, 6.711247068, 'GTT_F', 'Bus Oulx-Modane R'),
	(5083, 147, -999, 45.08089593, 6.711241061, 'GTT_F', 'Bus Oulx-Modane R'),
	(5084, 148, -999, 45.08020962, 6.711574128, 'GTT_F', 'Bus Oulx-Modane R'),
	(5085, 149, -999, 45.07925985, 6.712114801, 'GTT_F', 'Bus Oulx-Modane R'),
	(5086, 150, -999, 45.07860564, 6.712571744, 'GTT_F', 'Bus Oulx-Modane R'),
	(5087, 151, -999, 45.07831438, 6.712776254, 'GTT_F', 'Bus Oulx-Modane R'),
	(5088, 152, -999, 45.07775847, 6.713393662, 'GTT_F', 'Bus Oulx-Modane R'),
	(5089, 153, -999, 45.07705606, 6.714171573, 'GTT_F', 'Bus Oulx-Modane R'),
	(5090, 154, -999, 45.07648896, 6.714892292, 'GTT_F', 'Bus Oulx-Modane R'),
	(5091, 155, -999, 45.07605901, 6.715405737, 'GTT_F', 'Bus Oulx-Modane R'),
	(5092, 156, -999, 45.07528361, 6.71597037, 'GTT_F', 'Bus Oulx-Modane R'),
	(5093, 157, -999, 45.07438611, 6.716486412, 'GTT_F', 'Bus Oulx-Modane R'),
	(5094, 158, -999, 45.07320107, 6.717262999, 'GTT_F', 'Bus Oulx-Modane R'),
	(5095, 159, -999, 45.07244903, 6.717847802, 'GTT_F', 'Bus Oulx-Modane R'),
	(5096, 160, -999, 45.07128308, 6.718860364, 'GTT_F', 'Bus Oulx-Modane R'),
	(5097, 161, -999, 45.06979019, 6.720339217, 'GTT_F', 'Bus Oulx-Modane R'),
	(5098, 162, -999, 45.06913841, 6.721158131, 'GTT_F', 'Bus Oulx-Modane R'),
	(5099, 163, -999, 45.06848002, 6.722177619, 'GTT_F', 'Bus Oulx-Modane R'),
	(5100, 164, -999, 45.06766904, 6.72318773, 'GTT_F', 'Bus Oulx-Modane R'),
	(5101, 165, -999, 45.06679234, 6.724311929, 'GTT_F', 'Bus Oulx-Modane R'),
	(5102, 166, -999, 45.06538605, 6.725622381, 'GTT_F', 'Bus Oulx-Modane R'),
	(5103, 167, -999, 45.06434072, 6.726636082, 'GTT_F', 'Bus Oulx-Modane R'),
	(5104, 168, -999, 45.06334519, 6.728111999, 'GTT_F', 'Bus Oulx-Modane R'),
	(5105, 169, -999, 45.06288686, 6.729433771, 'GTT_F', 'Bus Oulx-Modane R'),
	(5106, 170, -999, 45.06193518, 6.73191471, 'GTT_F', 'Bus Oulx-Modane R'),
	(5107, 171, -999, 45.06126759, 6.733280925, 'GTT_F', 'Bus Oulx-Modane R'),
	(5108, 172, -999, 45.06056415, 6.734379628, 'GTT_F', 'Bus Oulx-Modane R'),
	(5109, 173, -999, 45.05990984, 6.735516461, 'GTT_F', 'Bus Oulx-Modane R'),
	(5110, 174, -999, 45.05953515, 6.7368511, 'GTT_F', 'Bus Oulx-Modane R'),
	(5111, 175, -999, 45.05892238, 6.738138038, 'GTT_F', 'Bus Oulx-Modane R'),
	(5112, 176, -999, 45.05815114, 6.739106927, 'GTT_F', 'Bus Oulx-Modane R'),
	(5113, 177, -999, 45.05684056, 6.740089649, 'GTT_F', 'Bus Oulx-Modane R'),
	(5114, 178, -999, 45.05583788, 6.741244615, 'GTT_F', 'Bus Oulx-Modane R'),
	(5115, 179, -999, 45.05483719, 6.742846431, 'GTT_F', 'Bus Oulx-Modane R'),
	(5116, 180, -999, 45.05392864, 6.744235969, 'GTT_F', 'Bus Oulx-Modane R'),
	(5117, 181, -999, 45.0529084, 6.745478907, 'GTT_F', 'Bus Oulx-Modane R'),
	(5118, 182, -999, 45.05212433, 6.747027865, 'GTT_F', 'Bus Oulx-Modane R'),
	(5119, 183, -999, 45.05096747, 6.750246143, 'GTT_F', 'Bus Oulx-Modane R'),
	(5120, 184, -999, 45.05006189, 6.752094621, 'GTT_F', 'Bus Oulx-Modane R'),
	(5121, 185, -999, 45.04924028, 6.7539042, 'GTT_F', 'Bus Oulx-Modane R'),
	(5122, 186, -999, 45.04864134, 6.756322161, 'GTT_F', 'Bus Oulx-Modane R'),
	(5123, 187, -999, 45.04702402, 6.76236379, 'GTT_F', 'Bus Oulx-Modane R'),
	(5124, 188, -999, 45.04654947, 6.765871366, 'GTT_F', 'Bus Oulx-Modane R'),
	(5125, 189, -999, 45.04652071, 6.768311394, 'GTT_F', 'Bus Oulx-Modane R'),
	(5126, 190, -999, 45.04685381, 6.771406622, 'GTT_F', 'Bus Oulx-Modane R'),
	(5127, 191, -999, 45.04685812, 6.7728373, 'GTT_F', 'Bus Oulx-Modane R'),
	(5128, 192, -999, 45.04662304, 6.774862558, 'GTT_F', 'Bus Oulx-Modane R'),
	(5129, 193, -999, 45.04605421, 6.777498978, 'GTT_F', 'Bus Oulx-Modane R'),
	(5130, 194, -999, 45.04508813, 6.779700573, 'GTT_F', 'Bus Oulx-Modane R'),
	(5131, 195, -999, 45.04330665, 6.781910654, 'GTT_F', 'Bus Oulx-Modane R'),
	(5132, 196, -999, 45.04240933, 6.783695669, 'GTT_F', 'Bus Oulx-Modane R'),
	(5133, 197, -999, 45.04194613, 6.785498095, 'GTT_F', 'Bus Oulx-Modane R'),
	(5134, 198, -999, 45.04182753, 6.78777893, 'GTT_F', 'Bus Oulx-Modane R'),
	(5135, 199, -999, 45.04182207, 6.791201611, 'GTT_F', 'Bus Oulx-Modane R'),
	(5136, 200, -999, 45.0416487, 6.79271678, 'GTT_F', 'Bus Oulx-Modane R'),
	(5137, 201, -999, 45.04094609, 6.79679816, 'GTT_F', 'Bus Oulx-Modane R'),
	(5138, 202, -999, 45.03980285, 6.800959144, 'GTT_F', 'Bus Oulx-Modane R'),
	(5139, 203, -999, 45.03894069, 6.803419396, 'GTT_F', 'Bus Oulx-Modane R'),
	(5140, 204, -999, 45.03832699, 6.806441502, 'GTT_F', 'Bus Oulx-Modane R'),
	(5141, 205, -999, 45.03812793, 6.808908757, 'GTT_F', 'Bus Oulx-Modane R'),
	(5142, 206, -999, 45.03829403, 6.811462961, 'GTT_F', 'Bus Oulx-Modane R'),
	(5143, 207, -999, 45.03916767, 6.817312375, 'GTT_F', 'Bus Oulx-Modane R'),
	(5144, 208, -999, 45.04008978, 6.821888796, 'GTT_F', 'Bus Oulx-Modane R'),
	(5145, 209, -999, 45.04009382, 6.822459418, 'GTT_F', 'Bus Oulx-Modane R'),
	(5146, 210, -999, 45.03994036, 6.823443139, 'GTT_F', 'Bus Oulx-Modane R'),
	(5147, 211, -999, 45.03993953, 6.8240464, 'GTT_F', 'Bus Oulx-Modane R'),
	(5148, 212, -999, 45.04004522, 6.824613015, 'GTT_F', 'Bus Oulx-Modane R'),
	(5149, 213, -999, 45.04025703, 6.825394972, 'GTT_F', 'Bus Oulx-Modane R'),
	(5150, 214, -999, 45.03993728, 6.825888854, 'GTT_F', 'Bus Oulx-Modane R'),
	(5151, 215, -999, 45.0392323, 6.826568175, 'GTT_F', 'Bus Oulx-Modane R'),
	(5152, 216, -999, 45.0383447, 6.827439578, 'GTT_F', 'Bus Oulx-Modane R'),
	(5153, 217, -999, 45.03817226, 6.827611197, 'GTT_F', 'Bus Oulx-Modane R'),
	(5154, 218, -999, 45.03838278, 6.829396768, 'GTT_F', 'Bus Oulx-Modane R'),
	(5155, 219, -999, 45.03854783, 6.831060368, 'GTT_F', 'Bus Oulx-Modane R'),
	(5156, 220, -999, 45.03857249, 6.831609985, 'GTT_F', 'Bus Oulx-Modane R'),
	(5157, 1, -999, 44.88751002, 7.337695469, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5158, 2, -999, 44.88711628, 7.337122568, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5159, 3, -999, 44.886002, 7.33768, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5160, 4, -999, 44.88628, 7.33948, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5161, 5, -999, 44.88649, 7.34117, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5162, 6, -999, 44.886261, 7.3424, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5163, 7, -999, 44.886082, 7.34305, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5164, 8, -999, 44.884892, 7.34578, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5165, 9, -999, 44.88232, 7.35176, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5166, 10, -999, 44.88192, 7.35274, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5167, 11, -999, 44.881779, 7.35306, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5168, 12, -999, 44.88147, 7.35409, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5169, 13, -999, 44.881329, 7.35434, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5170, 14, -999, 44.881199, 7.35448, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5171, 15, -999, 44.880741, 7.35475, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5172, 16, -999, 44.880562, 7.35496, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5173, 17, -999, 44.880299, 7.35598, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5174, 18, -999, 44.88035776, 7.357471279, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5175, 19, -999, 44.882221, 7.36269, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5176, 20, -999, 44.885639, 7.37316, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5177, 21, -999, 44.888409, 7.38275, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5178, 22, -999, 44.88905, 7.38483, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5179, 23, -999, 44.89011, 7.38861, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5180, 24, -999, 44.891739, 7.39404, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5181, 25, -999, 44.892269, 7.39532, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5182, 26, -999, 44.893318, 7.39719, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5183, 27, -999, 44.89336, 7.39741, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5184, 28, -999, 44.894711, 7.40005, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5185, 29, -999, 44.894691, 7.40021, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5186, 30, -999, 44.894772, 7.40153, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5187, 31, -999, 44.894958, 7.40187, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5188, 32, -999, 44.895882, 7.40311, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5189, 33, -999, 44.896221, 7.40373, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5190, 34, -999, 44.896389, 7.40414, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5191, 35, -999, 44.904461, 7.43334, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5192, 36, -999, 44.904758, 7.43454, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5193, 37, -999, 44.90514, 7.4358, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5194, 38, -999, 44.907829, 7.43394, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5195, 39, -999, 44.909069, 7.43302, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5196, 40, -999, 44.910549, 7.43191, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5197, 41, -999, 44.91283, 7.42969, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5198, 42, -999, 44.91325, 7.42934, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5199, 43, -999, 44.913559, 7.42916, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5200, 44, -999, 44.914001, 7.429, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5201, 45, -999, 44.9156, 7.42826, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5202, 46, -999, 44.917301, 7.42719, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5203, 47, -999, 44.918411, 7.42677, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5204, 48, -999, 44.91917, 7.42605, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5205, 49, -999, 44.91964, 7.42552, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5206, 50, -999, 44.92090608, 7.424655265, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5207, 51, -999, 44.92119211, 7.42448096, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5208, 52, -999, 44.91964, 7.42552, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5209, 53, -999, 44.91917, 7.42605, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5210, 54, -999, 44.918411, 7.42677, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5211, 55, -999, 44.917301, 7.42719, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5212, 56, -999, 44.9156, 7.42826, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5213, 57, -999, 44.914001, 7.429, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5214, 58, -999, 44.913559, 7.42916, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5215, 59, -999, 44.91325, 7.42934, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5216, 60, -999, 44.91283, 7.42969, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5217, 61, -999, 44.910549, 7.43191, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5218, 62, -999, 44.909069, 7.43302, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5219, 63, -999, 44.907829, 7.43394, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5220, 64, -999, 44.90514, 7.4358, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5221, 65, -999, 44.90683, 7.4421, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5222, 66, -999, 44.909359, 7.45128, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5223, 67, -999, 44.909409, 7.45156, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5224, 68, -999, 44.90976, 7.45278, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5225, 69, -999, 44.915192, 7.47248, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5226, 70, -999, 44.915749, 7.47473, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5227, 71, -999, 44.91618, 7.47619, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5228, 72, -999, 44.917141, 7.47971, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5229, 73, -999, 44.917259, 7.48051, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5230, 74, -999, 44.918911, 7.48085, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5231, 75, -999, 44.919319, 7.48059, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5232, 76, -999, 44.920422, 7.48048, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5233, 77, -999, 44.92157, 7.48026, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5234, 78, -999, 44.923012, 7.48016, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5235, 79, -999, 44.923889, 7.48023, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5236, 80, -999, 44.925339, 7.47942, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5237, 81, -999, 44.925461, 7.47959, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5238, 82, -999, 44.926102, 7.48023, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5239, 83, -999, 44.926231, 7.48053, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5240, 84, -999, 44.926449, 7.48139, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5241, 85, -999, 44.92675, 7.48213, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5242, 86, -999, 44.927132, 7.48264, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5243, 87, -999, 44.92738, 7.48274, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5244, 88, -999, 44.927608, 7.48296, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5245, 89, -999, 44.92778, 7.48336, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5246, 90, -999, 44.927738, 7.48352, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5247, 91, -999, 44.922321, 7.48458, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5248, 92, -999, 44.91808701, 7.485413874, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5249, 93, -999, 44.91686626, 7.485209273, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5250, 94, -999, 44.916561, 7.48771, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5251, 95, -999, 44.916519, 7.48815, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5252, 96, -999, 44.916592, 7.48876, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5253, 97, -999, 44.916752, 7.48906, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5254, 98, -999, 44.91674, 7.48915, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5255, 99, -999, 44.91694287, 7.489247824, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5256, 100, -999, 44.9172144, 7.489648532, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5257, 101, -999, 44.91884515, 7.494750428, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5258, 102, -999, 44.91948605, 7.49683926, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5259, 103, -999, 44.92062, 7.50025, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5260, 104, -999, 44.929031, 7.5266, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5261, 105, -999, 44.92918, 7.52697, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5262, 106, -999, 44.931469, 7.53431, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5263, 107, -999, 44.93237967, 7.537133969, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5264, 108, -999, 44.933559, 7.53998, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5265, 109, -999, 44.933491, 7.54076, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5266, 110, -999, 44.933552, 7.54138, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5267, 111, -999, 44.933731, 7.54182, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5268, 112, -999, 44.934292, 7.54271, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5269, 113, -999, 44.934711, 7.54455, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5270, 114, -999, 44.93481548, 7.544939727, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5271, 115, -999, 44.935188, 7.54563, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5272, 116, -999, 44.949261, 7.56672, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5273, 117, -999, 44.949379, 7.56705, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5274, 118, -999, 44.954182, 7.58416, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5275, 119, -999, 44.95499, 7.58708, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5276, 120, -999, 44.955269, 7.58824, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5277, 121, -999, 44.95607, 7.59089, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5278, 122, -999, 44.95755, 7.59626, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5279, 123, -999, 44.957821, 7.59713, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5280, 124, -999, 44.95816, 7.59772, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5281, 125, -999, 44.958961, 7.5989, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5282, 126, -999, 44.959141, 7.59923, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5283, 127, -999, 44.95916, 7.59952, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5284, 128, -999, 44.959049, 7.60009, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5285, 129, -999, 44.95919, 7.60073, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5286, 130, -999, 44.960171, 7.60294, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5287, 131, -999, 44.961102, 7.6049, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5288, 132, -999, 44.961529, 7.60558, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5289, 133, -999, 44.963009, 7.60737, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5290, 134, -999, 44.97123, 7.61754, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5291, 135, -999, 44.97160452, 7.618033443, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5292, 136, -999, 44.974682, 7.62183, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5293, 137, -999, 44.976379, 7.62388, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5294, 138, -999, 44.97826, 7.62623, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5295, 139, -999, 44.97961, 7.62791, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5296, 140, -999, 44.979568, 7.628, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5297, 141, -999, 44.979599, 7.62814, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5298, 142, -999, 44.97971, 7.62819, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5299, 143, -999, 44.979771, 7.62813, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5300, 144, -999, 44.98003, 7.62841, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5301, 145, -999, 44.987221, 7.63729, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5302, 146, -999, 44.991798, 7.64294, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5303, 147, -999, 44.994179, 7.64595, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5304, 148, -999, 44.998589, 7.65132, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5305, 149, -999, 45.00061, 7.6539, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5306, 150, -999, 45.00193, 7.65549, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5307, 151, -999, 45.00209, 7.65557, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5308, 152, -999, 45.002251, 7.66251, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5309, 153, -999, 45.0023279, 7.665313825, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5310, 154, -999, 45.002979, 7.66677, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5311, 155, -999, 45.00312, 7.66699, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5312, 156, -999, 45.003151, 7.66708, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5313, 157, -999, 45.00322, 7.66702, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5314, 158, -999, 45.003201, 7.66697, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5315, 159, -999, 45.003429, 7.66571, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5316, 160, -999, 45.003731, 7.66432, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5317, 161, -999, 45.005219, 7.65723, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5318, 162, -999, 45.00532082, 7.656941692, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5319, 163, -999, 45.005909, 7.65705, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5320, 164, -999, 45.007149, 7.6575, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5321, 165, -999, 45.015511, 7.66075, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5322, 166, -999, 45.016232, 7.66106, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5323, 167, -999, 45.016319, 7.66114, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5324, 168, -999, 45.01749, 7.66163, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5325, 169, -999, 45.018669, 7.66205, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5326, 170, -999, 45.01936, 7.6586, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5327, 171, -999, 45.019772, 7.6571, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5328, 172, -999, 45.01989018, 7.656584392, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5329, 173, -999, 45.021679, 7.6514, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5330, 174, -999, 45.022011, 7.65053, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5331, 175, -999, 45.023441, 7.65146, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5332, 176, -999, 45.02631, 7.65299, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5333, 177, -999, 45.025429, 7.65558, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5334, 178, -999, 45.025219, 7.65609, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5335, 179, -999, 45.02528, 7.65635, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5336, 180, -999, 45.025349, 7.65647, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5337, 181, -999, 45.025501, 7.65664, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5338, 182, -999, 45.025661, 7.65672, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5339, 183, -999, 45.026581, 7.65667, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5340, 184, -999, 45.026699, 7.65664, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5341, 185, -999, 45.02684, 7.65644, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5342, 186, -999, 45.0271, 7.65566, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5343, 187, -999, 45.027229, 7.6554, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5344, 188, -999, 45.027321, 7.65534, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5345, 189, -999, 45.029701, 7.6567, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5346, 190, -999, 45.030479, 7.65721, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5347, 191, -999, 45.034229, 7.65933, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5348, 192, -999, 45.03474623, 7.659653884, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5349, 193, -999, 45.03953709, 7.662390715, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5350, 194, -999, 45.04081, 7.66319, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5351, 195, -999, 45.041569, 7.6639, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5352, 196, -999, 45.042099, 7.66449, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5353, 197, -999, 45.042229, 7.66467, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5354, 198, -999, 45.042259, 7.6648, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5355, 199, -999, 45.042629, 7.66547, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5356, 200, -999, 45.042831, 7.66573, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5357, 201, -999, 45.04361, 7.66638, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5358, 202, -999, 45.04406, 7.66673, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5359, 203, -999, 45.04416285, 7.666523968, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5360, 204, -999, 45.045448, 7.66423, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5361, 205, -999, 45.046711, 7.66209, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5362, 206, -999, 45.055149, 7.67152, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5363, 207, -999, 45.056351, 7.67278, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5364, 208, -999, 45.06308529, 7.677384553, 'GTT_F', 'Bus Pinerolo-TorinoPN A'),
	(5365, 1, -999, 45.06308529, 7.677384553, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5366, 2, -999, 45.056351, 7.67278, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5367, 3, -999, 45.055149, 7.67152, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5368, 4, -999, 45.046711, 7.66209, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5369, 5, -999, 45.045448, 7.66423, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5370, 6, -999, 45.04416285, 7.666523968, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5371, 7, -999, 45.04406, 7.66673, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5372, 8, -999, 45.04361, 7.66638, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5373, 9, -999, 45.042831, 7.66573, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5374, 10, -999, 45.042629, 7.66547, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5375, 11, -999, 45.042259, 7.6648, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5376, 12, -999, 45.042229, 7.66467, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5377, 13, -999, 45.042099, 7.66449, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5378, 14, -999, 45.041569, 7.6639, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5379, 15, -999, 45.04081, 7.66319, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5380, 16, -999, 45.03953709, 7.662390715, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5381, 17, -999, 45.03474623, 7.659653884, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5382, 18, -999, 45.034229, 7.65933, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5383, 19, -999, 45.030479, 7.65721, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5384, 20, -999, 45.029701, 7.6567, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5385, 21, -999, 45.027321, 7.65534, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5386, 22, -999, 45.027229, 7.6554, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5387, 23, -999, 45.0271, 7.65566, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5388, 24, -999, 45.02684, 7.65644, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5389, 25, -999, 45.026699, 7.65664, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5390, 26, -999, 45.026581, 7.65667, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5391, 27, -999, 45.025661, 7.65672, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5392, 28, -999, 45.025501, 7.65664, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5393, 29, -999, 45.025349, 7.65647, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5394, 30, -999, 45.02528, 7.65635, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5395, 31, -999, 45.025219, 7.65609, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5396, 32, -999, 45.025429, 7.65558, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5397, 33, -999, 45.02631, 7.65299, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5398, 34, -999, 45.023441, 7.65146, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5399, 35, -999, 45.022011, 7.65053, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5400, 36, -999, 45.021679, 7.6514, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5401, 37, -999, 45.01989018, 7.656584392, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5402, 38, -999, 45.019772, 7.6571, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5403, 39, -999, 45.01936, 7.6586, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5404, 40, -999, 45.018669, 7.66205, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5405, 41, -999, 45.01749, 7.66163, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5406, 42, -999, 45.016319, 7.66114, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5407, 43, -999, 45.016232, 7.66106, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5408, 44, -999, 45.015511, 7.66075, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5409, 45, -999, 45.007149, 7.6575, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5410, 46, -999, 45.005909, 7.65705, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5411, 47, -999, 45.00532082, 7.656941692, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5412, 48, -999, 45.005219, 7.65723, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5413, 49, -999, 45.003731, 7.66432, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5414, 50, -999, 45.003429, 7.66571, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5415, 51, -999, 45.003201, 7.66697, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5416, 52, -999, 45.00322, 7.66702, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5417, 53, -999, 45.003151, 7.66708, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5418, 54, -999, 45.00312, 7.66699, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5419, 55, -999, 45.002979, 7.66677, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5420, 56, -999, 45.0023279, 7.665313825, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5421, 57, -999, 45.002251, 7.66251, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5422, 58, -999, 45.00209, 7.65557, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5423, 59, -999, 45.00193, 7.65549, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5424, 60, -999, 45.00061, 7.6539, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5425, 61, -999, 44.998589, 7.65132, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5426, 62, -999, 44.994179, 7.64595, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5427, 63, -999, 44.991798, 7.64294, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5428, 64, -999, 44.987221, 7.63729, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5429, 65, -999, 44.98003, 7.62841, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5430, 66, -999, 44.979771, 7.62813, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5431, 67, -999, 44.97971, 7.62819, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5432, 68, -999, 44.979599, 7.62814, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5433, 69, -999, 44.979568, 7.628, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5434, 70, -999, 44.97961, 7.62791, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5435, 71, -999, 44.97826, 7.62623, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5436, 72, -999, 44.976379, 7.62388, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5437, 73, -999, 44.974682, 7.62183, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5438, 74, -999, 44.97160452, 7.618033443, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5439, 75, -999, 44.97123, 7.61754, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5440, 76, -999, 44.963009, 7.60737, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5441, 77, -999, 44.961529, 7.60558, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5442, 78, -999, 44.961102, 7.6049, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5443, 79, -999, 44.960171, 7.60294, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5444, 80, -999, 44.95919, 7.60073, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5445, 81, -999, 44.959049, 7.60009, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5446, 82, -999, 44.95916, 7.59952, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5447, 83, -999, 44.959141, 7.59923, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5448, 84, -999, 44.958961, 7.5989, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5449, 85, -999, 44.95816, 7.59772, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5450, 86, -999, 44.957821, 7.59713, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5451, 87, -999, 44.95755, 7.59626, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5452, 88, -999, 44.95607, 7.59089, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5453, 89, -999, 44.955269, 7.58824, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5454, 90, -999, 44.95499, 7.58708, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5455, 91, -999, 44.954182, 7.58416, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5456, 92, -999, 44.949379, 7.56705, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5457, 93, -999, 44.949261, 7.56672, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5458, 94, -999, 44.935188, 7.54563, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5459, 95, -999, 44.93481548, 7.544939727, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5460, 96, -999, 44.934711, 7.54455, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5461, 97, -999, 44.934292, 7.54271, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5462, 98, -999, 44.933731, 7.54182, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5463, 99, -999, 44.933552, 7.54138, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5464, 100, -999, 44.933491, 7.54076, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5465, 101, -999, 44.933559, 7.53998, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5466, 102, -999, 44.93237967, 7.537133969, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5467, 103, -999, 44.931469, 7.53431, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5468, 104, -999, 44.92918, 7.52697, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5469, 105, -999, 44.929031, 7.5266, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5470, 106, -999, 44.92062, 7.50025, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5471, 107, -999, 44.91948605, 7.49683926, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5472, 108, -999, 44.91884515, 7.494750428, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5473, 109, -999, 44.9172144, 7.489648532, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5474, 110, -999, 44.91694287, 7.489247824, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5475, 111, -999, 44.91674, 7.48915, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5476, 112, -999, 44.916752, 7.48906, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5477, 113, -999, 44.916592, 7.48876, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5478, 114, -999, 44.916519, 7.48815, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5479, 115, -999, 44.916561, 7.48771, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5480, 116, -999, 44.91686626, 7.485209273, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5481, 117, -999, 44.91808701, 7.485413874, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5482, 118, -999, 44.922321, 7.48458, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5483, 119, -999, 44.927738, 7.48352, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5484, 120, -999, 44.92778, 7.48336, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5485, 121, -999, 44.927608, 7.48296, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5486, 122, -999, 44.92738, 7.48274, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5487, 123, -999, 44.927132, 7.48264, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5488, 124, -999, 44.92675, 7.48213, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5489, 125, -999, 44.926449, 7.48139, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5490, 126, -999, 44.926231, 7.48053, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5491, 127, -999, 44.926102, 7.48023, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5492, 128, -999, 44.925461, 7.47959, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5493, 129, -999, 44.925339, 7.47942, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5494, 130, -999, 44.923889, 7.48023, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5495, 131, -999, 44.923012, 7.48016, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5496, 132, -999, 44.92157, 7.48026, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5497, 133, -999, 44.920422, 7.48048, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5498, 134, -999, 44.919319, 7.48059, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5499, 135, -999, 44.918911, 7.48085, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5500, 136, -999, 44.917259, 7.48051, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5501, 137, -999, 44.917141, 7.47971, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5502, 138, -999, 44.91618, 7.47619, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5503, 139, -999, 44.915749, 7.47473, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5504, 140, -999, 44.915192, 7.47248, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5505, 141, -999, 44.90976, 7.45278, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5506, 142, -999, 44.909409, 7.45156, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5507, 143, -999, 44.909359, 7.45128, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5508, 144, -999, 44.90683, 7.4421, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5509, 145, -999, 44.90514, 7.4358, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5510, 146, -999, 44.907829, 7.43394, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5511, 147, -999, 44.909069, 7.43302, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5512, 148, -999, 44.910549, 7.43191, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5513, 149, -999, 44.91283, 7.42969, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5514, 150, -999, 44.91325, 7.42934, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5515, 151, -999, 44.913559, 7.42916, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5516, 152, -999, 44.914001, 7.429, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5517, 153, -999, 44.9156, 7.42826, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5518, 154, -999, 44.917301, 7.42719, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5519, 155, -999, 44.918411, 7.42677, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5520, 156, -999, 44.91917, 7.42605, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5521, 157, -999, 44.91964, 7.42552, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5522, 158, -999, 44.92119211, 7.42448096, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5523, 159, -999, 44.92090608, 7.424655265, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5524, 160, -999, 44.91964, 7.42552, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5525, 161, -999, 44.91917, 7.42605, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5526, 162, -999, 44.918411, 7.42677, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5527, 163, -999, 44.917301, 7.42719, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5528, 164, -999, 44.9156, 7.42826, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5529, 165, -999, 44.914001, 7.429, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5530, 166, -999, 44.913559, 7.42916, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5531, 167, -999, 44.91325, 7.42934, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5532, 168, -999, 44.91283, 7.42969, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5533, 169, -999, 44.910549, 7.43191, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5534, 170, -999, 44.909069, 7.43302, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5535, 171, -999, 44.907829, 7.43394, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5536, 172, -999, 44.90514, 7.4358, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5537, 173, -999, 44.904758, 7.43454, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5538, 174, -999, 44.904461, 7.43334, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5539, 175, -999, 44.896389, 7.40414, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5540, 176, -999, 44.896221, 7.40373, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5541, 177, -999, 44.895882, 7.40311, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5542, 178, -999, 44.894958, 7.40187, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5543, 179, -999, 44.894772, 7.40153, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5544, 180, -999, 44.894691, 7.40021, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5545, 181, -999, 44.894711, 7.40005, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5546, 182, -999, 44.89336, 7.39741, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5547, 183, -999, 44.893318, 7.39719, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5548, 184, -999, 44.892269, 7.39532, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5549, 185, -999, 44.891739, 7.39404, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5550, 186, -999, 44.89011, 7.38861, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5551, 187, -999, 44.88905, 7.38483, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5552, 188, -999, 44.888409, 7.38275, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5553, 189, -999, 44.885639, 7.37316, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5554, 190, -999, 44.882221, 7.36269, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5555, 191, -999, 44.88035776, 7.357471279, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5556, 192, -999, 44.880299, 7.35598, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5557, 193, -999, 44.880562, 7.35496, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5558, 194, -999, 44.880741, 7.35475, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5559, 195, -999, 44.881199, 7.35448, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5560, 196, -999, 44.881329, 7.35434, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5561, 197, -999, 44.88147, 7.35409, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5562, 198, -999, 44.881779, 7.35306, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5563, 199, -999, 44.88192, 7.35274, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5564, 200, -999, 44.88232, 7.35176, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5565, 201, -999, 44.884892, 7.34578, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5566, 202, -999, 44.886082, 7.34305, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5567, 203, -999, 44.886261, 7.3424, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5568, 204, -999, 44.88649, 7.34117, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5569, 205, -999, 44.88628, 7.33948, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5570, 206, -999, 44.886002, 7.33768, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5571, 207, -999, 44.88711628, 7.337122568, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5572, 208, -999, 44.88751002, 7.337695469, 'GTT_F', 'Bus Pinerolo-TorinoPN R'),
	(5573, 1, -999, 45.10062408, 7.360374905, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5574, 2, -999, 45.100651, 7.36036, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5575, 3, -999, 45.100651, 7.36036, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5576, 4, -999, 45.101608, 7.35893, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5577, 5, -999, 45.101879, 7.35846, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5578, 6, -999, 45.103859, 7.35162, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5579, 7, -999, 45.104038, 7.35087, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5580, 8, -999, 45.10437, 7.34984, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5581, 9, -999, 45.104488, 7.34891, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5582, 10, -999, 45.10516, 7.33742, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5583, 11, -999, 45.10564, 7.32727, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5584, 12, -999, 45.105919, 7.32235, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5585, 13, -999, 45.107529, 7.28978, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5586, 14, -999, 45.10791, 7.28145, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5587, 15, -999, 45.107941, 7.28014, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5588, 16, -999, 45.10804, 7.27885, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5589, 17, -999, 45.108379, 7.27744, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5590, 18, -999, 45.108582, 7.2764, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5591, 19, -999, 45.108681, 7.27399, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5592, 20, -999, 45.108501, 7.27219, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5593, 21, -999, 45.108089, 7.26957, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5594, 22, -999, 45.107288, 7.26355, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5595, 23, -999, 45.107262, 7.26316, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5596, 24, -999, 45.107342, 7.2631, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5597, 25, -999, 45.107399, 7.26297, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5598, 26, -999, 45.10738, 7.26276, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5599, 27, -999, 45.107288, 7.26264, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5600, 28, -999, 45.109161, 7.25725, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5601, 29, -999, 45.114471, 7.24158, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5602, 30, -999, 45.115002, 7.24036, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5603, 31, -999, 45.11525, 7.2399, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5604, 32, -999, 45.11594, 7.23877, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5605, 33, -999, 45.116959, 7.23817, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5606, 34, -999, 45.117401, 7.23806, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5607, 35, -999, 45.117538, 7.23807, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5608, 36, -999, 45.117851, 7.23816, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5609, 37, -999, 45.118111, 7.23835, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5610, 38, -999, 45.11871, 7.23908, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5611, 39, -999, 45.118931, 7.23949, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5612, 40, -999, 45.119259, 7.2399, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5613, 41, -999, 45.119629, 7.24024, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5614, 42, -999, 45.119831, 7.24033, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5615, 43, -999, 45.121059, 7.23959, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5616, 44, -999, 45.121231, 7.2394, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5617, 45, -999, 45.121819, 7.23837, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5618, 46, -999, 45.122398, 7.23695, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5619, 47, -999, 45.122871, 7.23523, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5620, 48, -999, 45.12339, 7.23278, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5621, 49, -999, 45.124599, 7.22752, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5622, 50, -999, 45.124691, 7.2275, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5623, 51, -999, 45.124748, 7.22738, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5624, 52, -999, 45.124741, 7.22726, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5625, 53, -999, 45.12468, 7.22718, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5626, 54, -999, 45.125141, 7.22494, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5627, 55, -999, 45.125679, 7.22263, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5628, 56, -999, 45.125999, 7.22143, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5629, 57, -999, 45.126129, 7.22071, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5630, 58, -999, 45.126801, 7.21808, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5631, 59, -999, 45.127499, 7.21466, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5632, 60, -999, 45.127468, 7.21458, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5633, 61, -999, 45.13063, 7.20036, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5634, 62, -999, 45.1325, 7.19226, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5635, 63, -999, 45.134769, 7.18176, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5636, 64, -999, 45.135269, 7.17962, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5637, 65, -999, 45.135502, 7.17824, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5638, 66, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5639, 67, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5640, 68, -999, 45.135849, 7.17484, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5641, 69, -999, 45.13578, 7.17477, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5642, 70, -999, 45.13549, 7.17471, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5643, 71, -999, 45.13496, 7.17369, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5644, 72, -999, 45.134701, 7.17298, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5645, 73, -999, 45.134609, 7.17219, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5646, 74, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5647, 75, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5648, 76, -999, 45.134499, 7.17055, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5649, 77, -999, 45.133259, 7.16508, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5650, 78, -999, 45.132549, 7.16218, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5651, 79, -999, 45.130058, 7.15452, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5652, 80, -999, 45.126991, 7.14578, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5653, 81, -999, 45.1264, 7.14329, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5654, 82, -999, 45.12587, 7.14051, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5655, 83, -999, 45.125599, 7.13807, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5656, 84, -999, 45.125568, 7.13675, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5657, 85, -999, 45.125622, 7.13313, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5658, 86, -999, 45.125771, 7.12848, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5659, 87, -999, 45.125919, 7.12446, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5660, 88, -999, 45.126068, 7.12253, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5661, 89, -999, 45.126129, 7.12188, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5662, 90, -999, 45.126652, 7.11873, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5663, 91, -999, 45.127369, 7.11573, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5664, 92, -999, 45.128319, 7.11333, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5665, 93, -999, 45.13139, 7.10673, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5666, 94, -999, 45.132221, 7.1041, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5667, 95, -999, 45.132851, 7.10048, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5668, 96, -999, 45.133148, 7.09919, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5669, 97, -999, 45.133301, 7.0987, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5670, 98, -999, 45.133492, 7.09814, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5671, 99, -999, 45.134201, 7.09638, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5672, 100, -999, 45.135391, 7.09375, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5673, 101, -999, 45.136429, 7.09131, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5674, 102, -999, 45.136662, 7.09049, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5675, 103, -999, 45.136829, 7.08966, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5676, 104, -999, 45.136921, 7.08871, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5677, 105, -999, 45.136879, 7.08742, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5678, 106, -999, 45.136799, 7.08676, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5679, 107, -999, 45.136429, 7.0849, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5680, 108, -999, 45.13591, 7.08188, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5681, 109, -999, 45.135899, 7.08018, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5682, 110, -999, 45.13607, 7.07886, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5683, 111, -999, 45.13625, 7.07806, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5684, 112, -999, 45.136532, 7.07709, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5685, 113, -999, 45.136822, 7.07627, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5686, 114, -999, 45.137939, 7.07373, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5687, 115, -999, 45.138931, 7.07117, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5688, 116, -999, 45.13961, 7.06964, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5689, 117, -999, 45.14019, 7.0688, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5690, 118, -999, 45.141411, 7.06741, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5691, 119, -999, 45.14193, 7.06672, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5692, 120, -999, 45.142208, 7.06625, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5693, 121, -999, 45.14254, 7.06558, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5694, 122, -999, 45.142891, 7.06462, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5695, 123, -999, 45.143108, 7.06364, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5696, 124, -999, 45.143188, 7.06317, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5697, 125, -999, 45.143261, 7.06237, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5698, 126, -999, 45.143261, 7.0616, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5699, 127, -999, 45.143162, 7.06059, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5700, 128, -999, 45.143002, 7.05968, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5701, 129, -999, 45.142502, 7.05783, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5702, 130, -999, 45.142368, 7.05696, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5703, 131, -999, 45.142288, 7.05587, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5704, 132, -999, 45.14233, 7.05478, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5705, 133, -999, 45.142361, 7.05449, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5706, 134, -999, 45.1427, 7.05308, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5707, 135, -999, 45.143761, 7.04996, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5708, 136, -999, 45.14399, 7.04902, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5709, 137, -999, 45.144741, 7.04482, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5710, 138, -999, 45.14492, 7.04327, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5711, 139, -999, 45.14497, 7.04181, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5712, 140, -999, 45.144878, 7.03951, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5713, 141, -999, 45.144642, 7.03674, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5714, 142, -999, 45.144569, 7.03547, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5715, 143, -999, 45.144611, 7.03433, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5716, 144, -999, 45.145142, 7.02692, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5717, 145, -999, 45.14534, 7.02575, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5718, 146, -999, 45.145599, 7.02458, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5719, 147, -999, 45.145988, 7.02358, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5720, 148, -999, 45.147011, 7.02058, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5721, 149, -999, 45.147202, 7.01974, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5722, 150, -999, 45.1474, 7.01743, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5723, 151, -999, 45.147282, 7.016, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5724, 152, -999, 45.14706, 7.01472, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5725, 153, -999, 45.146599, 7.01334, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5726, 154, -999, 45.14603, 7.01223, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5727, 155, -999, 45.143871, 7.00901, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5728, 156, -999, 45.14209, 7.00667, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5729, 157, -999, 45.141239, 7.00545, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5730, 158, -999, 45.13847, 7.00173, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5731, 159, -999, 45.136051, 6.99856, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5732, 160, -999, 45.135139, 6.99743, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5733, 161, -999, 45.133781, 6.99608, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5734, 162, -999, 45.130981, 6.99404, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5735, 163, -999, 45.130329, 6.99342, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5736, 164, -999, 45.13002, 6.99304, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5737, 165, -999, 45.129532, 6.99229, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5738, 166, -999, 45.129108, 6.99142, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5739, 167, -999, 45.128819, 6.99059, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5740, 168, -999, 45.128651, 6.9898, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5741, 169, -999, 45.128529, 6.98897, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5742, 170, -999, 45.12854, 6.98711, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5743, 171, -999, 45.128719, 6.98365, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5744, 172, -999, 45.128712, 6.9831, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5745, 173, -999, 45.128609, 6.98211, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5746, 174, -999, 45.128429, 6.98127, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5747, 175, -999, 45.128159, 6.98052, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5748, 176, -999, 45.127609, 6.9794, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5749, 177, -999, 45.126991, 6.97855, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5750, 178, -999, 45.126511, 6.97811, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5751, 179, -999, 45.123779, 6.97602, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5752, 180, -999, 45.120529, 6.97367, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5753, 181, -999, 45.11974, 6.97296, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5754, 182, -999, 45.11858, 6.97166, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5755, 183, -999, 45.117882, 6.97048, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5756, 184, -999, 45.11729, 6.96919, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5757, 185, -999, 45.117039, 6.96847, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5758, 186, -999, 45.116589, 6.96691, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5759, 187, -999, 45.116451, 6.96618, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5760, 188, -999, 45.116291, 6.96509, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5761, 189, -999, 45.115311, 6.95514, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5762, 190, -999, 45.115009, 6.95329, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5763, 191, -999, 45.11467, 6.95176, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5764, 192, -999, 45.114151, 6.95009, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5765, 193, -999, 45.113602, 6.94858, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5766, 194, -999, 45.11298, 6.94721, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5767, 195, -999, 45.112621, 6.94655, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5768, 196, -999, 45.111279, 6.94425, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5769, 197, -999, 45.107281, 6.93764, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5770, 198, -999, 45.106369, 6.93589, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5771, 199, -999, 45.105179, 6.93218, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5772, 200, -999, 45.104858, 6.93108, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5773, 201, -999, 45.104019, 6.92863, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5774, 202, -999, 45.103661, 6.92779, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5775, 203, -999, 45.102581, 6.9257, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5776, 204, -999, 45.102009, 6.92478, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5777, 205, -999, 45.101231, 6.92367, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5778, 206, -999, 45.097328, 6.91824, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5779, 207, -999, 45.096378, 6.9171, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5780, 208, -999, 45.09581, 6.91652, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5781, 209, -999, 45.09481, 6.91573, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5782, 210, -999, 45.094471, 6.91552, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5783, 211, -999, 45.09325, 6.91487, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5784, 212, -999, 45.09132, 6.91404, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5785, 213, -999, 45.090481, 6.91362, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5786, 214, -999, 45.089821, 6.91307, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5787, 215, -999, 45.089531, 6.91276, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5788, 216, -999, 45.089111, 6.91219, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5789, 217, -999, 45.088631, 6.91135, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5790, 218, -999, 45.088188, 6.91015, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5791, 219, -999, 45.086578, 6.9032, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5792, 220, -999, 45.086201, 6.90199, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5793, 221, -999, 45.08567, 6.90063, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5794, 222, -999, 45.08532, 6.89992, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5795, 223, -999, 45.084389, 6.89837, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5796, 224, -999, 45.083302, 6.89707, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5797, 225, -999, 45.081959, 6.89602, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5798, 226, -999, 45.081421, 6.89571, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5799, 227, -999, 45.080009, 6.89512, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5800, 228, -999, 45.07806, 6.89473, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5801, 229, -999, 45.07526, 6.89426, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5802, 230, -999, 45.074501, 6.8941, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5803, 231, -999, 45.07354, 6.89378, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5804, 232, -999, 45.073101, 6.89358, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5805, 233, -999, 45.072578, 6.89322, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5806, 234, -999, 45.071892, 6.89259, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5807, 235, -999, 45.071461, 6.89208, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5808, 236, -999, 45.070671, 6.8909, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5809, 237, -999, 45.07016, 6.88976, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5810, 238, -999, 45.069881, 6.8888, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5811, 239, -999, 45.069752, 6.88825, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5812, 240, -999, 45.069618, 6.88738, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5813, 241, -999, 45.06934, 6.88468, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5814, 242, -999, 45.069061, 6.88343, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5815, 243, -999, 45.068951, 6.88312, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5816, 244, -999, 45.067902, 6.8807, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5817, 245, -999, 45.066231, 6.87777, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5818, 246, -999, 45.062248, 6.87136, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5819, 247, -999, 45.06168, 6.87053, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5820, 248, -999, 45.058998, 6.86708, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5821, 249, -999, 45.05838, 6.86622, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5822, 250, -999, 45.057411, 6.86453, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5823, 251, -999, 45.055672, 6.86092, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5824, 252, -999, 45.05537, 6.86038, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5825, 253, -999, 45.05262, 6.85604, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5826, 254, -999, 45.052078, 6.85535, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5827, 255, -999, 45.051239, 6.85448, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5828, 256, -999, 45.050529, 6.85393, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5829, 257, -999, 45.04871, 6.85279, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5830, 258, -999, 45.047871, 6.85211, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5831, 259, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5832, 260, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5833, 261, -999, 45.04686, 6.85069, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5834, 262, -999, 45.04678, 6.85018, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5835, 263, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5836, 264, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5837, 265, -999, 45.046761, 6.84932, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5838, 266, -999, 45.042381, 6.84407, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5839, 267, -999, 45.04179, 6.84325, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5840, 268, -999, 45.041809, 6.84313, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5841, 269, -999, 45.041759, 6.84297, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5842, 270, -999, 45.04166, 6.8429, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5843, 271, -999, 45.041538, 6.84294, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5844, 272, -999, 45.039639, 6.84084, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5845, 273, -999, 45.036549, 6.83781, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5846, 274, -999, 45.035511, 6.83671, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5847, 275, -999, 45.034321, 6.83507, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5848, 276, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5849, 277, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5850, 278, -999, 45.033958, 6.83297, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5851, 279, -999, 45.03479, 6.8328, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5852, 280, -999, 45.035099, 6.83259, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5853, 281, -999, 45.036629, 6.83052, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5854, 282, -999, 45.037281, 6.82901, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5855, 283, -999, 45.037689, 6.82816, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5856, 284, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5857, 285, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5858, 286, -999, 45.03857249, 6.831609985, 'GTT_F', 'Bus S.Ambrogio-Oulx A'),
	(5859, 1, -999, 45.03857249, 6.831609985, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5860, 2, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5861, 3, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5862, 4, -999, 45.037689, 6.82816, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5863, 5, -999, 45.037281, 6.82901, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5864, 6, -999, 45.036629, 6.83052, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5865, 7, -999, 45.035099, 6.83259, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5866, 8, -999, 45.03479, 6.8328, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5867, 9, -999, 45.033958, 6.83297, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5868, 10, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5869, 11, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5870, 12, -999, 45.034321, 6.83507, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5871, 13, -999, 45.035511, 6.83671, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5872, 14, -999, 45.036549, 6.83781, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5873, 15, -999, 45.039639, 6.84084, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5874, 16, -999, 45.041538, 6.84294, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5875, 17, -999, 45.04166, 6.8429, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5876, 18, -999, 45.041759, 6.84297, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5877, 19, -999, 45.041809, 6.84313, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5878, 20, -999, 45.04179, 6.84325, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5879, 21, -999, 45.042381, 6.84407, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5880, 22, -999, 45.046761, 6.84932, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5881, 23, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5882, 24, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5883, 25, -999, 45.04678, 6.85018, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5884, 26, -999, 45.04686, 6.85069, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5885, 27, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5886, 28, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5887, 29, -999, 45.047871, 6.85211, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5888, 30, -999, 45.04871, 6.85279, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5889, 31, -999, 45.050529, 6.85393, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5890, 32, -999, 45.051239, 6.85448, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5891, 33, -999, 45.052078, 6.85535, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5892, 34, -999, 45.05262, 6.85604, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5893, 35, -999, 45.05537, 6.86038, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5894, 36, -999, 45.055672, 6.86092, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5895, 37, -999, 45.057411, 6.86453, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5896, 38, -999, 45.05838, 6.86622, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5897, 39, -999, 45.058998, 6.86708, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5898, 40, -999, 45.06168, 6.87053, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5899, 41, -999, 45.062248, 6.87136, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5900, 42, -999, 45.066231, 6.87777, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5901, 43, -999, 45.067902, 6.8807, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5902, 44, -999, 45.068951, 6.88312, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5903, 45, -999, 45.069061, 6.88343, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5904, 46, -999, 45.06934, 6.88468, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5905, 47, -999, 45.069618, 6.88738, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5906, 48, -999, 45.069752, 6.88825, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5907, 49, -999, 45.069881, 6.8888, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5908, 50, -999, 45.07016, 6.88976, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5909, 51, -999, 45.070671, 6.8909, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5910, 52, -999, 45.071461, 6.89208, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5911, 53, -999, 45.071892, 6.89259, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5912, 54, -999, 45.072578, 6.89322, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5913, 55, -999, 45.073101, 6.89358, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5914, 56, -999, 45.07354, 6.89378, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5915, 57, -999, 45.074501, 6.8941, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5916, 58, -999, 45.07526, 6.89426, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5917, 59, -999, 45.07806, 6.89473, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5918, 60, -999, 45.080009, 6.89512, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5919, 61, -999, 45.081421, 6.89571, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5920, 62, -999, 45.081959, 6.89602, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5921, 63, -999, 45.083302, 6.89707, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5922, 64, -999, 45.084389, 6.89837, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5923, 65, -999, 45.08532, 6.89992, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5924, 66, -999, 45.08567, 6.90063, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5925, 67, -999, 45.086201, 6.90199, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5926, 68, -999, 45.086578, 6.9032, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5927, 69, -999, 45.088188, 6.91015, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5928, 70, -999, 45.088631, 6.91135, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5929, 71, -999, 45.089111, 6.91219, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5930, 72, -999, 45.089531, 6.91276, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5931, 73, -999, 45.089821, 6.91307, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5932, 74, -999, 45.090481, 6.91362, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5933, 75, -999, 45.09132, 6.91404, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5934, 76, -999, 45.09325, 6.91487, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5935, 77, -999, 45.094471, 6.91552, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5936, 78, -999, 45.09481, 6.91573, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5937, 79, -999, 45.09581, 6.91652, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5938, 80, -999, 45.096378, 6.9171, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5939, 81, -999, 45.097328, 6.91824, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5940, 82, -999, 45.101231, 6.92367, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5941, 83, -999, 45.102009, 6.92478, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5942, 84, -999, 45.102581, 6.9257, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5943, 85, -999, 45.103661, 6.92779, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5944, 86, -999, 45.104019, 6.92863, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5945, 87, -999, 45.104858, 6.93108, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5946, 88, -999, 45.105179, 6.93218, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5947, 89, -999, 45.106369, 6.93589, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5948, 90, -999, 45.107281, 6.93764, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5949, 91, -999, 45.111279, 6.94425, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5950, 92, -999, 45.112621, 6.94655, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5951, 93, -999, 45.11298, 6.94721, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5952, 94, -999, 45.113602, 6.94858, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5953, 95, -999, 45.114151, 6.95009, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5954, 96, -999, 45.11467, 6.95176, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5955, 97, -999, 45.115009, 6.95329, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5956, 98, -999, 45.115311, 6.95514, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5957, 99, -999, 45.116291, 6.96509, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5958, 100, -999, 45.116451, 6.96618, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5959, 101, -999, 45.116589, 6.96691, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5960, 102, -999, 45.117039, 6.96847, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5961, 103, -999, 45.11729, 6.96919, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5962, 104, -999, 45.117882, 6.97048, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5963, 105, -999, 45.11858, 6.97166, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5964, 106, -999, 45.11974, 6.97296, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5965, 107, -999, 45.120529, 6.97367, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5966, 108, -999, 45.123779, 6.97602, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5967, 109, -999, 45.126511, 6.97811, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5968, 110, -999, 45.126991, 6.97855, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5969, 111, -999, 45.127609, 6.9794, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5970, 112, -999, 45.128159, 6.98052, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5971, 113, -999, 45.128429, 6.98127, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5972, 114, -999, 45.128609, 6.98211, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5973, 115, -999, 45.128712, 6.9831, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5974, 116, -999, 45.128719, 6.98365, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5975, 117, -999, 45.12854, 6.98711, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5976, 118, -999, 45.128529, 6.98897, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5977, 119, -999, 45.128651, 6.9898, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5978, 120, -999, 45.128819, 6.99059, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5979, 121, -999, 45.129108, 6.99142, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5980, 122, -999, 45.129532, 6.99229, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5981, 123, -999, 45.13002, 6.99304, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5982, 124, -999, 45.130329, 6.99342, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5983, 125, -999, 45.130981, 6.99404, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5984, 126, -999, 45.133781, 6.99608, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5985, 127, -999, 45.135139, 6.99743, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5986, 128, -999, 45.136051, 6.99856, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5987, 129, -999, 45.13847, 7.00173, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5988, 130, -999, 45.141239, 7.00545, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5989, 131, -999, 45.14209, 7.00667, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5990, 132, -999, 45.143871, 7.00901, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5991, 133, -999, 45.14603, 7.01223, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5992, 134, -999, 45.146599, 7.01334, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5993, 135, -999, 45.14706, 7.01472, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5994, 136, -999, 45.147282, 7.016, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5995, 137, -999, 45.1474, 7.01743, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5996, 138, -999, 45.147202, 7.01974, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5997, 139, -999, 45.147011, 7.02058, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5998, 140, -999, 45.145988, 7.02358, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(5999, 141, -999, 45.145599, 7.02458, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6000, 142, -999, 45.14534, 7.02575, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6001, 143, -999, 45.145142, 7.02692, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6002, 144, -999, 45.144611, 7.03433, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6003, 145, -999, 45.144569, 7.03547, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6004, 146, -999, 45.144642, 7.03674, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6005, 147, -999, 45.144878, 7.03951, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6006, 148, -999, 45.14497, 7.04181, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6007, 149, -999, 45.14492, 7.04327, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6008, 150, -999, 45.144741, 7.04482, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6009, 151, -999, 45.14399, 7.04902, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6010, 152, -999, 45.143761, 7.04996, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6011, 153, -999, 45.1427, 7.05308, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6012, 154, -999, 45.142361, 7.05449, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6013, 155, -999, 45.14233, 7.05478, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6014, 156, -999, 45.142288, 7.05587, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6015, 157, -999, 45.142368, 7.05696, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6016, 158, -999, 45.142502, 7.05783, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6017, 159, -999, 45.143002, 7.05968, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6018, 160, -999, 45.143162, 7.06059, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6019, 161, -999, 45.143261, 7.0616, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6020, 162, -999, 45.143261, 7.06237, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6021, 163, -999, 45.143188, 7.06317, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6022, 164, -999, 45.143108, 7.06364, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6023, 165, -999, 45.142891, 7.06462, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6024, 166, -999, 45.14254, 7.06558, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6025, 167, -999, 45.142208, 7.06625, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6026, 168, -999, 45.14193, 7.06672, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6027, 169, -999, 45.141411, 7.06741, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6028, 170, -999, 45.14019, 7.0688, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6029, 171, -999, 45.13961, 7.06964, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6030, 172, -999, 45.138931, 7.07117, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6031, 173, -999, 45.137939, 7.07373, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6032, 174, -999, 45.136822, 7.07627, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6033, 175, -999, 45.136532, 7.07709, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6034, 176, -999, 45.13625, 7.07806, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6035, 177, -999, 45.13607, 7.07886, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6036, 178, -999, 45.135899, 7.08018, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6037, 179, -999, 45.13591, 7.08188, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6038, 180, -999, 45.136429, 7.0849, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6039, 181, -999, 45.136799, 7.08676, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6040, 182, -999, 45.136879, 7.08742, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6041, 183, -999, 45.136921, 7.08871, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6042, 184, -999, 45.136829, 7.08966, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6043, 185, -999, 45.136662, 7.09049, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6044, 186, -999, 45.136429, 7.09131, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6045, 187, -999, 45.135391, 7.09375, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6046, 188, -999, 45.134201, 7.09638, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6047, 189, -999, 45.133492, 7.09814, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6048, 190, -999, 45.133301, 7.0987, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6049, 191, -999, 45.133148, 7.09919, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6050, 192, -999, 45.132851, 7.10048, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6051, 193, -999, 45.132221, 7.1041, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6052, 194, -999, 45.13139, 7.10673, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6053, 195, -999, 45.128319, 7.11333, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6054, 196, -999, 45.127369, 7.11573, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6055, 197, -999, 45.126652, 7.11873, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6056, 198, -999, 45.126129, 7.12188, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6057, 199, -999, 45.126068, 7.12253, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6058, 200, -999, 45.125919, 7.12446, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6059, 201, -999, 45.125771, 7.12848, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6060, 202, -999, 45.125622, 7.13313, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6061, 203, -999, 45.125568, 7.13675, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6062, 204, -999, 45.125599, 7.13807, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6063, 205, -999, 45.12587, 7.14051, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6064, 206, -999, 45.1264, 7.14329, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6065, 207, -999, 45.126991, 7.14578, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6066, 208, -999, 45.130058, 7.15452, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6067, 209, -999, 45.132549, 7.16218, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6068, 210, -999, 45.133259, 7.16508, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6069, 211, -999, 45.134499, 7.17055, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6070, 212, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6071, 213, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6072, 214, -999, 45.134609, 7.17219, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6073, 215, -999, 45.134701, 7.17298, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6074, 216, -999, 45.13496, 7.17369, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6075, 217, -999, 45.13549, 7.17471, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6076, 218, -999, 45.13578, 7.17477, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6077, 219, -999, 45.135849, 7.17484, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6078, 220, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6079, 221, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6080, 222, -999, 45.135502, 7.17824, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6081, 223, -999, 45.135269, 7.17962, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6082, 224, -999, 45.134769, 7.18176, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6083, 225, -999, 45.1325, 7.19226, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6084, 226, -999, 45.13063, 7.20036, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6085, 227, -999, 45.127468, 7.21458, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6086, 228, -999, 45.127499, 7.21466, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6087, 229, -999, 45.126801, 7.21808, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6088, 230, -999, 45.126129, 7.22071, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6089, 231, -999, 45.125999, 7.22143, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6090, 232, -999, 45.125679, 7.22263, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6091, 233, -999, 45.125141, 7.22494, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6092, 234, -999, 45.12468, 7.22718, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6093, 235, -999, 45.124741, 7.22726, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6094, 236, -999, 45.124748, 7.22738, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6095, 237, -999, 45.124691, 7.2275, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6096, 238, -999, 45.124599, 7.22752, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6097, 239, -999, 45.12339, 7.23278, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6098, 240, -999, 45.122871, 7.23523, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6099, 241, -999, 45.122398, 7.23695, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6100, 242, -999, 45.121819, 7.23837, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6101, 243, -999, 45.121231, 7.2394, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6102, 244, -999, 45.121059, 7.23959, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6103, 245, -999, 45.119831, 7.24033, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6104, 246, -999, 45.119629, 7.24024, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6105, 247, -999, 45.119259, 7.2399, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6106, 248, -999, 45.118931, 7.23949, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6107, 249, -999, 45.11871, 7.23908, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6108, 250, -999, 45.118111, 7.23835, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6109, 251, -999, 45.117851, 7.23816, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6110, 252, -999, 45.117538, 7.23807, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6111, 253, -999, 45.117401, 7.23806, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6112, 254, -999, 45.116959, 7.23817, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6113, 255, -999, 45.11594, 7.23877, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6114, 256, -999, 45.11525, 7.2399, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6115, 257, -999, 45.115002, 7.24036, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6116, 258, -999, 45.114471, 7.24158, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6117, 259, -999, 45.109161, 7.25725, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6118, 260, -999, 45.107288, 7.26264, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6119, 261, -999, 45.10738, 7.26276, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6120, 262, -999, 45.107399, 7.26297, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6121, 263, -999, 45.107342, 7.2631, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6122, 264, -999, 45.107262, 7.26316, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6123, 265, -999, 45.107288, 7.26355, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6124, 266, -999, 45.108089, 7.26957, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6125, 267, -999, 45.108501, 7.27219, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6126, 268, -999, 45.108681, 7.27399, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6127, 269, -999, 45.108582, 7.2764, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6128, 270, -999, 45.108379, 7.27744, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6129, 271, -999, 45.10804, 7.27885, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6130, 272, -999, 45.107941, 7.28014, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6131, 273, -999, 45.10791, 7.28145, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6132, 274, -999, 45.107529, 7.28978, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6133, 275, -999, 45.105919, 7.32235, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6134, 276, -999, 45.10564, 7.32727, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6135, 277, -999, 45.10516, 7.33742, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6136, 278, -999, 45.104488, 7.34891, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6137, 279, -999, 45.10437, 7.34984, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6138, 280, -999, 45.104038, 7.35087, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6139, 281, -999, 45.103859, 7.35162, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6140, 282, -999, 45.101879, 7.35846, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6141, 283, -999, 45.101608, 7.35893, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6142, 284, -999, 45.100651, 7.36036, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6143, 285, -999, 45.100651, 7.36036, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6144, 286, -999, 45.10062408, 7.360374905, 'GTT_F', 'Bus S.Ambrogio-Oulx R'),
	(6145, 1, -999, 45.10861294, 7.275432382, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6146, 2, -999, 45.108681, 7.27399, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6147, 3, -999, 45.108501, 7.27219, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6148, 4, -999, 45.108089, 7.26957, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6149, 5, -999, 45.107288, 7.26355, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6150, 6, -999, 45.107262, 7.26316, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6151, 7, -999, 45.107342, 7.2631, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6152, 8, -999, 45.107399, 7.26297, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6153, 9, -999, 45.10738, 7.26276, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6154, 10, -999, 45.107288, 7.26264, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6155, 11, -999, 45.109161, 7.25725, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6156, 12, -999, 45.114471, 7.24158, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6157, 13, -999, 45.115002, 7.24036, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6158, 14, -999, 45.11525, 7.2399, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6159, 15, -999, 45.11594, 7.23877, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6160, 16, -999, 45.116959, 7.23817, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6161, 17, -999, 45.117401, 7.23806, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6162, 18, -999, 45.117538, 7.23807, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6163, 19, -999, 45.117851, 7.23816, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6164, 20, -999, 45.118111, 7.23835, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6165, 21, -999, 45.11871, 7.23908, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6166, 22, -999, 45.118931, 7.23949, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6167, 23, -999, 45.119259, 7.2399, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6168, 24, -999, 45.119629, 7.24024, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6169, 25, -999, 45.119831, 7.24033, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6170, 26, -999, 45.121059, 7.23959, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6171, 27, -999, 45.121231, 7.2394, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6172, 28, -999, 45.121819, 7.23837, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6173, 29, -999, 45.122398, 7.23695, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6174, 30, -999, 45.122871, 7.23523, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6175, 31, -999, 45.12339, 7.23278, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6176, 32, -999, 45.124599, 7.22752, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6177, 33, -999, 45.124691, 7.2275, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6178, 34, -999, 45.124748, 7.22738, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6179, 35, -999, 45.124741, 7.22726, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6180, 36, -999, 45.12468, 7.22718, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6181, 37, -999, 45.125141, 7.22494, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6182, 38, -999, 45.125679, 7.22263, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6183, 39, -999, 45.125999, 7.22143, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6184, 40, -999, 45.126129, 7.22071, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6185, 41, -999, 45.126801, 7.21808, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6186, 42, -999, 45.127499, 7.21466, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6187, 43, -999, 45.127468, 7.21458, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6188, 44, -999, 45.13063, 7.20036, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6189, 45, -999, 45.1325, 7.19226, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6190, 46, -999, 45.134769, 7.18176, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6191, 47, -999, 45.135269, 7.17962, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6192, 48, -999, 45.135502, 7.17824, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6193, 49, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6194, 50, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6195, 51, -999, 45.135849, 7.17484, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6196, 52, -999, 45.13578, 7.17477, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6197, 53, -999, 45.13549, 7.17471, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6198, 54, -999, 45.13496, 7.17369, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6199, 55, -999, 45.134701, 7.17298, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6200, 56, -999, 45.134609, 7.17219, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6201, 57, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6202, 58, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6203, 59, -999, 45.134499, 7.17055, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6204, 60, -999, 45.133259, 7.16508, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6205, 61, -999, 45.132549, 7.16218, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6206, 62, -999, 45.130058, 7.15452, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6207, 63, -999, 45.126991, 7.14578, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6208, 64, -999, 45.1264, 7.14329, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6209, 65, -999, 45.12587, 7.14051, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6210, 66, -999, 45.125599, 7.13807, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6211, 67, -999, 45.125568, 7.13675, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6212, 68, -999, 45.125622, 7.13313, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6213, 69, -999, 45.125771, 7.12848, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6214, 70, -999, 45.125919, 7.12446, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6215, 71, -999, 45.126068, 7.12253, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6216, 72, -999, 45.126129, 7.12188, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6217, 73, -999, 45.126652, 7.11873, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6218, 74, -999, 45.127369, 7.11573, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6219, 75, -999, 45.128319, 7.11333, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6220, 76, -999, 45.13139, 7.10673, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6221, 77, -999, 45.132221, 7.1041, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6222, 78, -999, 45.132851, 7.10048, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6223, 79, -999, 45.133148, 7.09919, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6224, 80, -999, 45.133301, 7.0987, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6225, 81, -999, 45.133492, 7.09814, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6226, 82, -999, 45.134201, 7.09638, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6227, 83, -999, 45.135391, 7.09375, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6228, 84, -999, 45.136429, 7.09131, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6229, 85, -999, 45.136662, 7.09049, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6230, 86, -999, 45.136829, 7.08966, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6231, 87, -999, 45.136921, 7.08871, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6232, 88, -999, 45.136879, 7.08742, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6233, 89, -999, 45.136799, 7.08676, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6234, 90, -999, 45.136429, 7.0849, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6235, 91, -999, 45.13591, 7.08188, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6236, 92, -999, 45.135899, 7.08018, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6237, 93, -999, 45.13607, 7.07886, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6238, 94, -999, 45.13625, 7.07806, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6239, 95, -999, 45.136532, 7.07709, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6240, 96, -999, 45.136822, 7.07627, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6241, 97, -999, 45.137939, 7.07373, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6242, 98, -999, 45.138931, 7.07117, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6243, 99, -999, 45.13961, 7.06964, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6244, 100, -999, 45.14019, 7.0688, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6245, 101, -999, 45.141411, 7.06741, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6246, 102, -999, 45.14193, 7.06672, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6247, 103, -999, 45.142208, 7.06625, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6248, 104, -999, 45.14254, 7.06558, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6249, 105, -999, 45.142891, 7.06462, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6250, 106, -999, 45.143108, 7.06364, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6251, 107, -999, 45.143188, 7.06317, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6252, 108, -999, 45.143261, 7.06237, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6253, 109, -999, 45.143261, 7.0616, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6254, 110, -999, 45.143162, 7.06059, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6255, 111, -999, 45.143002, 7.05968, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6256, 112, -999, 45.142502, 7.05783, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6257, 113, -999, 45.142368, 7.05696, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6258, 114, -999, 45.142288, 7.05587, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6259, 115, -999, 45.14233, 7.05478, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6260, 116, -999, 45.142361, 7.05449, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6261, 117, -999, 45.1427, 7.05308, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6262, 118, -999, 45.143761, 7.04996, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6263, 119, -999, 45.14399, 7.04902, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6264, 120, -999, 45.144741, 7.04482, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6265, 121, -999, 45.14492, 7.04327, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6266, 122, -999, 45.14497, 7.04181, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6267, 123, -999, 45.144878, 7.03951, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6268, 124, -999, 45.144642, 7.03674, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6269, 125, -999, 45.144569, 7.03547, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6270, 126, -999, 45.144611, 7.03433, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6271, 127, -999, 45.145142, 7.02692, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6272, 128, -999, 45.14534, 7.02575, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6273, 129, -999, 45.145599, 7.02458, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6274, 130, -999, 45.145988, 7.02358, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6275, 131, -999, 45.147011, 7.02058, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6276, 132, -999, 45.147202, 7.01974, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6277, 133, -999, 45.1474, 7.01743, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6278, 134, -999, 45.147282, 7.016, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6279, 135, -999, 45.14706, 7.01472, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6280, 136, -999, 45.146599, 7.01334, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6281, 137, -999, 45.14603, 7.01223, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6282, 138, -999, 45.143871, 7.00901, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6283, 139, -999, 45.14209, 7.00667, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6284, 140, -999, 45.141239, 7.00545, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6285, 141, -999, 45.13847, 7.00173, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6286, 142, -999, 45.136051, 6.99856, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6287, 143, -999, 45.135139, 6.99743, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6288, 144, -999, 45.133781, 6.99608, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6289, 145, -999, 45.130981, 6.99404, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6290, 146, -999, 45.130329, 6.99342, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6291, 147, -999, 45.13002, 6.99304, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6292, 148, -999, 45.129532, 6.99229, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6293, 149, -999, 45.129108, 6.99142, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6294, 150, -999, 45.128819, 6.99059, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6295, 151, -999, 45.128651, 6.9898, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6296, 152, -999, 45.128529, 6.98897, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6297, 153, -999, 45.12854, 6.98711, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6298, 154, -999, 45.128719, 6.98365, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6299, 155, -999, 45.128712, 6.9831, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6300, 156, -999, 45.128609, 6.98211, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6301, 157, -999, 45.128429, 6.98127, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6302, 158, -999, 45.128159, 6.98052, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6303, 159, -999, 45.127609, 6.9794, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6304, 160, -999, 45.126991, 6.97855, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6305, 161, -999, 45.126511, 6.97811, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6306, 162, -999, 45.123779, 6.97602, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6307, 163, -999, 45.120529, 6.97367, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6308, 164, -999, 45.11974, 6.97296, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6309, 165, -999, 45.11858, 6.97166, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6310, 166, -999, 45.117882, 6.97048, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6311, 167, -999, 45.11729, 6.96919, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6312, 168, -999, 45.117039, 6.96847, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6313, 169, -999, 45.116589, 6.96691, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6314, 170, -999, 45.116451, 6.96618, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6315, 171, -999, 45.116291, 6.96509, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6316, 172, -999, 45.115311, 6.95514, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6317, 173, -999, 45.115009, 6.95329, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6318, 174, -999, 45.11467, 6.95176, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6319, 175, -999, 45.114151, 6.95009, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6320, 176, -999, 45.113602, 6.94858, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6321, 177, -999, 45.11298, 6.94721, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6322, 178, -999, 45.112621, 6.94655, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6323, 179, -999, 45.111279, 6.94425, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6324, 180, -999, 45.107281, 6.93764, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6325, 181, -999, 45.106369, 6.93589, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6326, 182, -999, 45.105179, 6.93218, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6327, 183, -999, 45.104858, 6.93108, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6328, 184, -999, 45.104019, 6.92863, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6329, 185, -999, 45.103661, 6.92779, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6330, 186, -999, 45.102581, 6.9257, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6331, 187, -999, 45.102009, 6.92478, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6332, 188, -999, 45.101231, 6.92367, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6333, 189, -999, 45.097328, 6.91824, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6334, 190, -999, 45.096378, 6.9171, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6335, 191, -999, 45.09581, 6.91652, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6336, 192, -999, 45.09481, 6.91573, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6337, 193, -999, 45.094471, 6.91552, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6338, 194, -999, 45.09325, 6.91487, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6339, 195, -999, 45.09132, 6.91404, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6340, 196, -999, 45.090481, 6.91362, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6341, 197, -999, 45.089821, 6.91307, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6342, 198, -999, 45.089531, 6.91276, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6343, 199, -999, 45.089111, 6.91219, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6344, 200, -999, 45.088631, 6.91135, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6345, 201, -999, 45.088188, 6.91015, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6346, 202, -999, 45.086578, 6.9032, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6347, 203, -999, 45.086201, 6.90199, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6348, 204, -999, 45.08567, 6.90063, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6349, 205, -999, 45.08532, 6.89992, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6350, 206, -999, 45.084389, 6.89837, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6351, 207, -999, 45.083302, 6.89707, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6352, 208, -999, 45.081959, 6.89602, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6353, 209, -999, 45.081421, 6.89571, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6354, 210, -999, 45.080009, 6.89512, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6355, 211, -999, 45.07806, 6.89473, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6356, 212, -999, 45.07526, 6.89426, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6357, 213, -999, 45.074501, 6.8941, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6358, 214, -999, 45.07354, 6.89378, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6359, 215, -999, 45.073101, 6.89358, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6360, 216, -999, 45.072578, 6.89322, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6361, 217, -999, 45.071892, 6.89259, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6362, 218, -999, 45.071461, 6.89208, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6363, 219, -999, 45.070671, 6.8909, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6364, 220, -999, 45.07016, 6.88976, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6365, 221, -999, 45.069881, 6.8888, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6366, 222, -999, 45.069752, 6.88825, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6367, 223, -999, 45.069618, 6.88738, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6368, 224, -999, 45.06934, 6.88468, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6369, 225, -999, 45.069061, 6.88343, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6370, 226, -999, 45.068951, 6.88312, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6371, 227, -999, 45.067902, 6.8807, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6372, 228, -999, 45.066231, 6.87777, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6373, 229, -999, 45.062248, 6.87136, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6374, 230, -999, 45.06168, 6.87053, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6375, 231, -999, 45.058998, 6.86708, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6376, 232, -999, 45.05838, 6.86622, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6377, 233, -999, 45.057411, 6.86453, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6378, 234, -999, 45.055672, 6.86092, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6379, 235, -999, 45.05537, 6.86038, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6380, 236, -999, 45.05262, 6.85604, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6381, 237, -999, 45.052078, 6.85535, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6382, 238, -999, 45.051239, 6.85448, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6383, 239, -999, 45.050529, 6.85393, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6384, 240, -999, 45.04871, 6.85279, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6385, 241, -999, 45.047871, 6.85211, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6386, 242, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6387, 243, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6388, 244, -999, 45.04686, 6.85069, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6389, 245, -999, 45.04678, 6.85018, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6390, 246, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6391, 247, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6392, 248, -999, 45.046761, 6.84932, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6393, 249, -999, 45.042381, 6.84407, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6394, 250, -999, 45.04179, 6.84325, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6395, 251, -999, 45.041809, 6.84313, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6396, 252, -999, 45.041759, 6.84297, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6397, 253, -999, 45.04166, 6.8429, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6398, 254, -999, 45.041538, 6.84294, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6399, 255, -999, 45.039639, 6.84084, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6400, 256, -999, 45.036549, 6.83781, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6401, 257, -999, 45.035511, 6.83671, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6402, 258, -999, 45.034321, 6.83507, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6403, 259, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6404, 260, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6405, 261, -999, 45.033958, 6.83297, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6406, 262, -999, 45.03479, 6.8328, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6407, 263, -999, 45.035099, 6.83259, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6408, 264, -999, 45.036629, 6.83052, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6409, 265, -999, 45.037281, 6.82901, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6410, 266, -999, 45.037689, 6.82816, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6411, 267, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6412, 268, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6413, 269, -999, 45.03857249, 6.831609985, 'GTT_F', 'Bus S.Antonino-Oulx A'),
	(6414, 1, -999, 45.03857249, 6.831609985, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6415, 2, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6416, 3, -999, 45.038239, 6.82758, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6417, 4, -999, 45.037689, 6.82816, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6418, 5, -999, 45.037281, 6.82901, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6419, 6, -999, 45.036629, 6.83052, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6420, 7, -999, 45.035099, 6.83259, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6421, 8, -999, 45.03479, 6.8328, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6422, 9, -999, 45.033958, 6.83297, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6423, 10, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6424, 11, -999, 45.03334, 6.83363, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6425, 12, -999, 45.034321, 6.83507, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6426, 13, -999, 45.035511, 6.83671, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6427, 14, -999, 45.036549, 6.83781, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6428, 15, -999, 45.039639, 6.84084, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6429, 16, -999, 45.041538, 6.84294, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6430, 17, -999, 45.04166, 6.8429, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6431, 18, -999, 45.041759, 6.84297, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6432, 19, -999, 45.041809, 6.84313, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6433, 20, -999, 45.04179, 6.84325, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6434, 21, -999, 45.042381, 6.84407, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6435, 22, -999, 45.046761, 6.84932, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6436, 23, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6437, 24, -999, 45.046791, 6.84983, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6438, 25, -999, 45.04678, 6.85018, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6439, 26, -999, 45.04686, 6.85069, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6440, 27, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6441, 28, -999, 45.047379, 6.85158, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6442, 29, -999, 45.047871, 6.85211, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6443, 30, -999, 45.04871, 6.85279, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6444, 31, -999, 45.050529, 6.85393, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6445, 32, -999, 45.051239, 6.85448, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6446, 33, -999, 45.052078, 6.85535, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6447, 34, -999, 45.05262, 6.85604, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6448, 35, -999, 45.05537, 6.86038, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6449, 36, -999, 45.055672, 6.86092, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6450, 37, -999, 45.057411, 6.86453, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6451, 38, -999, 45.05838, 6.86622, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6452, 39, -999, 45.058998, 6.86708, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6453, 40, -999, 45.06168, 6.87053, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6454, 41, -999, 45.062248, 6.87136, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6455, 42, -999, 45.066231, 6.87777, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6456, 43, -999, 45.067902, 6.8807, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6457, 44, -999, 45.068951, 6.88312, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6458, 45, -999, 45.069061, 6.88343, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6459, 46, -999, 45.06934, 6.88468, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6460, 47, -999, 45.069618, 6.88738, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6461, 48, -999, 45.069752, 6.88825, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6462, 49, -999, 45.069881, 6.8888, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6463, 50, -999, 45.07016, 6.88976, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6464, 51, -999, 45.070671, 6.8909, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6465, 52, -999, 45.071461, 6.89208, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6466, 53, -999, 45.071892, 6.89259, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6467, 54, -999, 45.072578, 6.89322, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6468, 55, -999, 45.073101, 6.89358, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6469, 56, -999, 45.07354, 6.89378, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6470, 57, -999, 45.074501, 6.8941, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6471, 58, -999, 45.07526, 6.89426, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6472, 59, -999, 45.07806, 6.89473, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6473, 60, -999, 45.080009, 6.89512, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6474, 61, -999, 45.081421, 6.89571, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6475, 62, -999, 45.081959, 6.89602, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6476, 63, -999, 45.083302, 6.89707, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6477, 64, -999, 45.084389, 6.89837, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6478, 65, -999, 45.08532, 6.89992, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6479, 66, -999, 45.08567, 6.90063, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6480, 67, -999, 45.086201, 6.90199, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6481, 68, -999, 45.086578, 6.9032, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6482, 69, -999, 45.088188, 6.91015, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6483, 70, -999, 45.088631, 6.91135, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6484, 71, -999, 45.089111, 6.91219, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6485, 72, -999, 45.089531, 6.91276, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6486, 73, -999, 45.089821, 6.91307, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6487, 74, -999, 45.090481, 6.91362, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6488, 75, -999, 45.09132, 6.91404, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6489, 76, -999, 45.09325, 6.91487, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6490, 77, -999, 45.094471, 6.91552, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6491, 78, -999, 45.09481, 6.91573, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6492, 79, -999, 45.09581, 6.91652, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6493, 80, -999, 45.096378, 6.9171, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6494, 81, -999, 45.097328, 6.91824, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6495, 82, -999, 45.101231, 6.92367, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6496, 83, -999, 45.102009, 6.92478, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6497, 84, -999, 45.102581, 6.9257, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6498, 85, -999, 45.103661, 6.92779, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6499, 86, -999, 45.104019, 6.92863, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6500, 87, -999, 45.104858, 6.93108, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6501, 88, -999, 45.105179, 6.93218, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6502, 89, -999, 45.106369, 6.93589, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6503, 90, -999, 45.107281, 6.93764, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6504, 91, -999, 45.111279, 6.94425, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6505, 92, -999, 45.112621, 6.94655, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6506, 93, -999, 45.11298, 6.94721, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6507, 94, -999, 45.113602, 6.94858, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6508, 95, -999, 45.114151, 6.95009, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6509, 96, -999, 45.11467, 6.95176, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6510, 97, -999, 45.115009, 6.95329, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6511, 98, -999, 45.115311, 6.95514, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6512, 99, -999, 45.116291, 6.96509, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6513, 100, -999, 45.116451, 6.96618, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6514, 101, -999, 45.116589, 6.96691, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6515, 102, -999, 45.117039, 6.96847, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6516, 103, -999, 45.11729, 6.96919, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6517, 104, -999, 45.117882, 6.97048, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6518, 105, -999, 45.11858, 6.97166, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6519, 106, -999, 45.11974, 6.97296, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6520, 107, -999, 45.120529, 6.97367, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6521, 108, -999, 45.123779, 6.97602, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6522, 109, -999, 45.126511, 6.97811, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6523, 110, -999, 45.126991, 6.97855, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6524, 111, -999, 45.127609, 6.9794, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6525, 112, -999, 45.128159, 6.98052, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6526, 113, -999, 45.128429, 6.98127, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6527, 114, -999, 45.128609, 6.98211, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6528, 115, -999, 45.128712, 6.9831, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6529, 116, -999, 45.128719, 6.98365, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6530, 117, -999, 45.12854, 6.98711, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6531, 118, -999, 45.128529, 6.98897, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6532, 119, -999, 45.128651, 6.9898, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6533, 120, -999, 45.128819, 6.99059, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6534, 121, -999, 45.129108, 6.99142, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6535, 122, -999, 45.129532, 6.99229, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6536, 123, -999, 45.13002, 6.99304, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6537, 124, -999, 45.130329, 6.99342, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6538, 125, -999, 45.130981, 6.99404, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6539, 126, -999, 45.133781, 6.99608, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6540, 127, -999, 45.135139, 6.99743, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6541, 128, -999, 45.136051, 6.99856, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6542, 129, -999, 45.13847, 7.00173, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6543, 130, -999, 45.141239, 7.00545, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6544, 131, -999, 45.14209, 7.00667, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6545, 132, -999, 45.143871, 7.00901, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6546, 133, -999, 45.14603, 7.01223, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6547, 134, -999, 45.146599, 7.01334, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6548, 135, -999, 45.14706, 7.01472, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6549, 136, -999, 45.147282, 7.016, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6550, 137, -999, 45.1474, 7.01743, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6551, 138, -999, 45.147202, 7.01974, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6552, 139, -999, 45.147011, 7.02058, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6553, 140, -999, 45.145988, 7.02358, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6554, 141, -999, 45.145599, 7.02458, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6555, 142, -999, 45.14534, 7.02575, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6556, 143, -999, 45.145142, 7.02692, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6557, 144, -999, 45.144611, 7.03433, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6558, 145, -999, 45.144569, 7.03547, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6559, 146, -999, 45.144642, 7.03674, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6560, 147, -999, 45.144878, 7.03951, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6561, 148, -999, 45.14497, 7.04181, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6562, 149, -999, 45.14492, 7.04327, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6563, 150, -999, 45.144741, 7.04482, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6564, 151, -999, 45.14399, 7.04902, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6565, 152, -999, 45.143761, 7.04996, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6566, 153, -999, 45.1427, 7.05308, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6567, 154, -999, 45.142361, 7.05449, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6568, 155, -999, 45.14233, 7.05478, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6569, 156, -999, 45.142288, 7.05587, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6570, 157, -999, 45.142368, 7.05696, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6571, 158, -999, 45.142502, 7.05783, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6572, 159, -999, 45.143002, 7.05968, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6573, 160, -999, 45.143162, 7.06059, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6574, 161, -999, 45.143261, 7.0616, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6575, 162, -999, 45.143261, 7.06237, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6576, 163, -999, 45.143188, 7.06317, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6577, 164, -999, 45.143108, 7.06364, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6578, 165, -999, 45.142891, 7.06462, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6579, 166, -999, 45.14254, 7.06558, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6580, 167, -999, 45.142208, 7.06625, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6581, 168, -999, 45.14193, 7.06672, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6582, 169, -999, 45.141411, 7.06741, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6583, 170, -999, 45.14019, 7.0688, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6584, 171, -999, 45.13961, 7.06964, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6585, 172, -999, 45.138931, 7.07117, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6586, 173, -999, 45.137939, 7.07373, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6587, 174, -999, 45.136822, 7.07627, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6588, 175, -999, 45.136532, 7.07709, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6589, 176, -999, 45.13625, 7.07806, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6590, 177, -999, 45.13607, 7.07886, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6591, 178, -999, 45.135899, 7.08018, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6592, 179, -999, 45.13591, 7.08188, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6593, 180, -999, 45.136429, 7.0849, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6594, 181, -999, 45.136799, 7.08676, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6595, 182, -999, 45.136879, 7.08742, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6596, 183, -999, 45.136921, 7.08871, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6597, 184, -999, 45.136829, 7.08966, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6598, 185, -999, 45.136662, 7.09049, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6599, 186, -999, 45.136429, 7.09131, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6600, 187, -999, 45.135391, 7.09375, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6601, 188, -999, 45.134201, 7.09638, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6602, 189, -999, 45.133492, 7.09814, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6603, 190, -999, 45.133301, 7.0987, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6604, 191, -999, 45.133148, 7.09919, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6605, 192, -999, 45.132851, 7.10048, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6606, 193, -999, 45.132221, 7.1041, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6607, 194, -999, 45.13139, 7.10673, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6608, 195, -999, 45.128319, 7.11333, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6609, 196, -999, 45.127369, 7.11573, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6610, 197, -999, 45.126652, 7.11873, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6611, 198, -999, 45.126129, 7.12188, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6612, 199, -999, 45.126068, 7.12253, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6613, 200, -999, 45.125919, 7.12446, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6614, 201, -999, 45.125771, 7.12848, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6615, 202, -999, 45.125622, 7.13313, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6616, 203, -999, 45.125568, 7.13675, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6617, 204, -999, 45.125599, 7.13807, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6618, 205, -999, 45.12587, 7.14051, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6619, 206, -999, 45.1264, 7.14329, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6620, 207, -999, 45.126991, 7.14578, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6621, 208, -999, 45.130058, 7.15452, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6622, 209, -999, 45.132549, 7.16218, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6623, 210, -999, 45.133259, 7.16508, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6624, 211, -999, 45.134499, 7.17055, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6625, 212, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6626, 213, -999, 45.134571, 7.17136, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6627, 214, -999, 45.134609, 7.17219, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6628, 215, -999, 45.134701, 7.17298, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6629, 216, -999, 45.13496, 7.17369, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6630, 217, -999, 45.13549, 7.17471, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6631, 218, -999, 45.13578, 7.17477, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6632, 219, -999, 45.135849, 7.17484, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6633, 220, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6634, 221, -999, 45.13588, 7.17515, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6635, 222, -999, 45.135502, 7.17824, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6636, 223, -999, 45.135269, 7.17962, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6637, 224, -999, 45.134769, 7.18176, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6638, 225, -999, 45.1325, 7.19226, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6639, 226, -999, 45.13063, 7.20036, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6640, 227, -999, 45.127468, 7.21458, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6641, 228, -999, 45.127499, 7.21466, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6642, 229, -999, 45.126801, 7.21808, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6643, 230, -999, 45.126129, 7.22071, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6644, 231, -999, 45.125999, 7.22143, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6645, 232, -999, 45.125679, 7.22263, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6646, 233, -999, 45.125141, 7.22494, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6647, 234, -999, 45.12468, 7.22718, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6648, 235, -999, 45.124741, 7.22726, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6649, 236, -999, 45.124748, 7.22738, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6650, 237, -999, 45.124691, 7.2275, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6651, 238, -999, 45.124599, 7.22752, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6652, 239, -999, 45.12339, 7.23278, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6653, 240, -999, 45.122871, 7.23523, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6654, 241, -999, 45.122398, 7.23695, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6655, 242, -999, 45.121819, 7.23837, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6656, 243, -999, 45.121231, 7.2394, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6657, 244, -999, 45.121059, 7.23959, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6658, 245, -999, 45.119831, 7.24033, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6659, 246, -999, 45.119629, 7.24024, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6660, 247, -999, 45.119259, 7.2399, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6661, 248, -999, 45.118931, 7.23949, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6662, 249, -999, 45.11871, 7.23908, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6663, 250, -999, 45.118111, 7.23835, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6664, 251, -999, 45.117851, 7.23816, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6665, 252, -999, 45.117538, 7.23807, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6666, 253, -999, 45.117401, 7.23806, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6667, 254, -999, 45.116959, 7.23817, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6668, 255, -999, 45.11594, 7.23877, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6669, 256, -999, 45.11525, 7.2399, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6670, 257, -999, 45.115002, 7.24036, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6671, 258, -999, 45.114471, 7.24158, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6672, 259, -999, 45.109161, 7.25725, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6673, 260, -999, 45.107288, 7.26264, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6674, 261, -999, 45.10738, 7.26276, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6675, 262, -999, 45.107399, 7.26297, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6676, 263, -999, 45.107342, 7.2631, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6677, 264, -999, 45.107262, 7.26316, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6678, 265, -999, 45.107288, 7.26355, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6679, 266, -999, 45.108089, 7.26957, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6680, 267, -999, 45.108501, 7.27219, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6681, 268, -999, 45.108681, 7.27399, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6682, 269, -999, 45.10861294, 7.275432382, 'GTT_F', 'Bus S.Antonino-Oulx R'),
	(6683, 1, -999, 45.06308529, 7.677384553, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6684, 2, -999, 45.063049, 7.677623, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6685, 3, -999, 45.063148, 7.677688, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6686, 4, -999, 45.062546, 7.679411, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6687, 5, -999, 45.063828, 7.680312, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6688, 6, -999, 45.064018, 7.680305, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6689, 7, -999, 45.064133, 7.680227, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6690, 8, -999, 45.064247, 7.680064, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6691, 9, -999, 45.064274, 7.679706, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6692, 10, -999, 45.064167, 7.679419, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6693, 11, -999, 45.062851, 7.67854, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6694, 12, -999, 45.063148, 7.677688, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6695, 13, -999, 45.063644, 7.676474, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6696, 14, -999, 45.065006, 7.672526, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6697, 15, -999, 45.065342, 7.671769, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6698, 16, -999, 45.065636, 7.671309, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6699, 17, -999, 45.065796, 7.671244, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6700, 18, -999, 45.06588, 7.671069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6701, 19, -999, 45.065903, 7.670883, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6702, 20, -999, 45.06583, 7.670624, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6703, 21, -999, 45.066059, 7.669731, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6704, 22, -999, 45.066055, 7.669638, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6705, 23, -999, 45.068356, 7.663216, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6706, 24, -999, 45.068497, 7.663333, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6707, 25, -999, 45.069752, 7.659858, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6708, 26, -999, 45.069603, 7.65977, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6709, 27, -999, 45.065662, 7.65694, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6710, 28, -999, 45.065502, 7.655304, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6711, 29, -999, 45.065182, 7.652296, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6712, 30, -999, 45.064949, 7.649717, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6713, 31, -999, 45.065018, 7.649629, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6714, 32, -999, 45.065239, 7.648663, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6715, 33, -999, 45.065189, 7.648515, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6716, 34, -999, 45.065067, 7.648413, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6717, 35, -999, 45.064934, 7.648352, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6718, 36, -999, 45.064796, 7.64843, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6719, 37, -999, 45.064468, 7.6449, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6720, 38, -999, 45.064575, 7.636307, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6721, 39, -999, 45.064522, 7.633954, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6722, 40, -999, 45.064381, 7.630743, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6723, 41, -999, 45.064194, 7.628394, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6724, 42, -999, 45.0644, 7.622286, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6725, 43, -999, 45.064537, 7.620214, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6726, 44, -999, 45.064716, 7.618654, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6727, 45, -999, 45.065937, 7.616414, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6728, 46, -999, 45.066025, 7.616354, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6729, 47, -999, 45.066284, 7.615815, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6730, 48, -999, 45.066196, 7.614409, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6731, 49, -999, 45.065826, 7.61263, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6732, 50, -999, 45.065834, 7.611982, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6733, 51, -999, 45.065895, 7.611887, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6734, 52, -999, 45.065903, 7.611767, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6735, 53, -999, 45.065853, 7.611649, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6736, 54, -999, 45.065647, 7.611543, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6737, 55, -999, 45.065525, 7.611354, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6738, 56, -999, 45.065304, 7.610491, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6739, 57, -999, 45.065289, 7.610255, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6740, 58, -999, 45.064991, 7.608554, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6741, 59, -999, 45.065063, 7.608498, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6742, 60, -999, 45.065083, 7.608375, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6743, 61, -999, 45.064987, 7.608261, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6744, 62, -999, 45.064842, 7.607483, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6745, 63, -999, 45.064892, 7.607174, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6746, 64, -999, 45.065186, 7.606426, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6747, 65, -999, 45.065929, 7.604871, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6748, 66, -999, 45.066525, 7.60347, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6749, 67, -999, 45.066895, 7.602836, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6750, 68, -999, 45.067009, 7.602759, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6751, 69, -999, 45.067024, 7.602656, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6752, 70, -999, 45.066982, 7.602557, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6753, 71, -999, 45.067165, 7.601951, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6754, 72, -999, 45.067867, 7.600315, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6755, 73, -999, 45.067924, 7.600324, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6756, 74, -999, 45.067978, 7.600267, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6757, 75, -999, 45.06797, 7.600133, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6758, 76, -999, 45.068298, 7.599385, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6759, 77, -999, 45.069393, 7.596799, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6760, 78, -999, 45.069481, 7.596666, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6761, 79, -999, 45.073685, 7.597392, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6762, 80, -999, 45.073051, 7.582368, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6763, 81, -999, 45.073158, 7.582346, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6764, 82, -999, 45.073257, 7.582247, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6765, 83, -999, 45.074196, 7.580875, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6766, 84, -999, 45.07645, 7.578387, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6767, 85, -999, 45.0774, 7.577239, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6768, 86, -999, 45.077492, 7.577023, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6769, 87, -999, 45.077724, 7.576194, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6770, 88, -999, 45.078041, 7.574893, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6771, 89, -999, 45.078213, 7.574468, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6772, 90, -999, 45.078484, 7.573616, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6773, 91, -999, 45.078709, 7.572621, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6774, 92, -999, 45.078693, 7.572496, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6775, 93, -999, 45.078754, 7.572284, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6776, 94, -999, 45.078697, 7.572155, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6777, 95, -999, 45.078644, 7.569918, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6778, 96, -999, 45.079002, 7.566676, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6779, 97, -999, 45.079105, 7.566515, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6780, 98, -999, 45.07991, 7.566617, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6781, 99, -999, 45.081627, 7.566925, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6782, 100, -999, 45.081734, 7.567024, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6783, 101, -999, 45.081848, 7.566956, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6784, 102, -999, 45.082916, 7.567201, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6785, 103, -999, 45.083008, 7.567319, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6786, 104, -999, 45.08308, 7.567288, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6787, 105, -999, 45.083115, 7.567209, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6788, 106, -999, 45.083069, 7.567056, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6789, 107, -999, 45.083057, 7.566266, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6790, 108, -999, 45.083027, 7.566208, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6791, 109, -999, 45.083046, 7.565914, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6792, 110, -999, 45.083393, 7.564472, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6793, 111, -999, 45.083572, 7.563994, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6794, 112, -999, 45.083664, 7.564012, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6795, 113, -999, 45.083744, 7.563955, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6796, 114, -999, 45.083786, 7.563837, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6797, 115, -999, 45.083763, 7.563687, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6798, 116, -999, 45.084743, 7.562652, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6799, 117, -999, 45.085278, 7.561806, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6800, 118, -999, 45.085609, 7.56107, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6801, 119, -999, 45.08643, 7.558725, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6802, 120, -999, 45.086853, 7.557632, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6803, 121, -999, 45.087959, 7.555528, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6804, 122, -999, 45.088257, 7.554801, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6805, 123, -999, 45.089012, 7.552194, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6806, 124, -999, 45.089298, 7.551674, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6807, 125, -999, 45.090088, 7.550769, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6808, 126, -999, 45.090393, 7.550312, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6809, 127, -999, 45.090515, 7.550021, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6810, 128, -999, 45.091034, 7.548069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6811, 129, -999, 45.091599, 7.54635, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6812, 130, -999, 45.091797, 7.54537, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6813, 131, -999, 45.091328, 7.540884, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6814, 132, -999, 45.09127, 7.539882, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6815, 133, -999, 45.091278, 7.53895, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6816, 134, -999, 45.091366, 7.537835, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6817, 135, -999, 45.091457, 7.537229, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6818, 136, -999, 45.092438, 7.532265, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6819, 137, -999, 45.092533, 7.531539, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6820, 138, -999, 45.092842, 7.524932, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6821, 139, -999, 45.092793, 7.524585, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6822, 140, -999, 45.092846, 7.524441, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6823, 141, -999, 45.092773, 7.524338, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6824, 142, -999, 45.092808, 7.523791, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6825, 143, -999, 45.092888, 7.523658, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6826, 144, -999, 45.092869, 7.523564, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6827, 145, -999, 45.092812, 7.52351, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6828, 146, -999, 45.092735, 7.523524, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6829, 147, -999, 45.09269, 7.523603, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6830, 148, -999, 45.092407, 7.523562, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6831, 149, -999, 45.092129, 7.523598, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6832, 150, -999, 45.092052, 7.523648, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6833, 151, -999, 45.09201, 7.524251, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6834, 152, -999, 45.092594, 7.52432, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6835, 153, -999, 45.09269, 7.524375, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6836, 154, -999, 45.092663, 7.524493, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6837, 155, -999, 45.092716, 7.524584, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6838, 156, -999, 45.092587, 7.524851, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6839, 157, -999, 45.092403, 7.525046, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6840, 158, -999, 45.092197, 7.52511, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6841, 159, -999, 45.09024, 7.52483, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6842, 160, -999, 45.089394, 7.524642, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6843, 161, -999, 45.088989, 7.52439, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6844, 162, -999, 45.088215, 7.523702, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6845, 163, -999, 45.087105, 7.52255, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6846, 164, -999, 45.08643, 7.521747, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6847, 165, -999, 45.086205, 7.521165, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6848, 166, -999, 45.085808, 7.520895, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6849, 167, -999, 45.078606, 7.516498, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6850, 168, -999, 45.07761, 7.515865, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6851, 169, -999, 45.077461, 7.515688, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6852, 170, -999, 45.07748, 7.515627, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6853, 171, -999, 45.07745, 7.515489, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6854, 172, -999, 45.077538, 7.515171, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6855, 173, -999, 45.07793, 7.514142, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6856, 174, -999, 45.078007, 7.514099, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6857, 175, -999, 45.077976, 7.513981, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6858, 176, -999, 45.078625, 7.512288, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6859, 177, -999, 45.078712, 7.512246, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6860, 178, -999, 45.078686, 7.512123, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6861, 179, -999, 45.080105, 7.508259, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6862, 180, -999, 45.080189, 7.508211, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6863, 181, -999, 45.080177, 7.508075, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6864, 182, -999, 45.080292, 7.507862, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6865, 183, -999, 45.082653, 7.501573, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6866, 184, -999, 45.082745, 7.501521, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6867, 185, -999, 45.082722, 7.501371, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6868, 186, -999, 45.082767, 7.501226, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6869, 187, -999, 45.084251, 7.497249, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6870, 188, -999, 45.084332, 7.496824, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6871, 189, -999, 45.084419, 7.495425, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6872, 190, -999, 45.084362, 7.494843, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6873, 191, -999, 45.084221, 7.494111, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6874, 192, -999, 45.084229, 7.493457, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6875, 193, -999, 45.084297, 7.493047, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6876, 194, -999, 45.084938, 7.49133, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6877, 195, -999, 45.085026, 7.490794, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6878, 196, -999, 45.085056, 7.490129, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6879, 197, -999, 45.084846, 7.483463, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6880, 198, -999, 45.084881, 7.483386, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6881, 199, -999, 45.084846, 7.482155, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6882, 200, -999, 45.084969, 7.482057, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6883, 201, -999, 45.085022, 7.481844, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6884, 202, -999, 45.084972, 7.481663, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6885, 203, -999, 45.084846, 7.481555, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6886, 204, -999, 45.084335, 7.463104, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6887, 205, -999, 45.084335, 7.462906, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6888, 206, -999, 45.084446, 7.462804, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6889, 207, -999, 45.084496, 7.462607, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6890, 208, -999, 45.084446, 7.462425, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6891, 209, -999, 45.084328, 7.462321, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6892, 210, -999, 45.084282, 7.461188, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6893, 211, -999, 45.08424, 7.461057, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6894, 212, -999, 45.084129, 7.456939, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6895, 213, -999, 45.084, 7.45207, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6896, 214, -999, 45.084034, 7.451866, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6897, 215, -999, 45.083946, 7.448647, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6898, 216, -999, 45.083809, 7.445568, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6899, 217, -999, 45.083763, 7.445455, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6900, 218, -999, 45.083714, 7.444048, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6901, 219, -999, 45.083542, 7.43564, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6902, 220, -999, 45.083088, 7.419808, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6903, 221, -999, 45.08329, 7.419657, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6904, 222, -999, 45.083351, 7.419509, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6905, 223, -999, 45.083363, 7.419342, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6906, 224, -999, 45.083267, 7.419057, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6907, 225, -999, 45.083057, 7.418939, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6908, 226, -999, 45.083054, 7.41776, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6909, 227, -999, 45.083096, 7.417357, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6910, 228, -999, 45.083218, 7.416839, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6911, 229, -999, 45.08429, 7.413872, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6912, 230, -999, 45.084633, 7.412795, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6913, 231, -999, 45.084797, 7.412898, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6914, 232, -999, 45.084984, 7.41289, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6915, 233, -999, 45.085144, 7.412766, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6916, 234, -999, 45.085251, 7.412565, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6917, 235, -999, 45.08527, 7.412231, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6918, 236, -999, 45.085159, 7.411937, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6919, 237, -999, 45.085167, 7.411705, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6920, 238, -999, 45.08551, 7.410493, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6921, 239, -999, 45.085938, 7.408535, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6922, 240, -999, 45.086025, 7.407987, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6923, 241, -999, 45.086098, 7.407907, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6924, 242, -999, 45.086128, 7.40777, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6925, 243, -999, 45.086098, 7.407648, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6926, 244, -999, 45.086021, 7.407563, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6927, 245, -999, 45.085892, 7.407577, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6928, 246, -999, 45.085812, 7.407712, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6929, 247, -999, 45.084217, 7.407028, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6930, 248, -999, 45.084221, 7.406936, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6931, 249, -999, 45.084167, 7.40684, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6932, 250, -999, 45.08606, 7.400385, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6933, 251, -999, 45.08783, 7.394641, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6934, 252, -999, 45.088367, 7.393304, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6935, 253, -999, 45.088493, 7.393121, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6936, 254, -999, 45.088554, 7.393233, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6937, 255, -999, 45.08865, 7.393284, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6938, 256, -999, 45.088741, 7.393261, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6939, 257, -999, 45.088818, 7.393164, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6940, 258, -999, 45.088848, 7.393044, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6941, 259, -999, 45.088825, 7.392901, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6942, 260, -999, 45.088764, 7.392808, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6943, 261, -999, 45.088669, 7.392765, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6944, 262, -999, 45.08876, 7.39228, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6945, 263, -999, 45.09042, 7.388234, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6946, 264, -999, 45.090824, 7.387175, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6947, 265, -999, 45.091072, 7.386402, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6948, 266, -999, 45.09108, 7.385797, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6949, 267, -999, 45.090889, 7.384812, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6950, 268, -999, 45.090923, 7.384238, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6951, 269, -999, 45.0914, 7.382524, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6952, 270, -999, 45.091473, 7.382413, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6953, 271, -999, 45.091911, 7.38109, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6954, 272, -999, 45.092285, 7.379903, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6955, 273, -999, 45.09272, 7.378299, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6956, 274, -999, 45.093433, 7.376197, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6957, 275, -999, 45.094128, 7.373769, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6958, 276, -999, 45.094543, 7.372132, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6959, 277, -999, 45.095173, 7.370116, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6960, 278, -999, 45.095531, 7.368832, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6961, 279, -999, 45.095734, 7.368389, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6962, 280, -999, 45.096016, 7.368015, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6963, 281, -999, 45.096931, 7.367159, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6964, 282, -999, 45.097038, 7.366997, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6965, 283, -999, 45.098381, 7.365931, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6966, 284, -999, 45.098816, 7.365483, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6967, 285, -999, 45.099052, 7.365159, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6968, 286, -999, 45.099365, 7.364599, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6969, 287, -999, 45.100605, 7.360466, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6970, 288, -999, 45.101612, 7.358929, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6971, 289, -999, 45.101879, 7.358458, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6972, 290, -999, 45.103859, 7.351625, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6973, 291, -999, 45.104431, 7.349523, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6974, 292, -999, 45.104492, 7.348906, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6975, 293, -999, 45.104706, 7.344795, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6976, 294, -999, 45.105164, 7.337423, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6977, 295, -999, 45.106197, 7.31649, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6978, 296, -999, 45.106438, 7.311618, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6979, 297, -999, 45.106586, 7.311549, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6980, 298, -999, 45.106659, 7.311349, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6981, 299, -999, 45.106606, 7.31114, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6982, 300, -999, 45.106464, 7.311049, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6983, 301, -999, 45.106476, 7.310783, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6984, 302, -999, 45.107525, 7.289777, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6985, 303, -999, 45.107994, 7.279135, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6986, 304, -999, 45.10815, 7.278332, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6987, 305, -999, 45.108501, 7.276882, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6988, 306, -999, 45.10862, 7.27581, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6989, 307, -999, 45.108685, 7.273991, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6990, 308, -999, 45.108639, 7.273448, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6991, 309, -999, 45.108505, 7.272188, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6992, 310, -999, 45.108086, 7.26957, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6993, 311, -999, 45.107285, 7.263547, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6994, 312, -999, 45.107258, 7.263167, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6995, 313, -999, 45.107361, 7.263066, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6996, 314, -999, 45.107403, 7.262907, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6997, 315, -999, 45.107368, 7.262737, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6998, 316, -999, 45.107288, 7.262643, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(6999, 317, -999, 45.108231, 7.259972, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7000, 318, -999, 45.114468, 7.241585, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7001, 319, -999, 45.115002, 7.240363, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7002, 320, -999, 45.115936, 7.238769, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7003, 321, -999, 45.116962, 7.238175, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7004, 322, -999, 45.117542, 7.238069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7005, 323, -999, 45.117855, 7.238161, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7006, 324, -999, 45.118031, 7.238277, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7007, 325, -999, 45.118706, 7.239082, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7008, 326, -999, 45.119068, 7.239681, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7009, 327, -999, 45.119438, 7.240093, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7010, 328, -999, 45.119827, 7.240325, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7011, 329, -999, 45.121056, 7.239594, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7012, 330, -999, 45.121288, 7.239321, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7013, 331, -999, 45.121639, 7.238725, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7014, 332, -999, 45.122162, 7.237574, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7015, 333, -999, 45.122501, 7.236642, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7016, 334, -999, 45.12288461, 7.235417165, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7017, 335, -999, 45.12320736, 7.233812579, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7018, 336, -999, 45.12386791, 7.230869835, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7019, 337, -999, 45.12423494, 7.229138854, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7020, 338, -999, 45.12485402, 7.226372734, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7021, 339, -999, 45.1258781, 7.221644628, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7022, 340, -999, 45.12741706, 7.214714623, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7023, 341, -999, 45.12841466, 7.210030879, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7024, 342, -999, 45.13060767, 7.200489623, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7025, 343, -999, 45.1306, 7.200508, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7026, 344, -999, 45.132374, 7.192796, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7027, 345, -999, 45.133545, 7.187502, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7028, 346, -999, 45.134769, 7.181764, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7029, 347, -999, 45.135265, 7.179622, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7030, 348, -999, 45.135502, 7.178244, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7031, 349, -999, 45.135891, 7.175069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7032, 350, -999, 45.136509, 7.169286, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7033, 351, -999, 45.138226, 7.15452, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7034, 352, -999, 45.138348, 7.153175, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7035, 353, -999, 45.139217, 7.14562, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7036, 354, -999, 45.13935752, 7.145274697, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7037, 355, -999, 45.13930151, 7.144760956, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7038, 356, -999, 45.13929, 7.1445, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7039, 357, -999, 45.139252, 7.14438, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7040, 358, -999, 45.13903, 7.14422, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7041, 359, -999, 45.13903, 7.14422, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7042, 360, -999, 45.138851, 7.14309, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7043, 361, -999, 45.138531, 7.13989, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7044, 362, -999, 45.138481, 7.13888, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7045, 363, -999, 45.13858, 7.1363, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7046, 364, -999, 45.13855, 7.13507, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7047, 365, -999, 45.13847, 7.13432, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7048, 366, -999, 45.138, 7.13243, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7049, 367, -999, 45.138149, 7.13138, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7050, 368, -999, 45.138168, 7.13021, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7051, 369, -999, 45.138039, 7.12795, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7052, 370, -999, 45.137909, 7.12658, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7053, 371, -999, 45.137859, 7.12563, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7054, 372, -999, 45.137691, 7.12399, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7055, 373, -999, 45.137619, 7.12357, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7056, 374, -999, 45.137341, 7.12306, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7057, 375, -999, 45.136219, 7.12148, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7058, 376, -999, 45.136108, 7.12127, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7059, 377, -999, 45.135971, 7.12069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7060, 378, -999, 45.135979, 7.12015, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7061, 379, -999, 45.136101, 7.11929, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7062, 380, -999, 45.13678, 7.11033, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7063, 381, -999, 45.137741, 7.09684, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7064, 382, -999, 45.138672, 7.08498, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7065, 383, -999, 45.138691, 7.08361, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7066, 384, -999, 45.138611, 7.08285, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7067, 385, -999, 45.138271, 7.08057, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7068, 386, -999, 45.138229, 7.07995, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7069, 387, -999, 45.13797, 7.07805, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7070, 388, -999, 45.137981, 7.07541, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7071, 389, -999, 45.137779, 7.0744, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7072, 390, -999, 45.137249, 7.07216, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7073, 391, -999, 45.136829, 7.06965, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7074, 392, -999, 45.13649, 7.0671, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7075, 393, -999, 45.13644, 7.06641, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7076, 394, -999, 45.136501, 7.06564, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7077, 395, -999, 45.13689, 7.06229, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7078, 396, -999, 45.137039, 7.06135, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7079, 397, -999, 45.13728, 7.05921, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7080, 398, -999, 45.137428, 7.0575, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7081, 399, -999, 45.138161, 7.05154, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7082, 400, -999, 45.138161, 7.05154, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7083, 401, -999, 45.13816933, 7.051764567, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7084, 402, -999, 45.13841121, 7.049997744, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7085, 403, -999, 45.13863923, 7.048446412, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7086, 404, -999, 45.1386088, 7.048391514, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7087, 405, -999, 45.13738358, 7.047995819, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7088, 406, -999, 45.13718683, 7.047994638, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7089, 407, -999, 45.13704991, 7.04798207, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7090, 408, -999, 45.13694874, 7.047931279, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7091, 409, -999, 45.13668204, 7.047759344, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7092, 410, -999, 45.13638983, 7.047774195, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7093, 411, -999, 45.13612769, 7.04774267, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7094, 412, -999, 45.1358359, 7.047641585, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7095, 413, -999, 45.13569685, 7.047610406, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7096, 414, -999, 45.13556296, 7.047637147, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7097, 415, -999, 45.13537991, 7.047744957, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7098, 416, -999, 45.1353171, 7.04772161, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7099, 417, -999, 45.13485679, 7.047417132, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7100, 418, -999, 45.13474309, 7.047437031, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7101, 419, -999, 45.13461093, 7.047438026, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7102, 420, -999, 45.13452521, 7.047432212, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7103, 421, -999, 45.13438257, 7.047349793, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7104, 422, -999, 45.13394277, 7.047089293, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7105, 423, -999, 45.13381409, 7.047037577, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7106, 424, -999, 45.13369445, 7.047011495, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7107, 425, -999, 45.13352076, 7.047053698, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7108, 426, -999, 45.13336197, 7.047035567, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7109, 427, -999, 45.1331915, 7.046891014, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7110, 428, -999, 45.131981, 7.045506, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7111, 429, -999, 45.131641, 7.044933, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7112, 430, -999, 45.131241, 7.044025, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7113, 431, -999, 45.131252, 7.043283, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7114, 432, -999, 45.131096, 7.042865, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7115, 433, -999, 45.130394, 7.042522, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7116, 434, -999, 45.130264, 7.042405, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7117, 435, -999, 45.130199, 7.042216, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7118, 436, -999, 45.130249, 7.04201, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7119, 437, -999, 45.130314, 7.041924, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7120, 438, -999, 45.130463, 7.041877, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7121, 439, -999, 45.131203, 7.042141, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7122, 440, -999, 45.132088, 7.042256, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7123, 441, -999, 45.132282, 7.042351, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7124, 442, -999, 45.132427, 7.042647, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7125, 443, -999, 45.132591, 7.043538, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7126, 444, -999, 45.132725, 7.043667, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7127, 445, -999, 45.132942, 7.043653, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7128, 446, -999, 45.133018, 7.043554, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7129, 447, -999, 45.133022, 7.043232, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7130, 448, -999, 45.132839, 7.042552, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7131, 449, -999, 45.13279, 7.042036, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7132, 450, -999, 45.132874, 7.041537, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7133, 451, -999, 45.132954, 7.041365, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7134, 452, -999, 45.133339, 7.04085, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7135, 453, -999, 45.133396, 7.040491, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7136, 454, -999, 45.133377, 7.040309, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7137, 455, -999, 45.133259, 7.039952, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7138, 456, -999, 45.133045, 7.039745, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7139, 457, -999, 45.132721, 7.039539, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7140, 458, -999, 45.132591, 7.039508, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7141, 459, -999, 45.132473, 7.039537, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7142, 460, -999, 45.132347, 7.039638, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7143, 461, -999, 45.132038, 7.040157, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7144, 462, -999, 45.131596, 7.040428, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7145, 463, -999, 45.131317, 7.040459, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7146, 464, -999, 45.131149, 7.040344, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7147, 465, -999, 45.131031, 7.040179, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7148, 466, -999, 45.130993, 7.039908, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7149, 467, -999, 45.131027, 7.039618, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7150, 468, -999, 45.131222, 7.039324, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7151, 469, -999, 45.131531, 7.039013, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7152, 470, -999, 45.131672, 7.038711, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7153, 471, -999, 45.131706, 7.03845, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7154, 472, -999, 45.13168, 7.038066, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7155, 473, -999, 45.131351, 7.035504, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7156, 474, -999, 45.131275, 7.034998, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7157, 475, -999, 45.131157, 7.034552, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7158, 476, -999, 45.13084, 7.033723, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7159, 477, -999, 45.130379, 7.032842, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7160, 478, -999, 45.130199, 7.032414, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7161, 479, -999, 45.129856, 7.031788, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7162, 480, -999, 45.129276, 7.03088, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7163, 481, -999, 45.129169, 7.030472, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7164, 482, -999, 45.129131, 7.03015, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7165, 483, -999, 45.129147, 7.029837, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7166, 484, -999, 45.129234, 7.029568, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7167, 485, -999, 45.129456, 7.029126, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7168, 486, -999, 45.129578, 7.028778, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7169, 487, -999, 45.129623, 7.028495, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7170, 488, -999, 45.129658, 7.027199, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7171, 489, -999, 45.129555, 7.026045, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7172, 490, -999, 45.129196, 7.025205, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7173, 491, -999, 45.129021, 7.02497, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7174, 492, -999, 45.126022, 7.022383, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7175, 493, -999, 45.125862, 7.022187, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7176, 494, -999, 45.125652, 7.021657, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7177, 495, -999, 45.125587, 7.021134, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7178, 496, -999, 45.125656, 7.020774, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7179, 497, -999, 45.126102, 7.019874, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7180, 498, -999, 45.126434, 7.01883, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7181, 499, -999, 45.126511, 7.018547, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7182, 500, -999, 45.12661, 7.017311, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7183, 501, -999, 45.126827, 7.016681, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7184, 502, -999, 45.127022, 7.015628, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7185, 503, -999, 45.127293, 7.014651, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7186, 504, -999, 45.127327, 7.014344, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7187, 505, -999, 45.127319, 7.013771, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7188, 506, -999, 45.127148, 7.011858, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7189, 507, -999, 45.126358, 7.006609, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7190, 508, -999, 45.126221, 7.005949, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7191, 509, -999, 45.125732, 7.004517, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7192, 510, -999, 45.124928, 7.002814, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7193, 511, -999, 45.12466, 7.002169, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7194, 512, -999, 45.124596, 7.001898, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7195, 513, -999, 45.124569, 7.001516, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7196, 514, -999, 45.124744, 6.999582, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7197, 515, -999, 45.124741, 6.999065, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7198, 516, -999, 45.12468, 6.998659, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7199, 517, -999, 45.124561, 6.998247, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7200, 518, -999, 45.124382, 6.997804, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7201, 519, -999, 45.123997, 6.997242, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7202, 520, -999, 45.123669, 6.996658, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7203, 521, -999, 45.123348, 6.995915, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7204, 522, -999, 45.122204, 6.991704, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7205, 523, -999, 45.122021, 6.990922, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7206, 524, -999, 45.121838, 6.989892, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7207, 525, -999, 45.121269, 6.98828, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7208, 526, -999, 45.120808, 6.987014, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7209, 527, -999, 45.120613, 6.98663, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7210, 528, -999, 45.120373, 6.986401, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7211, 529, -999, 45.119659, 6.986121, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7212, 530, -999, 45.119133, 6.98561, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7213, 531, -999, 45.118214, 6.9842, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7214, 532, -999, 45.117523, 6.983064, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7215, 533, -999, 45.11739, 6.982757, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7216, 534, -999, 45.117245, 6.982194, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7217, 535, -999, 45.117207, 6.98173, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7218, 536, -999, 45.117073, 6.977582, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7219, 537, -999, 45.116962, 6.977065, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7220, 538, -999, 45.116768, 6.976601, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7221, 539, -999, 45.114037, 6.972392, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7222, 540, -999, 45.113487, 6.970965, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7223, 541, -999, 45.113174, 6.970404, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7224, 542, -999, 45.112968, 6.97021, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7225, 543, -999, 45.112206, 6.969674, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7226, 544, -999, 45.112003, 6.969392, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7227, 545, -999, 45.111897, 6.969046, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7228, 546, -999, 45.111908, 6.967086, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7229, 547, -999, 45.111835, 6.966128, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7230, 548, -999, 45.110233, 6.963456, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7231, 549, -999, 45.110062, 6.963056, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7232, 550, -999, 45.109886, 6.96249, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7233, 551, -999, 45.109364, 6.961467, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7234, 552, -999, 45.109158, 6.96078, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7235, 553, -999, 45.108746, 6.959801, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7236, 554, -999, 45.108662, 6.95942, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7237, 555, -999, 45.108658, 6.958273, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7238, 556, -999, 45.108562, 6.957472, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7239, 557, -999, 45.108051, 6.955985, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7240, 558, -999, 45.10778, 6.955029, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7241, 559, -999, 45.107548, 6.954095, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7242, 560, -999, 45.107208, 6.952471, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7243, 561, -999, 45.106949, 6.951567, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7244, 562, -999, 45.106789, 6.951223, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7245, 563, -999, 45.106647, 6.950775, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7246, 564, -999, 45.10648, 6.949806, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7247, 565, -999, 45.106373, 6.949559, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7248, 566, -999, 45.106152, 6.949258, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7249, 567, -999, 45.106091, 6.949095, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7250, 568, -999, 45.105953, 6.948505, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7251, 569, -999, 45.105942, 6.947954, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7252, 570, -999, 45.105881, 6.947651, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7253, 571, -999, 45.105377, 6.946601, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7254, 572, -999, 45.105206, 6.946317, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7255, 573, -999, 45.104679, 6.945908, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7256, 574, -999, 45.104328, 6.945543, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7257, 575, -999, 45.104095, 6.945013, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7258, 576, -999, 45.103523, 6.944107, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7259, 577, -999, 45.103107, 6.943059, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7260, 578, -999, 45.10273, 6.942443, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7261, 579, -999, 45.102646, 6.942051, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7262, 580, -999, 45.102596, 6.941348, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7263, 581, -999, 45.102245, 6.93936, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7264, 582, -999, 45.102154, 6.939074, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7265, 583, -999, 45.101944, 6.938664, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7266, 584, -999, 45.101856, 6.938369, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7267, 585, -999, 45.101845, 6.938114, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7268, 586, -999, 45.10191, 6.937462, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7269, 587, -999, 45.101921, 6.93684, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7270, 588, -999, 45.10181, 6.936023, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7271, 589, -999, 45.101501, 6.935219, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7272, 590, -999, 45.100964, 6.934248, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7273, 591, -999, 45.100822, 6.933744, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7274, 592, -999, 45.1007, 6.932982, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7275, 593, -999, 45.100552, 6.932549, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7276, 594, -999, 45.100372, 6.932294, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7277, 595, -999, 45.099873, 6.931877, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7278, 596, -999, 45.099014, 6.930691, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7279, 597, -999, 45.098621, 6.929834, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7280, 598, -999, 45.097626, 6.927176, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7281, 599, -999, 45.097469, 6.926886, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7282, 600, -999, 45.097229, 6.926691, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7283, 601, -999, 45.096756, 6.926587, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7284, 602, -999, 45.096401, 6.92645, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7285, 603, -999, 45.09586, 6.926099, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7286, 604, -999, 45.095497, 6.925783, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7287, 605, -999, 45.095036, 6.925228, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7288, 606, -999, 45.094383, 6.92403, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7289, 607, -999, 45.094139, 6.923516, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7290, 608, -999, 45.09396, 6.922981, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7291, 609, -999, 45.093647, 6.921297, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7292, 610, -999, 45.093178, 6.919929, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7293, 611, -999, 45.092712, 6.919025, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7294, 612, -999, 45.091202, 6.916373, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7295, 613, -999, 45.090622, 6.915467, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7296, 614, -999, 45.090031, 6.914153, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7297, 615, -999, 45.089382, 6.912183, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7298, 616, -999, 45.088787, 6.911468, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7299, 617, -999, 45.08865, 6.911211, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7300, 618, -999, 45.088573, 6.910865, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7301, 619, -999, 45.088596, 6.910136, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7302, 620, -999, 45.088566, 6.909652, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7303, 621, -999, 45.088379, 6.908286, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7304, 622, -999, 45.08823, 6.9079, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7305, 623, -999, 45.08807, 6.907753, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7306, 624, -999, 45.087841, 6.907683, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7307, 625, -999, 45.087395, 6.907864, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7308, 626, -999, 45.086285, 6.90797, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7309, 627, -999, 45.085735, 6.908324, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7310, 628, -999, 45.085537, 6.908366, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7311, 629, -999, 45.084385, 6.908197, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7312, 630, -999, 45.084255, 6.908098, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7313, 631, -999, 45.084103, 6.907802, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7314, 632, -999, 45.084114, 6.907564, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7315, 633, -999, 45.084217, 6.907444, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7316, 634, -999, 45.084507, 6.907512, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7317, 635, -999, 45.084839, 6.907729, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7318, 636, -999, 45.085194, 6.907858, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7319, 637, -999, 45.085552, 6.908069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7320, 638, -999, 45.085644, 6.908017, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7321, 639, -999, 45.085651, 6.907896, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7322, 640, -999, 45.085606, 6.90772, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7323, 641, -999, 45.085278, 6.907658, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7324, 642, -999, 45.085121, 6.907579, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7325, 643, -999, 45.084377, 6.906953, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7326, 644, -999, 45.083862, 6.906418, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7327, 645, -999, 45.08366, 6.906078, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7328, 646, -999, 45.083122, 6.904604, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7329, 647, -999, 45.082954, 6.90428, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7330, 648, -999, 45.082592, 6.903852, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7331, 649, -999, 45.082436, 6.90372, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7332, 650, -999, 45.082245, 6.903655, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7333, 651, -999, 45.081635, 6.903853, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7334, 652, -999, 45.081413, 6.903786, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7335, 653, -999, 45.080879, 6.902958, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7336, 654, -999, 45.079777, 6.902036, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7337, 655, -999, 45.079613, 6.901692, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7338, 656, -999, 45.079525, 6.901212, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7339, 657, -999, 45.07946, 6.901108, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7340, 658, -999, 45.079346, 6.901117, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7341, 659, -999, 45.079227, 6.901282, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7342, 660, -999, 45.079197, 6.901497, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7343, 661, -999, 45.079231, 6.901764, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7344, 662, -999, 45.080196, 6.9034, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7345, 663, -999, 45.080231, 6.903563, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7346, 664, -999, 45.080181, 6.903715, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7347, 665, -999, 45.080086, 6.903799, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7348, 666, -999, 45.079987, 6.903783, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7349, 667, -999, 45.079369, 6.902791, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7350, 668, -999, 45.078861, 6.902308, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7351, 669, -999, 45.078747, 6.901938, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7352, 670, -999, 45.078686, 6.901182, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7353, 671, -999, 45.078693, 6.90055, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7354, 672, -999, 45.078751, 6.900344, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7355, 673, -999, 45.079288, 6.899054, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7356, 674, -999, 45.079445, 6.898629, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7357, 675, -999, 45.079494, 6.898374, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7358, 676, -999, 45.079437, 6.897998, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7359, 677, -999, 45.079285, 6.897588, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7360, 678, -999, 45.079235, 6.897288, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7361, 679, -999, 45.079212, 6.896564, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7362, 680, -999, 45.079338, 6.895563, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7363, 681, -999, 45.07933, 6.895216, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7364, 682, -999, 45.079285, 6.895012, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7365, 683, -999, 45.077847, 6.89193, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7366, 684, -999, 45.077152, 6.890716, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7367, 685, -999, 45.076897, 6.890004, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7368, 686, -999, 45.076221, 6.888921, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7369, 687, -999, 45.075985, 6.888626, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7370, 688, -999, 45.075481, 6.887512, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7371, 689, -999, 45.074993, 6.887017, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7372, 690, -999, 45.074612, 6.886224, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7373, 691, -999, 45.074196, 6.885582, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7374, 692, -999, 45.07402, 6.885392, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7375, 693, -999, 45.073631, 6.885124, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7376, 694, -999, 45.072578, 6.884759, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7377, 695, -999, 45.071278, 6.884304, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7378, 696, -999, 45.071003, 6.884136, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7379, 697, -999, 45.070717, 6.883828, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7380, 698, -999, 45.069973, 6.882292, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7381, 699, -999, 45.069782, 6.881783, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7382, 700, -999, 45.069077, 6.879009, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7383, 701, -999, 45.068726, 6.878305, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7384, 702, -999, 45.067509, 6.876857, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7385, 703, -999, 45.065235, 6.873968, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7386, 704, -999, 45.064251, 6.872264, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7387, 705, -999, 45.063957, 6.871536, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7388, 706, -999, 45.063515, 6.870235, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7389, 707, -999, 45.063278, 6.869825, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7390, 708, -999, 45.061581, 6.868071, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7391, 709, -999, 45.060978, 6.867497, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7392, 710, -999, 45.060055, 6.866719, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7393, 711, -999, 45.059063, 6.865561, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7394, 712, -999, 45.058659, 6.865022, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7395, 713, -999, 45.057972, 6.863914, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7396, 714, -999, 45.057674, 6.86323, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7397, 715, -999, 45.056103, 6.86096, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7398, 716, -999, 45.05574, 6.860348, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7399, 717, -999, 45.053806, 6.856309, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7400, 718, -999, 45.053143, 6.855305, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7401, 719, -999, 45.05291, 6.855003, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7402, 720, -999, 45.0522, 6.85465, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7403, 721, -999, 45.051456, 6.854182, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7404, 722, -999, 45.050995, 6.85382, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7405, 723, -999, 45.048851, 6.851753, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7406, 724, -999, 45.047363, 6.850065, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7407, 725, -999, 45.045624, 6.84792, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7408, 726, -999, 45.042381, 6.844071, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7409, 727, -999, 45.042343, 6.843976, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7410, 728, -999, 45.041794, 6.843251, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7411, 729, -999, 45.041801, 6.843096, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7412, 730, -999, 45.04174, 6.842956, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7413, 731, -999, 45.041641, 6.8429, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7414, 732, -999, 45.041538, 6.842939, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7415, 733, -999, 45.039642, 6.840837, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7416, 734, -999, 45.039574, 6.840808, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7417, 735, -999, 45.036549, 6.837805, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7418, 736, -999, 45.035511, 6.836715, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7419, 737, -999, 45.034321, 6.835069, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7420, 738, -999, 45.03334, 6.833631, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7421, 739, -999, 45.033791, 6.833192, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7422, 740, -999, 45.033958, 6.832965, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7423, 741, -999, 45.034866, 6.832769, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7424, 742, -999, 45.035095, 6.832592, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7425, 743, -999, 45.035297, 6.832316, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7426, 744, -999, 45.038532, 6.831472, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7427, 745, -999, 45.038452, 6.829918, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7428, 746, -999, 45.038235, 6.827584, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7429, 747, -999, 45.040588, 6.825209, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7430, 748, -999, 45.040852, 6.825026, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7431, 749, -999, 45.041088, 6.824931, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7432, 750, -999, 45.041695, 6.824809, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7433, 751, -999, 45.041626, 6.822597, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7434, 752, -999, 45.041313, 6.821365, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7435, 753, -999, 45.041283, 6.821089, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7436, 754, -999, 45.041401, 6.82043, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7437, 755, -999, 45.042103, 6.818352, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7438, 756, -999, 45.042778, 6.814274, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7439, 757, -999, 45.042828, 6.813666, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7440, 758, -999, 45.042801, 6.813219, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7441, 759, -999, 45.042679, 6.812666, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7442, 760, -999, 45.042015, 6.811486, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7443, 761, -999, 45.041862, 6.811104, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7444, 762, -999, 45.041782, 6.810476, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7445, 763, -999, 45.041832, 6.80991, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7446, 764, -999, 45.042107, 6.808354, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7447, 765, -999, 45.04221, 6.808017, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7448, 766, -999, 45.042374, 6.807667, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7449, 767, -999, 45.043106, 6.806431, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7450, 768, -999, 45.04401, 6.804759, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7451, 769, -999, 45.044277, 6.804092, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7452, 770, -999, 45.044525, 6.803293, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7453, 771, -999, 45.044731, 6.802318, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7454, 772, -999, 45.044971, 6.800748, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7455, 773, -999, 45.045246, 6.798665, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7456, 774, -999, 45.045254, 6.798365, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7457, 775, -999, 45.045238, 6.797881, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7458, 776, -999, 45.04509, 6.797028, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7459, 777, -999, 45.044559, 6.795687, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7460, 778, -999, 45.044315, 6.794887, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7461, 779, -999, 45.043804, 6.788768, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7462, 780, -999, 45.043724, 6.788276, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7463, 781, -999, 45.04361, 6.787842, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7464, 782, -999, 45.043358, 6.787297, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7465, 783, -999, 45.042995, 6.786798, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7466, 784, -999, 45.04237, 6.786153, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7467, 785, -999, 45.042095, 6.785656, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7468, 786, -999, 45.041821, 6.78472, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7469, 787, -999, 45.041813, 6.783778, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7470, 788, -999, 45.041897, 6.783108, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7471, 789, -999, 45.042149, 6.781903, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7472, 790, -999, 45.043026, 6.779429, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7473, 791, -999, 45.044029, 6.776781, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7474, 792, -999, 45.044662, 6.774065, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7475, 793, -999, 45.044754, 6.773569, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7476, 794, -999, 45.044849, 6.772705, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7477, 795, -999, 45.045074, 6.766664, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7478, 796, -999, 45.045177, 6.765684, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7479, 797, -999, 45.045765, 6.763256, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7480, 798, -999, 45.046402, 6.760909, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7481, 799, -999, 45.046452, 6.760748, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7482, 800, -999, 45.046509, 6.760702, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7483, 801, -999, 45.04678, 6.759855, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7484, 802, -999, 45.047096, 6.758179, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7485, 803, -999, 45.047276, 6.757381, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7486, 804, -999, 45.047256, 6.75731, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7487, 805, -999, 45.048244, 6.753132, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7488, 806, -999, 45.048523, 6.752274, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7489, 807, -999, 45.049904, 6.749095, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7490, 808, -999, 45.050545, 6.746572, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7491, 809, -999, 45.05069, 6.746254, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7492, 810, -999, 45.051254, 6.745535, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7493, 811, -999, 45.051708, 6.744743, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7494, 812, -999, 45.05209, 6.743825, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7495, 813, -999, 45.052471, 6.743448, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7496, 814, -999, 45.052502, 6.743362, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7497, 815, -999, 45.053101, 6.742846, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7498, 816, -999, 45.053528, 6.74239, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7499, 817, -999, 45.054134, 6.741444, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7500, 818, -999, 45.056396, 6.736299, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7501, 819, -999, 45.056778, 6.735282, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7502, 820, -999, 45.057049, 6.734191, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7503, 821, -999, 45.057171, 6.733846, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7504, 822, -999, 45.057846, 6.732847, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7505, 823, -999, 45.058323, 6.731389, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7506, 824, -999, 45.058483, 6.731066, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7507, 825, -999, 45.058636, 6.730915, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7508, 826, -999, 45.058804, 6.730841, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7509, 827, -999, 45.059383, 6.730712, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7510, 828, -999, 45.062157, 6.727871, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7511, 829, -999, 45.063187, 6.726612, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7512, 830, -999, 45.06414, 6.725302, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7513, 831, -999, 45.064678, 6.72454, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7514, 832, -999, 45.065701, 6.722936, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7515, 833, -999, 45.065937, 6.722639, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7516, 834, -999, 45.066303, 6.722348, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7517, 835, -999, 45.067333, 6.721878, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7518, 836, -999, 45.067562, 6.721665, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7519, 837, -999, 45.067822, 6.721242, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7520, 838, -999, 45.068054, 6.720568, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7521, 839, -999, 45.068184, 6.720315, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7522, 840, -999, 45.068901, 6.719209, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7523, 841, -999, 45.069477, 6.718667, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7524, 842, -999, 45.069725, 6.718328, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7525, 843, -999, 45.069973, 6.717937, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7526, 844, -999, 45.070332, 6.71712, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7527, 845, -999, 45.071346, 6.715791, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7528, 846, -999, 45.071526, 6.715682, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7529, 847, -999, 45.072128, 6.715459, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7530, 848, -999, 45.075108, 6.713977, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7531, 849, -999, 45.075062, 6.713556, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7532, 850, -999, 45.074978, 6.713307, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7533, 851, -999, 45.074909, 6.711534, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7534, 852, -999, 45.074875, 6.71129, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7535, 853, -999, 45.074741, 6.710855, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7536, 854, -999, 45.074738, 6.710626, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7537, 855, -999, 45.075474, 6.708975, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7538, 856, -999, 45.075588, 6.708982, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7539, 857, -999, 45.075802, 6.709264, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7540, 858, -999, 45.076153, 6.709612, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7541, 859, -999, 45.07631688, 6.709625246, 'GTT_F', 'Bus Torino-Susa-Bardonecchia A'),
	(7542, 1, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7543, 2, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7544, 3, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7545, 4, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7546, 5, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7547, 6, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7548, 7, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7549, 8, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7550, 9, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7551, 10, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7552, 11, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7553, 12, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7554, 13, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7555, 14, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7556, 15, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7557, 16, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7558, 17, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7559, 18, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7560, 19, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7561, 20, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7562, 21, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7563, 22, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7564, 23, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7565, 24, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7566, 25, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7567, 26, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7568, 27, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7569, 28, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7570, 29, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7571, 30, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7572, 31, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7573, 32, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7574, 33, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7575, 34, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7576, 35, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7577, 36, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7578, 37, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7579, 38, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7580, 39, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7581, 40, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7582, 41, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7583, 42, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7584, 43, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7585, 44, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7586, 45, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7587, 46, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7588, 47, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7589, 48, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7590, 49, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7591, 50, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7592, 51, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7593, 52, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7594, 53, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7595, 54, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7596, 55, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7597, 56, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7598, 57, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7599, 58, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7600, 59, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7601, 60, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7602, 61, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7603, 62, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7604, 63, -999, 44.98023354, 7.735686225, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7605, 64, -999, 44.97919208, 7.737564413, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7606, 65, -999, 44.97794424, 7.739913149, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7607, 66, -999, 44.97604669, 7.745805673, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7608, 67, -999, 44.97520665, 7.748415921, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7609, 68, -999, 44.97486419, 7.74961391, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7610, 69, -999, 44.97467616, 7.750116959, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7611, 70, -999, 44.97446321, 7.75081157, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7612, 71, -999, 44.97430773, 7.751411002, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7613, 72, -999, 44.97420597, 7.751983903, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7614, 73, -999, 44.97413993, 7.752530664, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7615, 74, -999, 44.97412942, 7.753215723, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7616, 75, -999, 44.97419394, 7.754178164, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7617, 76, -999, 44.97429224, 7.754936963, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7618, 77, -999, 44.97437738, 7.755315585, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7619, 78, -999, 44.97456499, 7.756009048, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7620, 79, -999, 44.97462078, 7.756172711, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7621, 80, -999, 44.97480548, 7.756599916, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7622, 81, -999, 44.97502668, 7.757073101, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7623, 82, -999, 44.97536089, 7.757590617, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7624, 83, -999, 44.97580345, 7.758138301, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7625, 84, -999, 44.97632658, 7.758645019, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7626, 85, -999, 44.98292463, 7.763994891, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7627, 86, -999, 44.98502272, 7.765714954, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7628, 87, -999, 44.98617613, 7.766654254, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7629, 88, -999, 44.98672079, 7.767073866, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7630, 89, -999, 44.98779234, 7.767936088, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7631, 90, -999, 44.98978156, 7.769583445, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7632, 91, -999, 44.99015466, 7.769956034, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7633, 92, -999, 44.99062867, 7.770504072, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7634, 93, -999, 44.99089349, 7.770853615, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7635, 94, -999, 44.99133701, 7.771496669, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7636, 95, -999, 44.99159932, 7.772031013, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7637, 96, -999, 44.99195883, 7.772815026, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7638, 97, -999, 44.99227924, 7.773729914, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7639, 98, -999, 44.99247285, 7.774574964, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7640, 99, -999, 44.99251158, 7.774827862, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7641, 100, -999, 44.99265488, 7.775598666, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7642, 101, -999, 44.99355617, 7.780324578, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7643, 102, -999, 44.99428221, 7.784251123, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7644, 103, -999, 44.99526486, 7.789467599, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7645, 104, -999, 44.99621933, 7.794595241, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7646, 105, -999, 44.99749693, 7.801368426, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7647, 106, -999, 44.99870354, 7.807847605, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7648, 107, -999, 44.99902013, 7.809286236, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7649, 108, -999, 44.99924951, 7.810564919, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7650, 109, -999, 44.99941145, 7.811419573, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7651, 110, -999, 44.99970648, 7.812522065, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7652, 111, -999, 45.00001206, 7.813340463, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7653, 112, -999, 45.00031553, 7.813955907, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7654, 113, -999, 45.00091915, 7.814869683, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7655, 114, -999, 45.00163885, 7.815692271, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7656, 115, -999, 45.00389862, 7.818323042, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7657, 116, -999, 45.00461034, 7.819247389, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7658, 117, -999, 45.00511427, 7.820099889, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7659, 118, -999, 45.00542265, 7.820759733, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7660, 119, -999, 45.00577005, 7.821710634, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7661, 120, -999, 45.00600794, 7.822519052, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7662, 121, -999, 45.00612988, 7.822994777, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7663, 122, -999, 45.00624296, 7.823485357, 'GTT_F', 'SFM1 Lingotto-Chieri A'),
	(7664, 1, -999, 45.00624296, 7.823485357, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7665, 2, -999, 45.00612988, 7.822994777, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7666, 3, -999, 45.00600794, 7.822519052, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7667, 4, -999, 45.00577005, 7.821710634, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7668, 5, -999, 45.00542265, 7.820759733, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7669, 6, -999, 45.00511427, 7.820099889, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7670, 7, -999, 45.00461034, 7.819247389, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7671, 8, -999, 45.00389862, 7.818323042, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7672, 9, -999, 45.00163885, 7.815692271, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7673, 10, -999, 45.00091915, 7.814869683, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7674, 11, -999, 45.00031553, 7.813955907, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7675, 12, -999, 45.00001206, 7.813340463, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7676, 13, -999, 44.99970648, 7.812522065, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7677, 14, -999, 44.99941145, 7.811419573, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7678, 15, -999, 44.99924951, 7.810564919, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7679, 16, -999, 44.99902013, 7.809286236, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7680, 17, -999, 44.99870354, 7.807847605, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7681, 18, -999, 44.99749693, 7.801368426, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7682, 19, -999, 44.99621933, 7.794595241, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7683, 20, -999, 44.99526486, 7.789467599, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7684, 21, -999, 44.99428221, 7.784251123, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7685, 22, -999, 44.99355617, 7.780324578, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7686, 23, -999, 44.99265488, 7.775598666, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7687, 24, -999, 44.99251158, 7.774827862, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7688, 25, -999, 44.99247285, 7.774574964, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7689, 26, -999, 44.99227924, 7.773729914, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7690, 27, -999, 44.99195883, 7.772815026, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7691, 28, -999, 44.99159932, 7.772031013, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7692, 29, -999, 44.99133701, 7.771496669, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7693, 30, -999, 44.99089349, 7.770853615, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7694, 31, -999, 44.99062867, 7.770504072, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7695, 32, -999, 44.99015466, 7.769956034, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7696, 33, -999, 44.98978156, 7.769583445, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7697, 34, -999, 44.98779234, 7.767936088, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7698, 35, -999, 44.98672079, 7.767073866, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7699, 36, -999, 44.98617613, 7.766654254, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7700, 37, -999, 44.98502272, 7.765714954, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7701, 38, -999, 44.98292463, 7.763994891, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7702, 39, -999, 44.97632658, 7.758645019, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7703, 40, -999, 44.97580345, 7.758138301, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7704, 41, -999, 44.97536089, 7.757590617, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7705, 42, -999, 44.97502668, 7.757073101, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7706, 43, -999, 44.97480548, 7.756599916, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7707, 44, -999, 44.97462078, 7.756172711, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7708, 45, -999, 44.97456499, 7.756009048, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7709, 46, -999, 44.97437738, 7.755315585, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7710, 47, -999, 44.97429224, 7.754936963, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7711, 48, -999, 44.97419394, 7.754178164, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7712, 49, -999, 44.97412942, 7.753215723, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7713, 50, -999, 44.97413993, 7.752530664, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7714, 51, -999, 44.97420597, 7.751983903, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7715, 52, -999, 44.97430773, 7.751411002, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7716, 53, -999, 44.97446321, 7.75081157, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7717, 54, -999, 44.97467616, 7.750116959, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7718, 55, -999, 44.97486419, 7.74961391, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7719, 56, -999, 44.97520665, 7.748415921, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7720, 57, -999, 44.97604669, 7.745805673, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7721, 58, -999, 44.97794424, 7.739913149, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7722, 59, -999, 44.97919208, 7.737564413, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7723, 60, -999, 44.98023354, 7.735686225, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7724, 61, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7725, 62, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7726, 63, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7727, 64, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7728, 65, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7729, 66, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7730, 67, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7731, 68, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7732, 69, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7733, 70, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7734, 71, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7735, 72, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7736, 73, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7737, 74, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7738, 75, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7739, 76, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7740, 77, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7741, 78, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7742, 79, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7743, 80, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7744, 81, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7745, 82, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7746, 83, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7747, 84, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7748, 85, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7749, 86, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7750, 87, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7751, 88, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7752, 89, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7753, 90, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7754, 91, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7755, 92, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7756, 93, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7757, 94, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7758, 95, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7759, 96, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7760, 97, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7761, 98, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7762, 99, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7763, 100, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7764, 101, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7765, 102, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7766, 103, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7767, 104, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7768, 105, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7769, 106, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7770, 107, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7771, 108, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7772, 109, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7773, 110, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7774, 111, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7775, 112, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7776, 113, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7777, 114, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7778, 115, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7779, 116, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7780, 117, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7781, 118, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7782, 119, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7783, 120, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7784, 121, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7785, 122, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Lingotto-Chieri R'),
	(7786, 1, -999, 45.42010037, 7.605719197, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7787, 2, -999, 45.4195742, 7.607596258, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7788, 3, -999, 45.41933985, 7.608308197, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7789, 4, -999, 45.4191559, 7.608725317, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7790, 5, -999, 45.41891926, 7.609249974, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7791, 6, -999, 45.41856938, 7.610084956, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7792, 7, -999, 45.41816643, 7.610997917, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7793, 8, -999, 45.41785042, 7.611659101, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7794, 9, -999, 45.41762446, 7.611953012, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7795, 10, -999, 45.41733978, 7.612228788, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7796, 11, -999, 45.41710435, 7.612484583, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7797, 12, -999, 45.41685069, 7.612721251, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7798, 13, -999, 45.41663636, 7.612861098, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7799, 14, -999, 45.41634612, 7.613050729, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7800, 15, -999, 45.41612209, 7.613132898, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7801, 16, -999, 45.41531788, 7.613248834, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7802, 17, -999, 45.41449071, 7.613326589, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7803, 18, -999, 45.41418522, 7.613372405, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7804, 19, -999, 45.41401056, 7.613444175, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7805, 20, -999, 45.41351406, 7.613696352, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7806, 21, -999, 45.41289285, 7.614057409, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7807, 22, -999, 45.41208787, 7.61448046, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7808, 23, -999, 45.41143528, 7.61485225, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7809, 24, -999, 45.41071981, 7.615233555, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7810, 25, -999, 45.4103847, 7.615435033, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7811, 26, -999, 45.40953958, 7.615888578, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7812, 27, -999, 45.40918265, 7.616146489, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7813, 28, -999, 45.40893246, 7.61629836, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7814, 29, -999, 45.40866124, 7.616572145, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7815, 30, -999, 45.40808757, 7.617143231, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7816, 31, -999, 45.4073231, 7.617939392, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7817, 32, -999, 45.40685655, 7.618436758, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7818, 33, -999, 45.40599474, 7.619372624, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7819, 34, -999, 45.40564396, 7.619766917, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7820, 35, -999, 45.40531866, 7.620035197, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7821, 36, -999, 45.40520298, 7.620146229, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7822, 37, -999, 45.40488214, 7.620411601, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7823, 38, -999, 45.40444964, 7.62074797, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7824, 39, -999, 45.40415582, 7.621014274, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7825, 40, -999, 45.40402684, 7.621142397, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7826, 41, -999, 45.40386269, 7.62133846, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7827, 42, -999, 45.40365913, 7.621626123, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7828, 43, -999, 45.40336838, 7.622147104, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7829, 44, -999, 45.40205018, 7.624427604, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7830, 45, -999, 45.40100545, 7.626248973, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7831, 46, -999, 45.40077623, 7.626648629, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7832, 47, -999, 45.40034834, 7.627369727, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7833, 48, -999, 45.40008888, 7.627875514, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7834, 49, -999, 45.39997051, 7.628137514, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7835, 50, -999, 45.39987926, 7.628408838, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7836, 51, -999, 45.39980127, 7.628660277, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7837, 52, -999, 45.39974109, 7.628895312, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7838, 53, -999, 45.39969078, 7.629203177, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7839, 54, -999, 45.39968133, 7.629540798, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7840, 55, -999, 45.39968939, 7.630212194, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7841, 56, -999, 45.39977795, 7.631215845, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7842, 57, -999, 45.39978429, 7.631743942, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7843, 58, -999, 45.39975255, 7.632100069, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7844, 59, -999, 45.39968955, 7.632476115, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7845, 60, -999, 45.3995564, 7.633007575, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7846, 61, -999, 45.39936429, 7.633502123, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7847, 62, -999, 45.39906027, 7.634047277, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7848, 63, -999, 45.39808641, 7.635784808, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7849, 64, -999, 45.39770146, 7.636337474, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7850, 65, -999, 45.39698543, 7.637055801, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7851, 66, -999, 45.39572517, 7.638180451, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7852, 67, -999, 45.3942208, 7.639593972, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7853, 68, -999, 45.3939312, 7.639840465, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7854, 69, -999, 45.3934433, 7.64044304, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7855, 70, -999, 45.39314, 7.641051161, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7856, 71, -999, 45.39291342, 7.642055474, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7857, 72, -999, 45.39291944, 7.642939632, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7858, 73, -999, 45.39305433, 7.643685766, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7859, 74, -999, 45.39331633, 7.644523485, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7860, 75, -999, 45.39378623, 7.64581497, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7861, 76, -999, 45.39397598, 7.646634072, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7862, 77, -999, 45.39409885, 7.647507076, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7863, 78, -999, 45.3940108, 7.648432222, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7864, 79, -999, 45.39393019, 7.648846159, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7865, 80, -999, 45.39377066, 7.649436843, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7866, 81, -999, 45.39348591, 7.65009558, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7867, 82, -999, 45.39326126, 7.650508948, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7868, 83, -999, 45.39263296, 7.651421773, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7869, 84, -999, 45.39200671, 7.652128128, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7870, 85, -999, 45.39098655, 7.653016689, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7871, 86, -999, 45.38913923, 7.654751608, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7872, 87, -999, 45.38877416, 7.655089612, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7873, 88, -999, 45.38851596, 7.655330067, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7874, 89, -999, 45.38812959, 7.655771162, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7875, 90, -999, 45.38759502, 7.656620947, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7876, 91, -999, 45.3858703, 7.65960099, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7877, 92, -999, 45.38567639, 7.659951265, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7878, 93, -999, 45.38540563, 7.660273813, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7879, 94, -999, 45.38491505, 7.660656636, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7880, 95, -999, 45.38450698, 7.660784029, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7881, 96, -999, 45.38397148, 7.660790286, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7882, 97, -999, 45.38354252, 7.660671882, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7883, 98, -999, 45.38211838, 7.660125134, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7884, 99, -999, 45.38034396, 7.659644167, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7885, 100, -999, 45.37852971, 7.659221246, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7886, 101, -999, 45.37658866, 7.658731502, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7887, 102, -999, 45.3758128, 7.658583813, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7888, 103, -999, 45.37547527, 7.658585009, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7889, 104, -999, 45.37472604, 7.658788306, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7890, 105, -999, 45.37286287, 7.659564681, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7891, 106, -999, 45.3712901, 7.660158154, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7892, 107, -999, 45.37068549, 7.660411876, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7893, 108, -999, 45.37011256, 7.660681605, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7894, 109, -999, 45.36955038, 7.661099928, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7895, 110, -999, 45.36947037, 7.661184823, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7896, 111, -999, 45.36930143, 7.661362402, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7897, 112, -999, 45.36896106, 7.661890014, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7898, 113, -999, 45.368738, 7.66244199, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7899, 114, -999, 45.36850045, 7.663294397, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7900, 115, -999, 45.36827687, 7.663802878, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7901, 116, -999, 45.36777506, 7.664380954, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7902, 117, -999, 45.36648409, 7.665597304, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7903, 118, -999, 45.36619473, 7.665869872, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7904, 119, -999, 45.3652597, 7.666735419, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7905, 120, -999, 45.36426669, 7.667646591, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7906, 121, -999, 45.36383484, 7.668050968, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7907, 122, -999, 45.36307788, 7.668749864, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7908, 123, -999, 45.3620093, 7.669743736, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7909, 124, -999, 45.36079835, 7.670880553, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7910, 125, -999, 45.35857177, 7.672926032, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7911, 126, -999, 45.35732762, 7.673920645, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7912, 127, -999, 45.35598514, 7.674975759, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7913, 128, -999, 45.35451769, 7.676121906, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7914, 129, -999, 45.35344272, 7.676960035, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7915, 130, -999, 45.35194399, 7.678127551, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7916, 131, -999, 45.35092702, 7.678922764, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7917, 132, -999, 45.35069501, 7.679098107, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7918, 133, -999, 45.3494549, 7.680056852, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7919, 134, -999, 45.34867484, 7.680711662, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7920, 135, -999, 45.34506657, 7.683554245, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7921, 136, -999, 45.34392448, 7.684430347, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7922, 137, -999, 45.34073973, 7.68692921, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7923, 138, -999, 45.33894683, 7.688354672, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7924, 139, -999, 45.33844731, 7.688751893, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7925, 140, -999, 45.33788131, 7.689239583, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7926, 141, -999, 45.3373786, 7.689750931, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7927, 142, -999, 45.33690922, 7.690421834, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7928, 143, -999, 45.33690922, 7.690421834, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7929, 144, -999, 45.33673244, 7.690704696, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7930, 145, -999, 45.33633221, 7.691519565, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7931, 146, -999, 45.33595209, 7.69251782, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7932, 147, -999, 45.3349915, 7.695102376, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7933, 148, -999, 45.33334916, 7.699479182, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7934, 149, -999, 45.33211684, 7.702721346, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7935, 150, -999, 45.33143593, 7.704589297, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7936, 151, -999, 45.33068003, 7.706593702, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7937, 152, -999, 45.32913821, 7.710744998, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7938, 153, -999, 45.32741229, 7.715346849, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7939, 154, -999, 45.32573057, 7.719893992, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7940, 155, -999, 45.32532402, 7.720966622, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7941, 156, -999, 45.32441121, 7.723454606, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7942, 157, -999, 45.32424533, 7.723915693, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7943, 158, -999, 45.32399764, 7.724707974, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7944, 159, -999, 45.32387759, 7.725242591, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7945, 160, -999, 45.32383806, 7.725732734, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7946, 161, -999, 45.32388432, 7.726248866, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7947, 162, -999, 45.32401657, 7.726807333, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7948, 163, -999, 45.32422825, 7.727223666, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7949, 164, -999, 45.3244115, 7.727513039, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7950, 165, -999, 45.3246259, 7.727769818, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7951, 166, -999, 45.32479876, 7.727935018, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7952, 167, -999, 45.32502975, 7.728065024, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7953, 168, -999, 45.3252965, 7.728173496, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7954, 169, -999, 45.32558955, 7.728217979, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7955, 170, -999, 45.32599842, 7.728156193, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7956, 171, -999, 45.326316, 7.727978417, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7957, 172, -999, 45.32668252, 7.727750894, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7958, 173, -999, 45.32682087, 7.727645714, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7959, 174, -999, 45.32819126, 7.726628866, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7960, 175, -999, 45.32831173, 7.726534848, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7961, 176, -999, 45.32837557, 7.726608387, 'GTT_F', 'SFM1 Pont-Rivarolo A'),
	(7962, 1, -999, 45.32837557, 7.726608387, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7963, 2, -999, 45.32831173, 7.726534848, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7964, 3, -999, 45.32819126, 7.726628866, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7965, 4, -999, 45.32682087, 7.727645714, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7966, 5, -999, 45.32668252, 7.727750894, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7967, 6, -999, 45.326316, 7.727978417, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7968, 7, -999, 45.32599842, 7.728156193, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7969, 8, -999, 45.32558955, 7.728217979, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7970, 9, -999, 45.3252965, 7.728173496, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7971, 10, -999, 45.32502975, 7.728065024, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7972, 11, -999, 45.32479876, 7.727935018, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7973, 12, -999, 45.3246259, 7.727769818, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7974, 13, -999, 45.3244115, 7.727513039, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7975, 14, -999, 45.32422825, 7.727223666, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7976, 15, -999, 45.32401657, 7.726807333, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7977, 16, -999, 45.32388432, 7.726248866, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7978, 17, -999, 45.32383806, 7.725732734, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7979, 18, -999, 45.32387759, 7.725242591, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7980, 19, -999, 45.32399764, 7.724707974, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7981, 20, -999, 45.32424533, 7.723915693, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7982, 21, -999, 45.32441121, 7.723454606, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7983, 22, -999, 45.32532402, 7.720966622, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7984, 23, -999, 45.32573057, 7.719893992, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7985, 24, -999, 45.32741229, 7.715346849, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7986, 25, -999, 45.32913821, 7.710744998, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7987, 26, -999, 45.33068003, 7.706593702, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7988, 27, -999, 45.33143593, 7.704589297, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7989, 28, -999, 45.33211684, 7.702721346, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7990, 29, -999, 45.33334916, 7.699479182, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7991, 30, -999, 45.3349915, 7.695102376, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7992, 31, -999, 45.33595209, 7.69251782, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7993, 32, -999, 45.33633221, 7.691519565, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7994, 33, -999, 45.33673244, 7.690704696, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7995, 34, -999, 45.33690922, 7.690421834, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7996, 35, -999, 45.33690922, 7.690421834, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7997, 36, -999, 45.3373786, 7.689750931, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7998, 37, -999, 45.33788131, 7.689239583, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(7999, 38, -999, 45.33844731, 7.688751893, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8000, 39, -999, 45.33894683, 7.688354672, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8001, 40, -999, 45.34073973, 7.68692921, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8002, 41, -999, 45.34392448, 7.684430347, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8003, 42, -999, 45.34506657, 7.683554245, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8004, 43, -999, 45.34867484, 7.680711662, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8005, 44, -999, 45.3494549, 7.680056852, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8006, 45, -999, 45.35069501, 7.679098107, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8007, 46, -999, 45.35092702, 7.678922764, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8008, 47, -999, 45.35194399, 7.678127551, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8009, 48, -999, 45.35344272, 7.676960035, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8010, 49, -999, 45.35451769, 7.676121906, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8011, 50, -999, 45.35598514, 7.674975759, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8012, 51, -999, 45.35732762, 7.673920645, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8013, 52, -999, 45.35857177, 7.672926032, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8014, 53, -999, 45.36079835, 7.670880553, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8015, 54, -999, 45.3620093, 7.669743736, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8016, 55, -999, 45.36307788, 7.668749864, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8017, 56, -999, 45.36383484, 7.668050968, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8018, 57, -999, 45.36426669, 7.667646591, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8019, 58, -999, 45.3652597, 7.666735419, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8020, 59, -999, 45.36619473, 7.665869872, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8021, 60, -999, 45.36648409, 7.665597304, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8022, 61, -999, 45.36777506, 7.664380954, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8023, 62, -999, 45.36827687, 7.663802878, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8024, 63, -999, 45.36850045, 7.663294397, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8025, 64, -999, 45.368738, 7.66244199, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8026, 65, -999, 45.36896106, 7.661890014, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8027, 66, -999, 45.36930143, 7.661362402, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8028, 67, -999, 45.36947037, 7.661184823, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8029, 68, -999, 45.36955038, 7.661099928, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8030, 69, -999, 45.37011256, 7.660681605, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8031, 70, -999, 45.37068549, 7.660411876, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8032, 71, -999, 45.3712901, 7.660158154, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8033, 72, -999, 45.37286287, 7.659564681, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8034, 73, -999, 45.37472604, 7.658788306, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8035, 74, -999, 45.37547527, 7.658585009, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8036, 75, -999, 45.3758128, 7.658583813, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8037, 76, -999, 45.37658866, 7.658731502, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8038, 77, -999, 45.37852971, 7.659221246, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8039, 78, -999, 45.38034396, 7.659644167, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8040, 79, -999, 45.38211838, 7.660125134, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8041, 80, -999, 45.38354252, 7.660671882, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8042, 81, -999, 45.38397148, 7.660790286, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8043, 82, -999, 45.38450698, 7.660784029, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8044, 83, -999, 45.38491505, 7.660656636, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8045, 84, -999, 45.38540563, 7.660273813, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8046, 85, -999, 45.38567639, 7.659951265, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8047, 86, -999, 45.3858703, 7.65960099, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8048, 87, -999, 45.38759502, 7.656620947, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8049, 88, -999, 45.38812959, 7.655771162, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8050, 89, -999, 45.38851596, 7.655330067, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8051, 90, -999, 45.38877416, 7.655089612, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8052, 91, -999, 45.38913923, 7.654751608, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8053, 92, -999, 45.39098655, 7.653016689, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8054, 93, -999, 45.39200671, 7.652128128, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8055, 94, -999, 45.39263296, 7.651421773, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8056, 95, -999, 45.39326126, 7.650508948, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8057, 96, -999, 45.39348591, 7.65009558, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8058, 97, -999, 45.39377066, 7.649436843, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8059, 98, -999, 45.39393019, 7.648846159, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8060, 99, -999, 45.3940108, 7.648432222, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8061, 100, -999, 45.39409885, 7.647507076, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8062, 101, -999, 45.39397598, 7.646634072, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8063, 102, -999, 45.39378623, 7.64581497, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8064, 103, -999, 45.39331633, 7.644523485, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8065, 104, -999, 45.39305433, 7.643685766, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8066, 105, -999, 45.39291944, 7.642939632, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8067, 106, -999, 45.39291342, 7.642055474, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8068, 107, -999, 45.39314, 7.641051161, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8069, 108, -999, 45.3934433, 7.64044304, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8070, 109, -999, 45.3939312, 7.639840465, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8071, 110, -999, 45.3942208, 7.639593972, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8072, 111, -999, 45.39572517, 7.638180451, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8073, 112, -999, 45.39698543, 7.637055801, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8074, 113, -999, 45.39770146, 7.636337474, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8075, 114, -999, 45.39808641, 7.635784808, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8076, 115, -999, 45.39906027, 7.634047277, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8077, 116, -999, 45.39936429, 7.633502123, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8078, 117, -999, 45.3995564, 7.633007575, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8079, 118, -999, 45.39968955, 7.632476115, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8080, 119, -999, 45.39975255, 7.632100069, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8081, 120, -999, 45.39978429, 7.631743942, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8082, 121, -999, 45.39977795, 7.631215845, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8083, 122, -999, 45.39968939, 7.630212194, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8084, 123, -999, 45.39968133, 7.629540798, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8085, 124, -999, 45.39969078, 7.629203177, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8086, 125, -999, 45.39974109, 7.628895312, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8087, 126, -999, 45.39980127, 7.628660277, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8088, 127, -999, 45.39987926, 7.628408838, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8089, 128, -999, 45.39997051, 7.628137514, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8090, 129, -999, 45.40008888, 7.627875514, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8091, 130, -999, 45.40034834, 7.627369727, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8092, 131, -999, 45.40077623, 7.626648629, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8093, 132, -999, 45.40100545, 7.626248973, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8094, 133, -999, 45.40205018, 7.624427604, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8095, 134, -999, 45.40336838, 7.622147104, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8096, 135, -999, 45.40365913, 7.621626123, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8097, 136, -999, 45.40386269, 7.62133846, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8098, 137, -999, 45.40402684, 7.621142397, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8099, 138, -999, 45.40415582, 7.621014274, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8100, 139, -999, 45.40444964, 7.62074797, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8101, 140, -999, 45.40488214, 7.620411601, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8102, 141, -999, 45.40520298, 7.620146229, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8103, 142, -999, 45.40531866, 7.620035197, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8104, 143, -999, 45.40564396, 7.619766917, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8105, 144, -999, 45.40599474, 7.619372624, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8106, 145, -999, 45.40685655, 7.618436758, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8107, 146, -999, 45.4073231, 7.617939392, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8108, 147, -999, 45.40808757, 7.617143231, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8109, 148, -999, 45.40866124, 7.616572145, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8110, 149, -999, 45.40893246, 7.61629836, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8111, 150, -999, 45.40918265, 7.616146489, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8112, 151, -999, 45.40953958, 7.615888578, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8113, 152, -999, 45.4103847, 7.615435033, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8114, 153, -999, 45.41071981, 7.615233555, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8115, 154, -999, 45.41143528, 7.61485225, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8116, 155, -999, 45.41208787, 7.61448046, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8117, 156, -999, 45.41289285, 7.614057409, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8118, 157, -999, 45.41351406, 7.613696352, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8119, 158, -999, 45.41401056, 7.613444175, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8120, 159, -999, 45.41418522, 7.613372405, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8121, 160, -999, 45.41449071, 7.613326589, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8122, 161, -999, 45.41531788, 7.613248834, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8123, 162, -999, 45.41612209, 7.613132898, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8124, 163, -999, 45.41634612, 7.613050729, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8125, 164, -999, 45.41663636, 7.612861098, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8126, 165, -999, 45.41685069, 7.612721251, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8127, 166, -999, 45.41710435, 7.612484583, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8128, 167, -999, 45.41733978, 7.612228788, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8129, 168, -999, 45.41762446, 7.611953012, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8130, 169, -999, 45.41785042, 7.611659101, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8131, 170, -999, 45.41816643, 7.610997917, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8132, 171, -999, 45.41856938, 7.610084956, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8133, 172, -999, 45.41891926, 7.609249974, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8134, 173, -999, 45.4191559, 7.608725317, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8135, 174, -999, 45.41933985, 7.608308197, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8136, 175, -999, 45.4195742, 7.607596258, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8137, 176, -999, 45.42010037, 7.605719197, 'GTT_F', 'SFM1 Pont-Rivarolo R'),
	(8138, 1, -999, 45.32837557, 7.726608387, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8139, 2, -999, 45.32809401, 7.726786567, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8140, 3, -999, 45.32732192, 7.727373702, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8141, 4, -999, 45.3268351, 7.727711191, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8142, 5, -999, 45.32626746, 7.728065636, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8143, 6, -999, 45.32396396, 7.729762002, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8144, 7, -999, 45.3237006, 7.729958087, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8145, 8, -999, 45.32164765, 7.731522311, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8146, 9, -999, 45.32090212, 7.732070843, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8147, 10, -999, 45.32004521, 7.732722718, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8148, 11, -999, 45.31963447, 7.733022935, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8149, 12, -999, 45.31556946, 7.737416128, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8150, 13, -999, 45.31506701, 7.737971086, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8151, 14, -999, 45.31299476, 7.740244431, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8152, 15, -999, 45.31225627, 7.741027019, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8153, 16, -999, 45.31196238, 7.741314181, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8154, 17, -999, 45.31166808, 7.741563078, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8155, 18, -999, 45.31126999, 7.741788356, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8156, 19, -999, 45.3109391, 7.741985435, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8157, 20, -999, 45.31068346, 7.742067232, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8158, 21, -999, 45.31019383, 7.742153804, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8159, 22, -999, 45.30844657, 7.742476271, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8160, 23, -999, 45.30653321, 7.742837467, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8161, 24, -999, 45.30574748, 7.743011089, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8162, 25, -999, 45.30533013, 7.743121559, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8163, 26, -999, 45.30447754, 7.743354847, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8164, 27, -999, 45.30368403, 7.74363904, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8165, 28, -999, 45.30278774, 7.743990066, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8166, 29, -999, 45.30202237, 7.744378449, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8167, 30, -999, 45.30122661, 7.744867935, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8168, 31, -999, 45.30004794, 7.745735729, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8169, 32, -999, 45.29908362, 7.746450497, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8170, 33, -999, 45.29812365, 7.747151993, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8171, 34, -999, 45.29718101, 7.747792502, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8172, 35, -999, 45.29590906, 7.748364907, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8173, 36, -999, 45.29477213, 7.748937506, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8174, 37, -999, 45.29317821, 7.749700258, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8175, 38, -999, 45.28816349, 7.752092982, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8176, 39, -999, 45.27991634, 7.756064063, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8177, 40, -999, 45.2730384, 7.759308573, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8178, 41, -999, 45.26807283, 7.761688139, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8179, 42, -999, 45.26727077, 7.762018676, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8180, 43, -999, 45.26658969, 7.76229957, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8181, 44, -999, 45.25732995, 7.76548221, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8182, 45, -999, 45.25441958, 7.766468031, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8183, 46, -999, 45.25228521, 7.767209566, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8184, 47, -999, 45.25159061, 7.767489819, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8185, 48, -999, 45.25101778, 7.767792919, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8186, 49, -999, 45.25044059, 7.768108851, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8187, 50, -999, 45.24901035, 7.769037354, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8188, 51, -999, 45.24282975, 7.772707832, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8189, 52, -999, 45.2420329, 7.773107232, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8190, 53, -999, 45.23635301, 7.774796506, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8191, 54, -999, 45.23524467, 7.775109361, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8192, 55, -999, 45.23026143, 7.776710825, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8193, 56, -999, 45.22880316, 7.777130629, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8194, 57, -999, 45.22517365, 7.778219104, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8195, 58, -999, 45.22483288, 7.778340246, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8196, 59, -999, 45.22450642, 7.778536709, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8197, 60, -999, 45.22427473, 7.778756218, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8198, 61, -999, 45.22216856, 7.781302941, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8199, 62, -999, 45.22186991, 7.781574807, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8200, 63, -999, 45.22144995, 7.781867172, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8201, 64, -999, 45.22115848, 7.781968922, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8202, 65, -999, 45.22068716, 7.782087248, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8203, 66, -999, 45.22036336, 7.782112071, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8204, 67, -999, 45.21902665, 7.782115533, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8205, 68, -999, 45.21859014, 7.782122065, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8206, 69, -999, 45.21675888, 7.78217628, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8207, 70, -999, 45.21511632, 7.782199001, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8208, 71, -999, 45.21461268, 7.782242385, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8209, 72, -999, 45.21415248, 7.782137589, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8210, 73, -999, 45.20951055, 7.780726855, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8211, 74, -999, 45.20907796, 7.78067959, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8212, 75, -999, 45.2086541, 7.780606273, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8213, 76, -999, 45.20495053, 7.780243317, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8214, 77, -999, 45.20061654, 7.779852896, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8215, 78, -999, 45.20045866, 7.779820461, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8216, 79, -999, 45.20024665, 7.779776452, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8217, 80, -999, 45.19904744, 7.779169867, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8218, 81, -999, 45.19065521, 7.775144416, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8219, 82, -999, 45.19016297, 7.774990679, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8220, 83, -999, 45.18979754, 7.774910205, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8221, 84, -999, 45.18350167, 7.774568724, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8222, 85, -999, 45.17622313, 7.774090493, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8223, 86, -999, 45.17256138, 7.773853688, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8224, 87, -999, 45.16745886, 7.773571874, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8225, 88, -999, 45.16240978, 7.773238457, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8226, 89, -999, 45.15577116, 7.772838222, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8227, 90, -999, 45.15102874, 7.772561541, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8228, 91, -999, 45.14904663, 7.772402142, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8229, 92, -999, 45.14708796, 7.772330502, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8230, 93, -999, 45.14502965, 7.772200596, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8231, 94, -999, 45.1430122, 7.772104003, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8232, 95, -999, 45.14244452, 7.772051802, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8233, 96, -999, 45.14204759, 7.771972087, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8234, 97, -999, 45.14175414, 7.771889753, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8235, 98, -999, 45.14143739, 7.771732799, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8236, 99, -999, 45.1410425, 7.771425296, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8237, 100, -999, 45.14074622, 7.771079906, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8238, 101, -999, 45.14046205, 7.770605085, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8239, 102, -999, 45.1398443, 7.769248331, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8240, 103, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8241, 104, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8242, 105, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8243, 106, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8244, 107, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8245, 108, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8246, 109, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8247, 110, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8248, 111, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8249, 112, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8250, 113, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8251, 114, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8252, 115, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8253, 116, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8254, 117, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8255, 118, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8256, 119, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8257, 120, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8258, 121, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8259, 122, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8260, 123, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8261, 124, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8262, 125, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8263, 126, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8264, 127, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8265, 128, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8266, 129, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8267, 130, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8268, 131, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8269, 132, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8270, 133, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8271, 134, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8272, 135, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8273, 136, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8274, 137, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8275, 138, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8276, 139, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8277, 140, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8278, 141, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8279, 142, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8280, 143, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8281, 144, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8282, 145, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8283, 146, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8284, 147, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8285, 148, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8286, 149, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8287, 150, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8288, 151, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8289, 152, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8290, 153, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8291, 154, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8292, 155, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8293, 156, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8294, 157, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8295, 158, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8296, 159, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8297, 160, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8298, 161, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8299, 162, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8300, 163, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8301, 164, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8302, 165, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8303, 166, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8304, 167, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8305, 168, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8306, 169, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8307, 170, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8308, 171, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8309, 172, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8310, 173, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8311, 174, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8312, 175, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8313, 176, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8314, 177, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8315, 178, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8316, 179, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8317, 180, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8318, 181, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8319, 182, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8320, 183, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8321, 184, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8322, 185, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8323, 186, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8324, 187, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8325, 188, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8326, 189, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8327, 190, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8328, 191, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8329, 192, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8330, 193, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8331, 194, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8332, 195, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8333, 196, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8334, 197, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8335, 198, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8336, 199, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8337, 200, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8338, 201, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8339, 202, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8340, 203, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8341, 204, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8342, 205, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8343, 206, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8344, 207, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8345, 208, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8346, 209, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8347, 210, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8348, 211, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8349, 212, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8350, 213, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8351, 214, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8352, 215, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8353, 216, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8354, 217, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8355, 218, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8356, 219, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8357, 220, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8358, 221, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8359, 222, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8360, 223, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8361, 224, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8362, 225, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8363, 226, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8364, 227, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8365, 228, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8366, 229, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8367, 230, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8368, 231, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8369, 232, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8370, 233, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8371, 234, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8372, 235, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8373, 236, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8374, 237, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8375, 238, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8376, 239, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8377, 240, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8378, 241, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8379, 242, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8380, 243, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8381, 244, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8382, 245, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8383, 246, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8384, 247, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8385, 248, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8386, 249, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8387, 250, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8388, 251, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8389, 252, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8390, 253, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8391, 254, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8392, 255, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8393, 256, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8394, 257, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8395, 258, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8396, 259, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8397, 260, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8398, 261, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8399, 262, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8400, 263, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8401, 264, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8402, 265, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8403, 266, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8404, 267, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8405, 268, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8406, 269, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8407, 270, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8408, 271, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8409, 272, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8410, 273, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8411, 274, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8412, 275, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8413, 276, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8414, 277, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8415, 278, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8416, 279, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8417, 280, -999, 44.98023354, 7.735686225, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8418, 281, -999, 44.97919208, 7.737564413, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8419, 282, -999, 44.97794424, 7.739913149, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8420, 283, -999, 44.97604669, 7.745805673, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8421, 284, -999, 44.97520665, 7.748415921, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8422, 285, -999, 44.97486419, 7.74961391, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8423, 286, -999, 44.97467616, 7.750116959, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8424, 287, -999, 44.97446321, 7.75081157, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8425, 288, -999, 44.97430773, 7.751411002, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8426, 289, -999, 44.97420597, 7.751983903, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8427, 290, -999, 44.97413993, 7.752530664, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8428, 291, -999, 44.97412942, 7.753215723, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8429, 292, -999, 44.97419394, 7.754178164, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8430, 293, -999, 44.97429224, 7.754936963, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8431, 294, -999, 44.97437738, 7.755315585, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8432, 295, -999, 44.97456499, 7.756009048, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8433, 296, -999, 44.97462078, 7.756172711, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8434, 297, -999, 44.97480548, 7.756599916, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8435, 298, -999, 44.97502668, 7.757073101, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8436, 299, -999, 44.97536089, 7.757590617, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8437, 300, -999, 44.97580345, 7.758138301, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8438, 301, -999, 44.97632658, 7.758645019, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8439, 302, -999, 44.98292463, 7.763994891, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8440, 303, -999, 44.98502272, 7.765714954, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8441, 304, -999, 44.98617613, 7.766654254, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8442, 305, -999, 44.98672079, 7.767073866, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8443, 306, -999, 44.98779234, 7.767936088, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8444, 307, -999, 44.98978156, 7.769583445, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8445, 308, -999, 44.99015466, 7.769956034, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8446, 309, -999, 44.99062867, 7.770504072, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8447, 310, -999, 44.99089349, 7.770853615, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8448, 311, -999, 44.99133701, 7.771496669, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8449, 312, -999, 44.99159932, 7.772031013, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8450, 313, -999, 44.99195883, 7.772815026, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8451, 314, -999, 44.99227924, 7.773729914, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8452, 315, -999, 44.99247285, 7.774574964, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8453, 316, -999, 44.99251158, 7.774827862, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8454, 317, -999, 44.99265488, 7.775598666, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8455, 318, -999, 44.99355617, 7.780324578, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8456, 319, -999, 44.99428221, 7.784251123, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8457, 320, -999, 44.99526486, 7.789467599, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8458, 321, -999, 44.99621933, 7.794595241, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8459, 322, -999, 44.99749693, 7.801368426, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8460, 323, -999, 44.99870354, 7.807847605, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8461, 324, -999, 44.99902013, 7.809286236, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8462, 325, -999, 44.99924951, 7.810564919, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8463, 326, -999, 44.99941145, 7.811419573, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8464, 327, -999, 44.99970648, 7.812522065, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8465, 328, -999, 45.00001206, 7.813340463, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8466, 329, -999, 45.00031553, 7.813955907, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8467, 330, -999, 45.00091915, 7.814869683, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8468, 331, -999, 45.00163885, 7.815692271, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8469, 332, -999, 45.00389862, 7.818323042, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8470, 333, -999, 45.00461034, 7.819247389, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8471, 334, -999, 45.00511427, 7.820099889, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8472, 335, -999, 45.00542265, 7.820759733, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8473, 336, -999, 45.00577005, 7.821710634, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8474, 337, -999, 45.00600794, 7.822519052, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8475, 338, -999, 45.00612988, 7.822994777, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8476, 339, -999, 45.00624296, 7.823485357, 'GTT_F', 'SFM1 Rivarolo-Chieri A'),
	(8477, 1, -999, 45.00624296, 7.823485357, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8478, 2, -999, 45.00612988, 7.822994777, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8479, 3, -999, 45.00600794, 7.822519052, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8480, 4, -999, 45.00577005, 7.821710634, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8481, 5, -999, 45.00542265, 7.820759733, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8482, 6, -999, 45.00511427, 7.820099889, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8483, 7, -999, 45.00461034, 7.819247389, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8484, 8, -999, 45.00389862, 7.818323042, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8485, 9, -999, 45.00163885, 7.815692271, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8486, 10, -999, 45.00091915, 7.814869683, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8487, 11, -999, 45.00031553, 7.813955907, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8488, 12, -999, 45.00001206, 7.813340463, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8489, 13, -999, 44.99970648, 7.812522065, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8490, 14, -999, 44.99941145, 7.811419573, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8491, 15, -999, 44.99924951, 7.810564919, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8492, 16, -999, 44.99902013, 7.809286236, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8493, 17, -999, 44.99870354, 7.807847605, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8494, 18, -999, 44.99749693, 7.801368426, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8495, 19, -999, 44.99621933, 7.794595241, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8496, 20, -999, 44.99526486, 7.789467599, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8497, 21, -999, 44.99428221, 7.784251123, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8498, 22, -999, 44.99355617, 7.780324578, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8499, 23, -999, 44.99265488, 7.775598666, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8500, 24, -999, 44.99251158, 7.774827862, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8501, 25, -999, 44.99247285, 7.774574964, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8502, 26, -999, 44.99227924, 7.773729914, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8503, 27, -999, 44.99195883, 7.772815026, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8504, 28, -999, 44.99159932, 7.772031013, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8505, 29, -999, 44.99133701, 7.771496669, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8506, 30, -999, 44.99089349, 7.770853615, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8507, 31, -999, 44.99062867, 7.770504072, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8508, 32, -999, 44.99015466, 7.769956034, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8509, 33, -999, 44.98978156, 7.769583445, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8510, 34, -999, 44.98779234, 7.767936088, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8511, 35, -999, 44.98672079, 7.767073866, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8512, 36, -999, 44.98617613, 7.766654254, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8513, 37, -999, 44.98502272, 7.765714954, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8514, 38, -999, 44.98292463, 7.763994891, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8515, 39, -999, 44.97632658, 7.758645019, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8516, 40, -999, 44.97580345, 7.758138301, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8517, 41, -999, 44.97536089, 7.757590617, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8518, 42, -999, 44.97502668, 7.757073101, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8519, 43, -999, 44.97480548, 7.756599916, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8520, 44, -999, 44.97462078, 7.756172711, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8521, 45, -999, 44.97456499, 7.756009048, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8522, 46, -999, 44.97437738, 7.755315585, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8523, 47, -999, 44.97429224, 7.754936963, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8524, 48, -999, 44.97419394, 7.754178164, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8525, 49, -999, 44.97412942, 7.753215723, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8526, 50, -999, 44.97413993, 7.752530664, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8527, 51, -999, 44.97420597, 7.751983903, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8528, 52, -999, 44.97430773, 7.751411002, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8529, 53, -999, 44.97446321, 7.75081157, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8530, 54, -999, 44.97467616, 7.750116959, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8531, 55, -999, 44.97486419, 7.74961391, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8532, 56, -999, 44.97520665, 7.748415921, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8533, 57, -999, 44.97604669, 7.745805673, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8534, 58, -999, 44.97794424, 7.739913149, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8535, 59, -999, 44.97919208, 7.737564413, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8536, 60, -999, 44.98023354, 7.735686225, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8537, 61, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8538, 62, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8539, 63, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8540, 64, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8541, 65, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8542, 66, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8543, 67, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8544, 68, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8545, 69, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8546, 70, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8547, 71, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8548, 72, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8549, 73, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8550, 74, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8551, 75, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8552, 76, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8553, 77, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8554, 78, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8555, 79, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8556, 80, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8557, 81, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8558, 82, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8559, 83, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8560, 84, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8561, 85, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8562, 86, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8563, 87, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8564, 88, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8565, 89, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8566, 90, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8567, 91, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8568, 92, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8569, 93, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8570, 94, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8571, 95, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8572, 96, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8573, 97, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8574, 98, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8575, 99, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8576, 100, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8577, 101, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8578, 102, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8579, 103, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8580, 104, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8581, 105, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8582, 106, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8583, 107, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8584, 108, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8585, 109, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8586, 110, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8587, 111, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8588, 112, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8589, 113, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8590, 114, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8591, 115, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8592, 116, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8593, 117, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8594, 118, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8595, 119, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8596, 120, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8597, 121, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8598, 122, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8599, 123, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8600, 124, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8601, 125, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8602, 126, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8603, 127, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8604, 128, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8605, 129, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8606, 130, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8607, 131, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8608, 132, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8609, 133, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8610, 134, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8611, 135, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8612, 136, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8613, 137, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8614, 138, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8615, 139, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8616, 140, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8617, 141, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8618, 142, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8619, 143, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8620, 144, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8621, 145, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8622, 146, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8623, 147, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8624, 148, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8625, 149, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8626, 150, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8627, 151, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8628, 152, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8629, 153, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8630, 154, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8631, 155, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8632, 156, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8633, 157, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8634, 158, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8635, 159, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8636, 160, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8637, 161, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8638, 162, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8639, 163, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8640, 164, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8641, 165, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8642, 166, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8643, 167, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8644, 168, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8645, 169, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8646, 170, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8647, 171, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8648, 172, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8649, 173, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8650, 174, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8651, 175, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8652, 176, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8653, 177, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8654, 178, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8655, 179, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8656, 180, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8657, 181, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8658, 182, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8659, 183, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8660, 184, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8661, 185, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8662, 186, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8663, 187, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8664, 188, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8665, 189, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8666, 190, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8667, 191, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8668, 192, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8669, 193, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8670, 194, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8671, 195, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8672, 196, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8673, 197, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8674, 198, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8675, 199, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8676, 200, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8677, 201, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8678, 202, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8679, 203, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8680, 204, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8681, 205, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8682, 206, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8683, 207, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8684, 208, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8685, 209, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8686, 210, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8687, 211, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8688, 212, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8689, 213, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8690, 214, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8691, 215, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8692, 216, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8693, 217, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8694, 218, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8695, 219, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8696, 220, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8697, 221, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8698, 222, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8699, 223, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8700, 224, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8701, 225, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8702, 226, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8703, 227, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8704, 228, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8705, 229, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8706, 230, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8707, 231, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8708, 232, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8709, 233, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8710, 234, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8711, 235, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8712, 236, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8713, 237, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8714, 238, -999, 45.1398443, 7.769248331, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8715, 239, -999, 45.14046205, 7.770605085, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8716, 240, -999, 45.14074622, 7.771079906, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8717, 241, -999, 45.1410425, 7.771425296, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8718, 242, -999, 45.14143739, 7.771732799, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8719, 243, -999, 45.14175414, 7.771889753, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8720, 244, -999, 45.14204759, 7.771972087, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8721, 245, -999, 45.14244452, 7.772051802, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8722, 246, -999, 45.1430122, 7.772104003, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8723, 247, -999, 45.14502965, 7.772200596, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8724, 248, -999, 45.14708796, 7.772330502, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8725, 249, -999, 45.14904663, 7.772402142, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8726, 250, -999, 45.15102874, 7.772561541, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8727, 251, -999, 45.15577116, 7.772838222, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8728, 252, -999, 45.16240978, 7.773238457, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8729, 253, -999, 45.16745886, 7.773571874, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8730, 254, -999, 45.17256138, 7.773853688, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8731, 255, -999, 45.17622313, 7.774090493, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8732, 256, -999, 45.18350167, 7.774568724, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8733, 257, -999, 45.18979754, 7.774910205, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8734, 258, -999, 45.19016297, 7.774990679, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8735, 259, -999, 45.19065521, 7.775144416, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8736, 260, -999, 45.19904744, 7.779169867, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8737, 261, -999, 45.20024665, 7.779776452, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8738, 262, -999, 45.20045866, 7.779820461, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8739, 263, -999, 45.20061654, 7.779852896, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8740, 264, -999, 45.20495053, 7.780243317, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8741, 265, -999, 45.2086541, 7.780606273, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8742, 266, -999, 45.20907796, 7.78067959, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8743, 267, -999, 45.20951055, 7.780726855, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8744, 268, -999, 45.21415248, 7.782137589, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8745, 269, -999, 45.21461268, 7.782242385, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8746, 270, -999, 45.21511632, 7.782199001, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8747, 271, -999, 45.21675888, 7.78217628, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8748, 272, -999, 45.21859014, 7.782122065, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8749, 273, -999, 45.21902665, 7.782115533, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8750, 274, -999, 45.22036336, 7.782112071, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8751, 275, -999, 45.22068716, 7.782087248, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8752, 276, -999, 45.22115848, 7.781968922, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8753, 277, -999, 45.22144995, 7.781867172, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8754, 278, -999, 45.22186991, 7.781574807, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8755, 279, -999, 45.22216856, 7.781302941, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8756, 280, -999, 45.22427473, 7.778756218, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8757, 281, -999, 45.22450642, 7.778536709, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8758, 282, -999, 45.22483288, 7.778340246, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8759, 283, -999, 45.22517365, 7.778219104, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8760, 284, -999, 45.22880316, 7.777130629, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8761, 285, -999, 45.23026143, 7.776710825, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8762, 286, -999, 45.23524467, 7.775109361, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8763, 287, -999, 45.23635301, 7.774796506, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8764, 288, -999, 45.2420329, 7.773107232, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8765, 289, -999, 45.24282975, 7.772707832, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8766, 290, -999, 45.24901035, 7.769037354, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8767, 291, -999, 45.25044059, 7.768108851, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8768, 292, -999, 45.25101778, 7.767792919, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8769, 293, -999, 45.25159061, 7.767489819, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8770, 294, -999, 45.25228521, 7.767209566, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8771, 295, -999, 45.25441958, 7.766468031, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8772, 296, -999, 45.25732995, 7.76548221, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8773, 297, -999, 45.26658969, 7.76229957, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8774, 298, -999, 45.26727077, 7.762018676, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8775, 299, -999, 45.26807283, 7.761688139, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8776, 300, -999, 45.2730384, 7.759308573, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8777, 301, -999, 45.27991634, 7.756064063, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8778, 302, -999, 45.28816349, 7.752092982, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8779, 303, -999, 45.29317821, 7.749700258, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8780, 304, -999, 45.29477213, 7.748937506, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8781, 305, -999, 45.29590906, 7.748364907, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8782, 306, -999, 45.29718101, 7.747792502, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8783, 307, -999, 45.29812365, 7.747151993, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8784, 308, -999, 45.29908362, 7.746450497, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8785, 309, -999, 45.30004794, 7.745735729, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8786, 310, -999, 45.30122661, 7.744867935, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8787, 311, -999, 45.30202237, 7.744378449, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8788, 312, -999, 45.30278774, 7.743990066, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8789, 313, -999, 45.30368403, 7.74363904, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8790, 314, -999, 45.30447754, 7.743354847, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8791, 315, -999, 45.30533013, 7.743121559, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8792, 316, -999, 45.30574748, 7.743011089, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8793, 317, -999, 45.30653321, 7.742837467, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8794, 318, -999, 45.30844657, 7.742476271, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8795, 319, -999, 45.31019383, 7.742153804, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8796, 320, -999, 45.31068346, 7.742067232, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8797, 321, -999, 45.3109391, 7.741985435, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8798, 322, -999, 45.31126999, 7.741788356, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8799, 323, -999, 45.31166808, 7.741563078, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8800, 324, -999, 45.31196238, 7.741314181, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8801, 325, -999, 45.31225627, 7.741027019, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8802, 326, -999, 45.31299476, 7.740244431, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8803, 327, -999, 45.31506701, 7.737971086, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8804, 328, -999, 45.31556946, 7.737416128, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8805, 329, -999, 45.31963447, 7.733022935, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8806, 330, -999, 45.32004521, 7.732722718, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8807, 331, -999, 45.32090212, 7.732070843, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8808, 332, -999, 45.32164765, 7.731522311, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8809, 333, -999, 45.3237006, 7.729958087, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8810, 334, -999, 45.32396396, 7.729762002, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8811, 335, -999, 45.32626746, 7.728065636, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8812, 336, -999, 45.3268351, 7.727711191, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8813, 337, -999, 45.32732192, 7.727373702, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8814, 338, -999, 45.32809401, 7.726786567, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8815, 339, -999, 45.32837557, 7.726608387, 'GTT_F', 'SFM1 Rivarolo-Chieri R'),
	(8816, 1, -999, 45.32837557, 7.726608387, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8817, 2, -999, 45.32809401, 7.726786567, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8818, 3, -999, 45.32732192, 7.727373702, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8819, 4, -999, 45.3268351, 7.727711191, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8820, 5, -999, 45.32626746, 7.728065636, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8821, 6, -999, 45.32396396, 7.729762002, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8822, 7, -999, 45.3237006, 7.729958087, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8823, 8, -999, 45.32164765, 7.731522311, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8824, 9, -999, 45.32090212, 7.732070843, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8825, 10, -999, 45.32004521, 7.732722718, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8826, 11, -999, 45.31963447, 7.733022935, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8827, 12, -999, 45.31556946, 7.737416128, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8828, 13, -999, 45.31506701, 7.737971086, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8829, 14, -999, 45.31299476, 7.740244431, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8830, 15, -999, 45.31225627, 7.741027019, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8831, 16, -999, 45.31196238, 7.741314181, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8832, 17, -999, 45.31166808, 7.741563078, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8833, 18, -999, 45.31126999, 7.741788356, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8834, 19, -999, 45.3109391, 7.741985435, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8835, 20, -999, 45.31068346, 7.742067232, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8836, 21, -999, 45.31019383, 7.742153804, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8837, 22, -999, 45.30844657, 7.742476271, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8838, 23, -999, 45.30653321, 7.742837467, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8839, 24, -999, 45.30574748, 7.743011089, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8840, 25, -999, 45.30533013, 7.743121559, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8841, 26, -999, 45.30447754, 7.743354847, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8842, 27, -999, 45.30368403, 7.74363904, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8843, 28, -999, 45.30278774, 7.743990066, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8844, 29, -999, 45.30202237, 7.744378449, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8845, 30, -999, 45.30122661, 7.744867935, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8846, 31, -999, 45.30004794, 7.745735729, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8847, 32, -999, 45.29908362, 7.746450497, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8848, 33, -999, 45.29812365, 7.747151993, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8849, 34, -999, 45.29718101, 7.747792502, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8850, 35, -999, 45.29590906, 7.748364907, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8851, 36, -999, 45.29477213, 7.748937506, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8852, 37, -999, 45.29317821, 7.749700258, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8853, 38, -999, 45.28816349, 7.752092982, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8854, 39, -999, 45.27991634, 7.756064063, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8855, 40, -999, 45.2730384, 7.759308573, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8856, 41, -999, 45.26807283, 7.761688139, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8857, 42, -999, 45.26727077, 7.762018676, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8858, 43, -999, 45.26658969, 7.76229957, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8859, 44, -999, 45.25732995, 7.76548221, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8860, 45, -999, 45.25441958, 7.766468031, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8861, 46, -999, 45.25228521, 7.767209566, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8862, 47, -999, 45.25159061, 7.767489819, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8863, 48, -999, 45.25101778, 7.767792919, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8864, 49, -999, 45.25044059, 7.768108851, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8865, 50, -999, 45.24901035, 7.769037354, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8866, 51, -999, 45.24282975, 7.772707832, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8867, 52, -999, 45.2420329, 7.773107232, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8868, 53, -999, 45.23635301, 7.774796506, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8869, 54, -999, 45.23524467, 7.775109361, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8870, 55, -999, 45.23026143, 7.776710825, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8871, 56, -999, 45.22880316, 7.777130629, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8872, 57, -999, 45.22517365, 7.778219104, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8873, 58, -999, 45.22483288, 7.778340246, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8874, 59, -999, 45.22450642, 7.778536709, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8875, 60, -999, 45.22427473, 7.778756218, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8876, 61, -999, 45.22216856, 7.781302941, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8877, 62, -999, 45.22186991, 7.781574807, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8878, 63, -999, 45.22144995, 7.781867172, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8879, 64, -999, 45.22115848, 7.781968922, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8880, 65, -999, 45.22068716, 7.782087248, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8881, 66, -999, 45.22036336, 7.782112071, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8882, 67, -999, 45.21902665, 7.782115533, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8883, 68, -999, 45.21859014, 7.782122065, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8884, 69, -999, 45.21675888, 7.78217628, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8885, 70, -999, 45.21511632, 7.782199001, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8886, 71, -999, 45.21461268, 7.782242385, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8887, 72, -999, 45.21415248, 7.782137589, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8888, 73, -999, 45.20951055, 7.780726855, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8889, 74, -999, 45.20907796, 7.78067959, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8890, 75, -999, 45.2086541, 7.780606273, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8891, 76, -999, 45.20495053, 7.780243317, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8892, 77, -999, 45.20061654, 7.779852896, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8893, 78, -999, 45.20045866, 7.779820461, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8894, 79, -999, 45.20024665, 7.779776452, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8895, 80, -999, 45.19904744, 7.779169867, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8896, 81, -999, 45.19065521, 7.775144416, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8897, 82, -999, 45.19016297, 7.774990679, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8898, 83, -999, 45.18979754, 7.774910205, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8899, 84, -999, 45.18350167, 7.774568724, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8900, 85, -999, 45.17622313, 7.774090493, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8901, 86, -999, 45.17256138, 7.773853688, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8902, 87, -999, 45.16745886, 7.773571874, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8903, 88, -999, 45.16240978, 7.773238457, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8904, 89, -999, 45.15577116, 7.772838222, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8905, 90, -999, 45.15102874, 7.772561541, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8906, 91, -999, 45.14904663, 7.772402142, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8907, 92, -999, 45.14708796, 7.772330502, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8908, 93, -999, 45.14502965, 7.772200596, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8909, 94, -999, 45.1430122, 7.772104003, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8910, 95, -999, 45.14244452, 7.772051802, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8911, 96, -999, 45.14204759, 7.771972087, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8912, 97, -999, 45.14175414, 7.771889753, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8913, 98, -999, 45.14143739, 7.771732799, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8914, 99, -999, 45.1410425, 7.771425296, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8915, 100, -999, 45.14074622, 7.771079906, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8916, 101, -999, 45.14046205, 7.770605085, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8917, 102, -999, 45.1398443, 7.769248331, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8918, 103, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8919, 104, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8920, 105, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8921, 106, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8922, 107, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8923, 108, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8924, 109, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8925, 110, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8926, 111, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8927, 112, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8928, 113, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8929, 114, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8930, 115, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8931, 116, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8932, 117, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8933, 118, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8934, 119, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8935, 120, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8936, 121, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8937, 122, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8938, 123, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8939, 124, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8940, 125, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8941, 126, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8942, 127, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8943, 128, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8944, 129, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8945, 130, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8946, 131, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8947, 132, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8948, 133, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8949, 134, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8950, 135, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8951, 136, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8952, 137, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8953, 138, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8954, 139, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8955, 140, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8956, 141, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8957, 142, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8958, 143, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8959, 144, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8960, 145, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8961, 146, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8962, 147, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8963, 148, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8964, 149, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8965, 150, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8966, 151, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8967, 152, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8968, 153, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8969, 154, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8970, 155, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8971, 156, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8972, 157, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8973, 158, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8974, 159, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8975, 160, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8976, 161, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8977, 162, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8978, 163, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8979, 164, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8980, 165, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8981, 166, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8982, 167, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8983, 168, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8984, 169, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8985, 170, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8986, 171, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8987, 172, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8988, 173, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8989, 174, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8990, 175, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8991, 176, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8992, 177, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8993, 178, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8994, 179, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8995, 180, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8996, 181, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8997, 182, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8998, 183, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(8999, 184, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9000, 185, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9001, 186, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9002, 187, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9003, 188, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9004, 189, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9005, 190, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9006, 191, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9007, 192, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9008, 193, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9009, 194, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9010, 195, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9011, 196, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9012, 197, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9013, 198, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9014, 199, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9015, 200, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9016, 201, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9017, 202, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9018, 203, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9019, 204, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9020, 205, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9021, 206, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9022, 207, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9023, 208, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9024, 209, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9025, 210, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9026, 211, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9027, 212, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9028, 213, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9029, 214, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9030, 215, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9031, 216, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9032, 217, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9033, 218, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Rivarolo-Lingotto A'),
	(9034, 1, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9035, 2, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9036, 3, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9037, 4, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9038, 5, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9039, 6, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9040, 7, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9041, 8, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9042, 9, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9043, 10, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9044, 11, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9045, 12, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9046, 13, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9047, 14, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9048, 15, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9049, 16, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9050, 17, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9051, 18, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9052, 19, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9053, 20, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9054, 21, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9055, 22, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9056, 23, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9057, 24, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9058, 25, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9059, 26, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9060, 27, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9061, 28, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9062, 29, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9063, 30, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9064, 31, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9065, 32, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9066, 33, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9067, 34, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9068, 35, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9069, 36, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9070, 37, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9071, 38, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9072, 39, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9073, 40, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9074, 41, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9075, 42, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9076, 43, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9077, 44, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9078, 45, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9079, 46, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9080, 47, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9081, 48, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9082, 49, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9083, 50, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9084, 51, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9085, 52, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9086, 53, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9087, 54, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9088, 55, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9089, 56, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9090, 57, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9091, 58, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9092, 59, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9093, 60, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9094, 61, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9095, 62, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9096, 63, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9097, 64, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9098, 65, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9099, 66, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9100, 67, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9101, 68, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9102, 69, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9103, 70, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9104, 71, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9105, 72, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9106, 73, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9107, 74, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9108, 75, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9109, 76, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9110, 77, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9111, 78, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9112, 79, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9113, 80, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9114, 81, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9115, 82, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9116, 83, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9117, 84, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9118, 85, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9119, 86, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9120, 87, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9121, 88, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9122, 89, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9123, 90, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9124, 91, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9125, 92, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9126, 93, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9127, 94, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9128, 95, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9129, 96, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9130, 97, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9131, 98, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9132, 99, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9133, 100, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9134, 101, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9135, 102, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9136, 103, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9137, 104, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9138, 105, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9139, 106, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9140, 107, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9141, 108, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9142, 109, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9143, 110, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9144, 111, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9145, 112, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9146, 113, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9147, 114, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9148, 115, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9149, 116, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9150, 117, -999, 45.1398443, 7.769248331, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9151, 118, -999, 45.14046205, 7.770605085, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9152, 119, -999, 45.14074622, 7.771079906, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9153, 120, -999, 45.1410425, 7.771425296, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9154, 121, -999, 45.14143739, 7.771732799, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9155, 122, -999, 45.14175414, 7.771889753, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9156, 123, -999, 45.14204759, 7.771972087, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9157, 124, -999, 45.14244452, 7.772051802, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9158, 125, -999, 45.1430122, 7.772104003, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9159, 126, -999, 45.14502965, 7.772200596, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9160, 127, -999, 45.14708796, 7.772330502, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9161, 128, -999, 45.14904663, 7.772402142, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9162, 129, -999, 45.15102874, 7.772561541, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9163, 130, -999, 45.15577116, 7.772838222, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9164, 131, -999, 45.16240978, 7.773238457, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9165, 132, -999, 45.16745886, 7.773571874, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9166, 133, -999, 45.17256138, 7.773853688, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9167, 134, -999, 45.17622313, 7.774090493, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9168, 135, -999, 45.18350167, 7.774568724, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9169, 136, -999, 45.18979754, 7.774910205, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9170, 137, -999, 45.19016297, 7.774990679, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9171, 138, -999, 45.19065521, 7.775144416, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9172, 139, -999, 45.19904744, 7.779169867, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9173, 140, -999, 45.20024665, 7.779776452, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9174, 141, -999, 45.20045866, 7.779820461, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9175, 142, -999, 45.20061654, 7.779852896, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9176, 143, -999, 45.20495053, 7.780243317, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9177, 144, -999, 45.2086541, 7.780606273, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9178, 145, -999, 45.20907796, 7.78067959, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9179, 146, -999, 45.20951055, 7.780726855, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9180, 147, -999, 45.21415248, 7.782137589, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9181, 148, -999, 45.21461268, 7.782242385, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9182, 149, -999, 45.21511632, 7.782199001, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9183, 150, -999, 45.21675888, 7.78217628, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9184, 151, -999, 45.21859014, 7.782122065, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9185, 152, -999, 45.21902665, 7.782115533, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9186, 153, -999, 45.22036336, 7.782112071, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9187, 154, -999, 45.22068716, 7.782087248, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9188, 155, -999, 45.22115848, 7.781968922, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9189, 156, -999, 45.22144995, 7.781867172, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9190, 157, -999, 45.22186991, 7.781574807, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9191, 158, -999, 45.22216856, 7.781302941, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9192, 159, -999, 45.22427473, 7.778756218, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9193, 160, -999, 45.22450642, 7.778536709, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9194, 161, -999, 45.22483288, 7.778340246, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9195, 162, -999, 45.22517365, 7.778219104, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9196, 163, -999, 45.22880316, 7.777130629, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9197, 164, -999, 45.23026143, 7.776710825, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9198, 165, -999, 45.23524467, 7.775109361, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9199, 166, -999, 45.23635301, 7.774796506, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9200, 167, -999, 45.2420329, 7.773107232, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9201, 168, -999, 45.24282975, 7.772707832, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9202, 169, -999, 45.24901035, 7.769037354, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9203, 170, -999, 45.25044059, 7.768108851, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9204, 171, -999, 45.25101778, 7.767792919, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9205, 172, -999, 45.25159061, 7.767489819, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9206, 173, -999, 45.25228521, 7.767209566, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9207, 174, -999, 45.25441958, 7.766468031, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9208, 175, -999, 45.25732995, 7.76548221, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9209, 176, -999, 45.26658969, 7.76229957, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9210, 177, -999, 45.26727077, 7.762018676, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9211, 178, -999, 45.26807283, 7.761688139, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9212, 179, -999, 45.2730384, 7.759308573, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9213, 180, -999, 45.27991634, 7.756064063, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9214, 181, -999, 45.28816349, 7.752092982, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9215, 182, -999, 45.29317821, 7.749700258, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9216, 183, -999, 45.29477213, 7.748937506, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9217, 184, -999, 45.29590906, 7.748364907, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9218, 185, -999, 45.29718101, 7.747792502, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9219, 186, -999, 45.29812365, 7.747151993, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9220, 187, -999, 45.29908362, 7.746450497, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9221, 188, -999, 45.30004794, 7.745735729, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9222, 189, -999, 45.30122661, 7.744867935, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9223, 190, -999, 45.30202237, 7.744378449, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9224, 191, -999, 45.30278774, 7.743990066, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9225, 192, -999, 45.30368403, 7.74363904, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9226, 193, -999, 45.30447754, 7.743354847, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9227, 194, -999, 45.30533013, 7.743121559, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9228, 195, -999, 45.30574748, 7.743011089, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9229, 196, -999, 45.30653321, 7.742837467, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9230, 197, -999, 45.30844657, 7.742476271, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9231, 198, -999, 45.31019383, 7.742153804, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9232, 199, -999, 45.31068346, 7.742067232, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9233, 200, -999, 45.3109391, 7.741985435, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9234, 201, -999, 45.31126999, 7.741788356, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9235, 202, -999, 45.31166808, 7.741563078, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9236, 203, -999, 45.31196238, 7.741314181, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9237, 204, -999, 45.31225627, 7.741027019, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9238, 205, -999, 45.31299476, 7.740244431, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9239, 206, -999, 45.31506701, 7.737971086, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9240, 207, -999, 45.31556946, 7.737416128, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9241, 208, -999, 45.31963447, 7.733022935, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9242, 209, -999, 45.32004521, 7.732722718, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9243, 210, -999, 45.32090212, 7.732070843, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9244, 211, -999, 45.32164765, 7.731522311, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9245, 212, -999, 45.3237006, 7.729958087, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9246, 213, -999, 45.32396396, 7.729762002, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9247, 214, -999, 45.32626746, 7.728065636, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9248, 215, -999, 45.3268351, 7.727711191, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9249, 216, -999, 45.32732192, 7.727373702, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9250, 217, -999, 45.32809401, 7.726786567, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9251, 218, -999, 45.32837557, 7.726608387, 'GTT_F', 'SFM1 Rivarolo-Lingotto R'),
	(9252, 1, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9253, 2, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9254, 3, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9255, 4, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9256, 5, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9257, 6, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9258, 7, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9259, 8, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9260, 9, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9261, 10, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9262, 11, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9263, 12, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9264, 13, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9265, 14, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9266, 15, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9267, 16, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9268, 17, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9269, 18, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9270, 19, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9271, 20, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9272, 21, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9273, 22, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9274, 23, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9275, 24, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9276, 25, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9277, 26, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9278, 27, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9279, 28, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9280, 29, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9281, 30, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9282, 31, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9283, 32, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9284, 33, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9285, 34, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9286, 35, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9287, 36, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9288, 37, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9289, 38, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9290, 39, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9291, 40, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9292, 41, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9293, 42, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9294, 43, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9295, 44, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9296, 45, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9297, 46, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9298, 47, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9299, 48, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9300, 49, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9301, 50, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9302, 51, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9303, 52, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9304, 53, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9305, 54, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9306, 55, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9307, 56, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9308, 57, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9309, 58, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9310, 59, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9311, 60, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9312, 61, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9313, 62, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9314, 63, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9315, 64, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9316, 65, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9317, 66, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9318, 67, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9319, 68, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9320, 69, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9321, 70, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9322, 71, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9323, 72, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9324, 73, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9325, 74, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9326, 75, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9327, 76, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9328, 77, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9329, 78, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9330, 79, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9331, 80, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9332, 81, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9333, 82, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9334, 83, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9335, 84, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9336, 85, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9337, 86, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9338, 87, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9339, 88, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9340, 89, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9341, 90, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9342, 91, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9343, 92, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9344, 93, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9345, 94, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9346, 95, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9347, 96, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9348, 97, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9349, 98, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9350, 99, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9351, 100, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9352, 101, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9353, 102, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9354, 103, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9355, 104, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9356, 105, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9357, 106, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9358, 107, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9359, 108, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9360, 109, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9361, 110, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9362, 111, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9363, 112, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9364, 113, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9365, 114, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9366, 115, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9367, 116, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9368, 117, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9369, 118, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9370, 119, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9371, 120, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9372, 121, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9373, 122, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9374, 123, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9375, 124, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9376, 125, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9377, 126, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9378, 127, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9379, 128, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9380, 129, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9381, 130, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9382, 131, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9383, 132, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9384, 133, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9385, 134, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9386, 135, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9387, 136, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9388, 137, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9389, 138, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9390, 139, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9391, 140, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9392, 141, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9393, 142, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9394, 143, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9395, 144, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9396, 145, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9397, 146, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9398, 147, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9399, 148, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9400, 149, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9401, 150, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9402, 151, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9403, 152, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9404, 153, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9405, 154, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9406, 155, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9407, 156, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9408, 157, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9409, 158, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9410, 159, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9411, 160, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9412, 161, -999, 44.98023354, 7.735686225, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9413, 162, -999, 44.97919208, 7.737564413, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9414, 163, -999, 44.97794424, 7.739913149, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9415, 164, -999, 44.97604669, 7.745805673, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9416, 165, -999, 44.97520665, 7.748415921, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9417, 166, -999, 44.97486419, 7.74961391, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9418, 167, -999, 44.97467616, 7.750116959, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9419, 168, -999, 44.97446321, 7.75081157, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9420, 169, -999, 44.97430773, 7.751411002, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9421, 170, -999, 44.97420597, 7.751983903, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9422, 171, -999, 44.97413993, 7.752530664, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9423, 172, -999, 44.97412942, 7.753215723, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9424, 173, -999, 44.97419394, 7.754178164, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9425, 174, -999, 44.97429224, 7.754936963, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9426, 175, -999, 44.97437738, 7.755315585, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9427, 176, -999, 44.97456499, 7.756009048, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9428, 177, -999, 44.97462078, 7.756172711, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9429, 178, -999, 44.97480548, 7.756599916, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9430, 179, -999, 44.97502668, 7.757073101, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9431, 180, -999, 44.97536089, 7.757590617, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9432, 181, -999, 44.97580345, 7.758138301, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9433, 182, -999, 44.97632658, 7.758645019, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9434, 183, -999, 44.98292463, 7.763994891, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9435, 184, -999, 44.98502272, 7.765714954, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9436, 185, -999, 44.98617613, 7.766654254, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9437, 186, -999, 44.98672079, 7.767073866, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9438, 187, -999, 44.98779234, 7.767936088, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9439, 188, -999, 44.98978156, 7.769583445, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9440, 189, -999, 44.99015466, 7.769956034, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9441, 190, -999, 44.99062867, 7.770504072, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9442, 191, -999, 44.99089349, 7.770853615, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9443, 192, -999, 44.99133701, 7.771496669, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9444, 193, -999, 44.99159932, 7.772031013, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9445, 194, -999, 44.99195883, 7.772815026, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9446, 195, -999, 44.99227924, 7.773729914, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9447, 196, -999, 44.99247285, 7.774574964, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9448, 197, -999, 44.99251158, 7.774827862, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9449, 198, -999, 44.99265488, 7.775598666, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9450, 199, -999, 44.99355617, 7.780324578, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9451, 200, -999, 44.99428221, 7.784251123, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9452, 201, -999, 44.99526486, 7.789467599, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9453, 202, -999, 44.99621933, 7.794595241, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9454, 203, -999, 44.99749693, 7.801368426, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9455, 204, -999, 44.99870354, 7.807847605, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9456, 205, -999, 44.99902013, 7.809286236, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9457, 206, -999, 44.99924951, 7.810564919, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9458, 207, -999, 44.99941145, 7.811419573, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9459, 208, -999, 44.99970648, 7.812522065, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9460, 209, -999, 45.00001206, 7.813340463, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9461, 210, -999, 45.00031553, 7.813955907, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9462, 211, -999, 45.00091915, 7.814869683, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9463, 212, -999, 45.00163885, 7.815692271, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9464, 213, -999, 45.00389862, 7.818323042, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9465, 214, -999, 45.00461034, 7.819247389, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9466, 215, -999, 45.00511427, 7.820099889, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9467, 216, -999, 45.00542265, 7.820759733, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9468, 217, -999, 45.00577005, 7.821710634, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9469, 218, -999, 45.00600794, 7.822519052, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9470, 219, -999, 45.00612988, 7.822994777, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9471, 220, -999, 45.00624296, 7.823485357, 'GTT_F', 'SFM1 Stura-Chieri A'),
	(9472, 1, -999, 45.00624296, 7.823485357, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9473, 2, -999, 45.00612988, 7.822994777, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9474, 3, -999, 45.00600794, 7.822519052, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9475, 4, -999, 45.00577005, 7.821710634, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9476, 5, -999, 45.00542265, 7.820759733, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9477, 6, -999, 45.00511427, 7.820099889, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9478, 7, -999, 45.00461034, 7.819247389, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9479, 8, -999, 45.00389862, 7.818323042, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9480, 9, -999, 45.00163885, 7.815692271, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9481, 10, -999, 45.00091915, 7.814869683, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9482, 11, -999, 45.00031553, 7.813955907, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9483, 12, -999, 45.00001206, 7.813340463, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9484, 13, -999, 44.99970648, 7.812522065, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9485, 14, -999, 44.99941145, 7.811419573, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9486, 15, -999, 44.99924951, 7.810564919, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9487, 16, -999, 44.99902013, 7.809286236, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9488, 17, -999, 44.99870354, 7.807847605, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9489, 18, -999, 44.99749693, 7.801368426, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9490, 19, -999, 44.99621933, 7.794595241, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9491, 20, -999, 44.99526486, 7.789467599, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9492, 21, -999, 44.99428221, 7.784251123, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9493, 22, -999, 44.99355617, 7.780324578, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9494, 23, -999, 44.99265488, 7.775598666, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9495, 24, -999, 44.99251158, 7.774827862, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9496, 25, -999, 44.99247285, 7.774574964, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9497, 26, -999, 44.99227924, 7.773729914, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9498, 27, -999, 44.99195883, 7.772815026, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9499, 28, -999, 44.99159932, 7.772031013, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9500, 29, -999, 44.99133701, 7.771496669, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9501, 30, -999, 44.99089349, 7.770853615, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9502, 31, -999, 44.99062867, 7.770504072, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9503, 32, -999, 44.99015466, 7.769956034, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9504, 33, -999, 44.98978156, 7.769583445, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9505, 34, -999, 44.98779234, 7.767936088, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9506, 35, -999, 44.98672079, 7.767073866, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9507, 36, -999, 44.98617613, 7.766654254, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9508, 37, -999, 44.98502272, 7.765714954, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9509, 38, -999, 44.98292463, 7.763994891, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9510, 39, -999, 44.97632658, 7.758645019, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9511, 40, -999, 44.97580345, 7.758138301, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9512, 41, -999, 44.97536089, 7.757590617, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9513, 42, -999, 44.97502668, 7.757073101, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9514, 43, -999, 44.97480548, 7.756599916, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9515, 44, -999, 44.97462078, 7.756172711, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9516, 45, -999, 44.97456499, 7.756009048, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9517, 46, -999, 44.97437738, 7.755315585, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9518, 47, -999, 44.97429224, 7.754936963, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9519, 48, -999, 44.97419394, 7.754178164, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9520, 49, -999, 44.97412942, 7.753215723, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9521, 50, -999, 44.97413993, 7.752530664, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9522, 51, -999, 44.97420597, 7.751983903, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9523, 52, -999, 44.97430773, 7.751411002, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9524, 53, -999, 44.97446321, 7.75081157, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9525, 54, -999, 44.97467616, 7.750116959, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9526, 55, -999, 44.97486419, 7.74961391, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9527, 56, -999, 44.97520665, 7.748415921, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9528, 57, -999, 44.97604669, 7.745805673, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9529, 58, -999, 44.97794424, 7.739913149, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9530, 59, -999, 44.97919208, 7.737564413, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9531, 60, -999, 44.98023354, 7.735686225, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9532, 61, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9533, 62, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9534, 63, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9535, 64, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9536, 65, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9537, 66, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9538, 67, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9539, 68, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9540, 69, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9541, 70, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9542, 71, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9543, 72, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9544, 73, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9545, 74, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9546, 75, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9547, 76, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9548, 77, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9549, 78, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9550, 79, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9551, 80, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9552, 81, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9553, 82, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9554, 83, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9555, 84, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9556, 85, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9557, 86, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9558, 87, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9559, 88, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9560, 89, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9561, 90, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9562, 91, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9563, 92, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9564, 93, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9565, 94, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9566, 95, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9567, 96, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9568, 97, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9569, 98, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9570, 99, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9571, 100, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9572, 101, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9573, 102, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9574, 103, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9575, 104, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9576, 105, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9577, 106, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9578, 107, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9579, 108, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9580, 109, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9581, 110, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9582, 111, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9583, 112, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9584, 113, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9585, 114, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9586, 115, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9587, 116, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9588, 117, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9589, 118, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9590, 119, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9591, 120, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9592, 121, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9593, 122, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9594, 123, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9595, 124, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9596, 125, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9597, 126, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9598, 127, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9599, 128, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9600, 129, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9601, 130, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9602, 131, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9603, 132, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9604, 133, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9605, 134, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9606, 135, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9607, 136, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9608, 137, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9609, 138, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9610, 139, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9611, 140, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9612, 141, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9613, 142, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9614, 143, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9615, 144, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9616, 145, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9617, 146, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9618, 147, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9619, 148, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9620, 149, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9621, 150, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9622, 151, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9623, 152, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9624, 153, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9625, 154, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9626, 155, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9627, 156, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9628, 157, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9629, 158, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9630, 159, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9631, 160, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9632, 161, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9633, 162, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9634, 163, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9635, 164, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9636, 165, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9637, 166, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9638, 167, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9639, 168, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9640, 169, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9641, 170, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9642, 171, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9643, 172, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9644, 173, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9645, 174, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9646, 175, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9647, 176, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9648, 177, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9649, 178, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9650, 179, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9651, 180, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9652, 181, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9653, 182, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9654, 183, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9655, 184, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9656, 185, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9657, 186, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9658, 187, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9659, 188, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9660, 189, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9661, 190, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9662, 191, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9663, 192, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9664, 193, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9665, 194, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9666, 195, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9667, 196, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9668, 197, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9669, 198, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9670, 199, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9671, 200, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9672, 201, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9673, 202, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9674, 203, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9675, 204, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9676, 205, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9677, 206, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9678, 207, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9679, 208, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9680, 209, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9681, 210, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9682, 211, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9683, 212, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9684, 213, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9685, 214, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9686, 215, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9687, 216, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9688, 217, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9689, 218, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9690, 219, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9691, 220, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM1 Stura-Chieri R'),
	(9692, 1, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9693, 2, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9694, 3, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9695, 4, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9696, 5, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9697, 6, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9698, 7, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9699, 8, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9700, 9, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9701, 10, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9702, 11, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9703, 12, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9704, 13, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9705, 14, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9706, 15, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9707, 16, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9708, 17, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9709, 18, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9710, 19, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9711, 20, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9712, 21, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9713, 22, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9714, 23, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9715, 24, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9716, 25, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9717, 26, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9718, 27, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9719, 28, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9720, 29, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9721, 30, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9722, 31, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9723, 32, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9724, 33, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9725, 34, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9726, 35, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9727, 36, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9728, 37, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9729, 38, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9730, 39, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9731, 40, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9732, 41, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9733, 42, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9734, 43, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9735, 44, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9736, 45, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9737, 46, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9738, 47, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9739, 48, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9740, 49, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9741, 50, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9742, 51, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9743, 52, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9744, 53, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9745, 54, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9746, 55, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9747, 56, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9748, 57, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9749, 58, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9750, 59, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9751, 60, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9752, 61, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9753, 62, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9754, 63, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9755, 64, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9756, 65, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9757, 66, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9758, 67, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9759, 68, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9760, 69, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9761, 70, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9762, 71, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9763, 72, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9764, 73, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9765, 74, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9766, 75, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9767, 76, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9768, 77, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9769, 78, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9770, 79, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9771, 80, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9772, 81, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9773, 82, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9774, 83, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9775, 84, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9776, 85, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9777, 86, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9778, 87, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9779, 88, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9780, 89, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9781, 90, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9782, 91, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9783, 92, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9784, 93, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9785, 94, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9786, 95, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9787, 96, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9788, 97, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9789, 98, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9790, 99, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9791, 100, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9792, 101, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9793, 102, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9794, 103, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9795, 104, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9796, 105, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9797, 106, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9798, 107, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9799, 108, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9800, 109, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9801, 110, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9802, 111, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9803, 112, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9804, 113, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9805, 114, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9806, 115, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9807, 116, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9808, 117, -999, 45.1400863, 7.769985576, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9809, 118, -999, 45.14037633, 7.770586657, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9810, 119, -999, 45.14113861, 7.771991607, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9811, 120, -999, 45.14136785, 7.772380972, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9812, 121, -999, 45.1418304, 7.773120672, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9813, 122, -999, 45.14280008, 7.774562186, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9814, 123, -999, 45.14534436, 7.778458367, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9815, 124, -999, 45.14692766, 7.780887907, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9816, 125, -999, 45.14799367, 7.782508511, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9817, 126, -999, 45.14898717, 7.784084207, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9818, 127, -999, 45.15089068, 7.787009745, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9819, 128, -999, 45.15605213, 7.79497969, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9820, 129, -999, 45.15780534, 7.797763989, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9821, 130, -999, 45.16154471, 7.804105945, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9822, 131, -999, 45.16379893, 7.807907397, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9823, 132, -999, 45.16527935, 7.810459561, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9824, 133, -999, 45.16620659, 7.812193068, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9825, 134, -999, 45.16722347, 7.814326397, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9826, 135, -999, 45.16856226, 7.817123586, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9827, 136, -999, 45.16951426, 7.819085446, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9828, 137, -999, 45.17583408, 7.832268861, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9829, 138, -999, 45.17659735, 7.8338457, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9830, 139, -999, 45.17704531, 7.834959704, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9831, 140, -999, 45.17729508, 7.835618798, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9832, 141, -999, 45.17770429, 7.836907422, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9833, 142, -999, 45.17803059, 7.838010821, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9834, 143, -999, 45.17836153, 7.839129649, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9835, 144, -999, 45.17860497, 7.84005379, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9836, 145, -999, 45.17886795, 7.841129475, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9837, 146, -999, 45.17949689, 7.843675725, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9838, 147, -999, 45.17978709, 7.844777143, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9839, 148, -999, 45.17998464, 7.845618336, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9840, 149, -999, 45.18014286, 7.846131798, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9841, 150, -999, 45.18047637, 7.847066908, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9842, 151, -999, 45.18094222, 7.848182718, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9843, 152, -999, 45.18123576, 7.848726482, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9844, 153, -999, 45.18187272, 7.849851604, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9845, 154, -999, 45.18293516, 7.851663072, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9846, 155, -999, 45.18327407, 7.852244544, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9847, 156, -999, 45.1842331, 7.853622622, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9848, 157, -999, 45.18495355, 7.854550083, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9849, 158, -999, 45.18528125, 7.854912644, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9850, 159, -999, 45.18599154, 7.855725781, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9851, 160, -999, 45.18660206, 7.856464561, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9852, 161, -999, 45.18738726, 7.857568611, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9853, 162, -999, 45.18822937, 7.858963135, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9854, 163, -999, 45.18898213, 7.860426711, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9855, 164, -999, 45.18924048, 7.861058036, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9856, 165, -999, 45.1897758, 7.862383981, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9857, 166, -999, 45.19031048, 7.863646314, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9858, 167, -999, 45.19061028, 7.864374307, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9859, 168, -999, 45.19101309, 7.865503643, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9860, 169, -999, 45.19124964, 7.866208644, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9861, 170, -999, 45.19152465, 7.867161125, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9862, 171, -999, 45.19183776, 7.868324499, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9863, 172, -999, 45.19204149, 7.869353201, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9864, 173, -999, 45.19216681, 7.870190917, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9865, 174, -999, 45.19226743, 7.870806742, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9866, 175, -999, 45.19236243, 7.871765604, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9867, 176, -999, 45.19244136, 7.872920514, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9868, 177, -999, 45.19313212, 7.884126005, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9869, 178, -999, 45.19336295, 7.887483943, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9870, 179, -999, 45.193525, 7.889576, 'GTT_F', 'SFM2 Lingotto-Chivasso A'),
	(9871, 1, -999, 45.193525, 7.889576, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9872, 2, -999, 45.19336295, 7.887483943, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9873, 3, -999, 45.19313212, 7.884126005, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9874, 4, -999, 45.19244136, 7.872920514, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9875, 5, -999, 45.19236243, 7.871765604, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9876, 6, -999, 45.19226743, 7.870806742, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9877, 7, -999, 45.19216681, 7.870190917, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9878, 8, -999, 45.19204149, 7.869353201, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9879, 9, -999, 45.19183776, 7.868324499, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9880, 10, -999, 45.19152465, 7.867161125, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9881, 11, -999, 45.19124964, 7.866208644, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9882, 12, -999, 45.19101309, 7.865503643, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9883, 13, -999, 45.19061028, 7.864374307, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9884, 14, -999, 45.19031048, 7.863646314, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9885, 15, -999, 45.1897758, 7.862383981, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9886, 16, -999, 45.18924048, 7.861058036, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9887, 17, -999, 45.18898213, 7.860426711, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9888, 18, -999, 45.18822937, 7.858963135, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9889, 19, -999, 45.18738726, 7.857568611, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9890, 20, -999, 45.18660206, 7.856464561, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9891, 21, -999, 45.18599154, 7.855725781, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9892, 22, -999, 45.18528125, 7.854912644, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9893, 23, -999, 45.18495355, 7.854550083, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9894, 24, -999, 45.1842331, 7.853622622, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9895, 25, -999, 45.18327407, 7.852244544, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9896, 26, -999, 45.18293516, 7.851663072, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9897, 27, -999, 45.18187272, 7.849851604, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9898, 28, -999, 45.18123576, 7.848726482, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9899, 29, -999, 45.18094222, 7.848182718, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9900, 30, -999, 45.18047637, 7.847066908, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9901, 31, -999, 45.18014286, 7.846131798, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9902, 32, -999, 45.17998464, 7.845618336, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9903, 33, -999, 45.17978709, 7.844777143, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9904, 34, -999, 45.17949689, 7.843675725, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9905, 35, -999, 45.17886795, 7.841129475, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9906, 36, -999, 45.17860497, 7.84005379, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9907, 37, -999, 45.17836153, 7.839129649, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9908, 38, -999, 45.17803059, 7.838010821, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9909, 39, -999, 45.17770429, 7.836907422, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9910, 40, -999, 45.17729508, 7.835618798, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9911, 41, -999, 45.17704531, 7.834959704, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9912, 42, -999, 45.17659735, 7.8338457, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9913, 43, -999, 45.17583408, 7.832268861, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9914, 44, -999, 45.16951426, 7.819085446, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9915, 45, -999, 45.16856226, 7.817123586, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9916, 46, -999, 45.16722347, 7.814326397, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9917, 47, -999, 45.16620659, 7.812193068, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9918, 48, -999, 45.16527935, 7.810459561, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9919, 49, -999, 45.16379893, 7.807907397, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9920, 50, -999, 45.16154471, 7.804105945, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9921, 51, -999, 45.15780534, 7.797763989, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9922, 52, -999, 45.15605213, 7.79497969, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9923, 53, -999, 45.15089068, 7.787009745, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9924, 54, -999, 45.14898717, 7.784084207, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9925, 55, -999, 45.14799367, 7.782508511, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9926, 56, -999, 45.14692766, 7.780887907, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9927, 57, -999, 45.14534436, 7.778458367, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9928, 58, -999, 45.14280008, 7.774562186, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9929, 59, -999, 45.1418304, 7.773120672, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9930, 60, -999, 45.14136785, 7.772380972, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9931, 61, -999, 45.14113861, 7.771991607, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9932, 62, -999, 45.14037633, 7.770586657, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9933, 63, -999, 45.1400863, 7.769985576, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9934, 64, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9935, 65, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9936, 66, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9937, 67, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9938, 68, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9939, 69, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9940, 70, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9941, 71, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9942, 72, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9943, 73, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9944, 74, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9945, 75, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9946, 76, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9947, 77, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9948, 78, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9949, 79, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9950, 80, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9951, 81, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9952, 82, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9953, 83, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9954, 84, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9955, 85, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9956, 86, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9957, 87, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9958, 88, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9959, 89, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9960, 90, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9961, 91, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9962, 92, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9963, 93, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9964, 94, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9965, 95, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9966, 96, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9967, 97, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9968, 98, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9969, 99, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9970, 100, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9971, 101, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9972, 102, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9973, 103, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9974, 104, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9975, 105, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9976, 106, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9977, 107, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9978, 108, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9979, 109, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9980, 110, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9981, 111, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9982, 112, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9983, 113, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9984, 114, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9985, 115, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9986, 116, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9987, 117, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9988, 118, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9989, 119, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9990, 120, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9991, 121, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9992, 122, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9993, 123, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9994, 124, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9995, 125, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9996, 126, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9997, 127, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9998, 128, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(9999, 129, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10000, 130, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10001, 131, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10002, 132, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10003, 133, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10004, 134, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10005, 135, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10006, 136, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10007, 137, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10008, 138, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10009, 139, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10010, 140, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10011, 141, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10012, 142, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10013, 143, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10014, 144, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10015, 145, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10016, 146, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10017, 147, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10018, 148, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10019, 149, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10020, 150, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10021, 151, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10022, 152, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10023, 153, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10024, 154, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10025, 155, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10026, 156, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10027, 157, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10028, 158, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10029, 159, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10030, 160, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10031, 161, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10032, 162, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10033, 163, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10034, 164, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10035, 165, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10036, 166, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10037, 167, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10038, 168, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10039, 169, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10040, 170, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10041, 171, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10042, 172, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10043, 173, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10044, 174, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10045, 175, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10046, 176, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10047, 177, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10048, 178, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10049, 179, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM2 Lingotto-Chivasso R'),
	(10050, 1, -999, 44.88790189, 7.33793916, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10051, 2, -999, 44.88883346, 7.34133096, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10052, 3, -999, 44.88896284, 7.341561508, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10053, 4, -999, 44.89027628, 7.344910421, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10054, 5, -999, 44.89183222, 7.348849717, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10055, 6, -999, 44.89214992, 7.349653087, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10056, 7, -999, 44.8925535, 7.35079356, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10057, 8, -999, 44.8927944, 7.351578566, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10058, 9, -999, 44.89343198, 7.353651505, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10059, 10, -999, 44.89405131, 7.355709972, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10060, 11, -999, 44.89434426, 7.356673605, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10061, 12, -999, 44.89471236, 7.357855153, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10062, 13, -999, 44.89504802, 7.358973129, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10063, 14, -999, 44.89573756, 7.361226016, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10064, 15, -999, 44.89631902, 7.363164985, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10065, 16, -999, 44.89717035, 7.365722045, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10066, 17, -999, 44.89761607, 7.366987767, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10067, 18, -999, 44.8978582, 7.367552016, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10068, 19, -999, 44.89827687, 7.368501118, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10069, 20, -999, 44.89885918, 7.369563551, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10070, 21, -999, 44.89920134, 7.370199009, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10071, 22, -999, 44.89949616, 7.370672351, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10072, 23, -999, 44.89976381, 7.371133405, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10073, 24, -999, 44.90056366, 7.372301367, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10074, 25, -999, 44.90455673, 7.378036147, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10075, 26, -999, 44.90659222, 7.380959936, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10076, 27, -999, 44.90807132, 7.383059143, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10077, 28, -999, 44.90845379, 7.383685734, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10078, 29, -999, 44.90871665, 7.384130427, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10079, 30, -999, 44.90918809, 7.385002344, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10080, 31, -999, 44.90979958, 7.386228606, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10081, 32, -999, 44.91000435, 7.386703844, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10082, 33, -999, 44.91040937, 7.387654456, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10083, 34, -999, 44.91091317, 7.388907136, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10084, 35, -999, 44.91111058, 7.389499774, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10085, 36, -999, 44.91244402, 7.393729762, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10086, 37, -999, 44.91408984, 7.399060185, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10087, 38, -999, 44.91499845, 7.401906042, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10088, 39, -999, 44.91867534, 7.413802317, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10089, 40, -999, 44.91905184, 7.414982917, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10090, 41, -999, 44.91951181, 7.416665261, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10091, 42, -999, 44.92019015, 7.418841712, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10092, 43, -999, 44.92040733, 7.419572599, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10093, 44, -999, 44.92072869, 7.420676385, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10094, 45, -999, 44.92103395, 7.421592947, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10095, 46, -999, 44.92120486, 7.422234449, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10096, 47, -999, 44.9214626, 7.423296054, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10097, 48, -999, 44.92160222, 7.423954259, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10098, 49, -999, 44.92167216, 7.424455199, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10099, 50, -999, 44.92168256, 7.424882932, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10100, 51, -999, 44.92173577, 7.425476982, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10101, 52, -999, 44.92186359, 7.426911572, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10102, 53, -999, 44.92193434, 7.42747268, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10103, 54, -999, 44.92198499, 7.428535607, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10104, 55, -999, 44.92239016, 7.435746705, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10105, 56, -999, 44.92278509, 7.443230201, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10106, 57, -999, 44.92289295, 7.444868519, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10107, 58, -999, 44.92295678, 7.445589019, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10108, 59, -999, 44.92305594, 7.446590093, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10109, 60, -999, 44.92333051, 7.448906175, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10110, 61, -999, 44.92350613, 7.45023702, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10111, 62, -999, 44.92397644, 7.454380396, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10112, 63, -999, 44.92442706, 7.458410328, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10113, 64, -999, 44.92471272, 7.460898867, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10114, 65, -999, 44.92592273, 7.471218948, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10115, 66, -999, 44.9263667, 7.47513251, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10116, 67, -999, 44.92662396, 7.477206582, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10117, 68, -999, 44.92672329, 7.477904053, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10118, 69, -999, 44.92686685, 7.478543339, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10119, 70, -999, 44.92707721, 7.479467162, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10120, 71, -999, 44.92717142, 7.479781465, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10121, 72, -999, 44.92729685, 7.480411735, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10122, 73, -999, 44.92759035, 7.481496133, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10123, 74, -999, 44.9280373, 7.4832881, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10124, 75, -999, 44.92879264, 7.486275026, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10125, 76, -999, 44.92937897, 7.488741362, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10126, 77, -999, 44.92953017, 7.4892819, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10127, 78, -999, 44.92984414, 7.490558307, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10128, 79, -999, 44.93126206, 7.496358807, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10129, 80, -999, 44.93190803, 7.498927159, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10130, 81, -999, 44.9335537, 7.505652039, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10131, 82, -999, 44.93503903, 7.511847976, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10132, 83, -999, 44.93533841, 7.513060845, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10133, 84, -999, 44.93553588, 7.514052985, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10134, 85, -999, 44.93575284, 7.515505227, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10135, 86, -999, 44.93584669, 7.516145984, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10136, 87, -999, 44.93635392, 7.521585701, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10137, 88, -999, 44.93696089, 7.52814775, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10138, 89, -999, 44.93735711, 7.532350062, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10139, 90, -999, 44.93765379, 7.535823046, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10140, 91, -999, 44.9379211, 7.538767678, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10141, 92, -999, 44.93808984, 7.539994748, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10142, 93, -999, 44.93821172, 7.54072556, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10143, 94, -999, 44.93846258, 7.542040076, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10144, 95, -999, 44.93870852, 7.542969754, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10145, 96, -999, 44.93896266, 7.543837844, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10146, 97, -999, 44.9397284, 7.545998485, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10147, 98, -999, 44.94026906, 7.547099809, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10148, 99, -999, 44.94299216, 7.552050918, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10149, 100, -999, 44.94499628, 7.555690351, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10150, 101, -999, 44.94763467, 7.560378581, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10151, 102, -999, 44.94930123, 7.563326627, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10152, 103, -999, 44.94988662, 7.564419243, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10153, 104, -999, 44.95030959, 7.565124931, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10154, 105, -999, 44.95112394, 7.566888906, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10155, 106, -999, 44.95158791, 7.567992534, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10156, 107, -999, 44.95418911, 7.574069311, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10157, 108, -999, 44.95464139, 7.575324684, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10158, 109, -999, 44.95501078, 7.576430786, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10159, 110, -999, 44.95527359, 7.577293111, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10160, 111, -999, 44.95571861, 7.579051864, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10161, 112, -999, 44.95592812, 7.579972181, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10162, 113, -999, 44.95638877, 7.582268217, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10163, 114, -999, 44.95867237, 7.592938004, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10164, 115, -999, 44.95891048, 7.593997184, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10165, 116, -999, 44.95930594, 7.595407535, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10166, 117, -999, 44.95962175, 7.596198589, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10167, 118, -999, 44.95980672, 7.596599799, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10168, 119, -999, 44.96000092, 7.597018616, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10169, 120, -999, 44.9602819, 7.597540318, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10170, 121, -999, 44.96066252, 7.598113088, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10171, 122, -999, 44.96097384, 7.59854016, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10172, 123, -999, 44.96122558, 7.598880724, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10173, 124, -999, 44.96179772, 7.599655682, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10174, 125, -999, 44.96291882, 7.601151131, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10175, 126, -999, 44.96533581, 7.604085658, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10176, 127, -999, 44.97336475, 7.613980017, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10177, 128, -999, 44.97405911, 7.614820509, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10178, 129, -999, 44.97473533, 7.615649568, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10179, 130, -999, 44.97573857, 7.617093799, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10180, 131, -999, 44.97801316, 7.620570089, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10181, 132, -999, 44.98043542, 7.624356636, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10182, 133, -999, 44.9821742, 7.627087234, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10183, 134, -999, 44.98266977, 7.627874089, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10184, 135, -999, 44.98357365, 7.629302864, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10185, 136, -999, 44.98552303, 7.632339925, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10186, 137, -999, 44.98800405, 7.636181177, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10187, 138, -999, 44.99005907, 7.639410847, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10188, 139, -999, 44.99051475, 7.640257135, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10189, 140, -999, 44.99073114, 7.640663509, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10190, 141, -999, 44.99104528, 7.64134111, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10191, 142, -999, 44.99160322, 7.64283754, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10192, 143, -999, 44.99170689, 7.643228354, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10193, 144, -999, 44.99346802, 7.649022463, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10194, 145, -999, 44.99585947, 7.65676585, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10195, 146, -999, 44.99713833, 7.661026964, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10196, 147, -999, 44.99780399, 7.663288414, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10197, 148, -999, 44.99822316, 7.664490699, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10198, 149, -999, 44.99835331, 7.66484292, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10199, 150, -999, 44.99854868, 7.665383939, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10200, 151, -999, 44.99867379, 7.665689497, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10201, 152, -999, 44.99885353, 7.666049296, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10202, 153, -999, 44.99903209, 7.666307624, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10203, 154, -999, 44.999367, 7.666849384, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10204, 155, -999, 44.99961354, 7.667148169, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10205, 156, -999, 45.00013755, 7.66769547, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10206, 157, -999, 45.00040583, 7.667928338, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10207, 158, -999, 45.00062411, 7.668120337, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10208, 159, -999, 45.00100473, 7.668337127, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10209, 160, -999, 45.00163413, 7.66865997, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10210, 161, -999, 45.00205439, 7.668802892, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10211, 162, -999, 45.00263216, 7.668943359, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10212, 163, -999, 45.00292044, 7.668962061, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10213, 164, -999, 45.0034294, 7.668991515, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10214, 165, -999, 45.00388325, 7.668927081, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10215, 166, -999, 45.00439964, 7.668822735, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10216, 167, -999, 45.00500884, 7.668571111, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10217, 168, -999, 45.00545562, 7.668286763, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10218, 169, -999, 45.00616451, 7.667706869, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10219, 170, -999, 45.00668394, 7.667092097, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10220, 171, -999, 45.00791349, 7.66561858, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10221, 172, -999, 45.00900564, 7.66432902, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10222, 173, -999, 45.00956595, 7.663747339, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10223, 174, -999, 45.01078069, 7.662549631, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10224, 175, -999, 45.01200599, 7.661486461, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10225, 176, -999, 45.01280458, 7.66088291, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10226, 177, -999, 45.01410451, 7.660043186, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10227, 178, -999, 45.0151331, 7.659478248, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10228, 179, -999, 45.01635047, 7.658891434, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10229, 180, -999, 45.01761387, 7.65839236, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10230, 181, -999, 45.01897687, 7.657941704, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10231, 182, -999, 45.01974007, 7.657774746, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10232, 183, -999, 45.02081861, 7.657630164, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10233, 184, -999, 45.02203661, 7.65748073, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10234, 185, -999, 45.02304811, 7.65737697, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10235, 186, -999, 45.0239209, 7.657342689, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10236, 187, -999, 45.02660657, 7.657222795, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10237, 188, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10238, 189, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10239, 190, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10240, 191, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10241, 192, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10242, 193, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10243, 194, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10244, 195, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10245, 196, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10246, 197, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10247, 198, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10248, 199, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10249, 200, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10250, 201, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10251, 202, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10252, 203, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10253, 204, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10254, 205, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10255, 206, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10256, 207, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10257, 208, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10258, 209, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10259, 210, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10260, 211, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10261, 212, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10262, 213, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10263, 214, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10264, 215, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10265, 216, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10266, 217, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10267, 218, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10268, 219, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10269, 220, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10270, 221, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10271, 222, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10272, 223, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10273, 224, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10274, 225, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10275, 226, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10276, 227, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10277, 228, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10278, 229, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10279, 230, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10280, 231, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10281, 232, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10282, 233, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10283, 234, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10284, 235, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10285, 236, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10286, 237, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10287, 238, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10288, 239, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10289, 240, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10290, 241, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10291, 242, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10292, 243, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10293, 244, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10294, 245, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10295, 246, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10296, 247, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10297, 248, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10298, 249, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10299, 250, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10300, 251, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10301, 252, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10302, 253, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10303, 254, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10304, 255, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10305, 256, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10306, 257, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10307, 258, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10308, 259, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10309, 260, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10310, 261, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10311, 262, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10312, 263, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10313, 264, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10314, 265, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10315, 266, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10316, 267, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10317, 268, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10318, 269, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10319, 270, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10320, 271, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10321, 272, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10322, 273, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10323, 274, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10324, 275, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10325, 276, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10326, 277, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10327, 278, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10328, 279, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10329, 280, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10330, 281, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10331, 282, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10332, 283, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10333, 284, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10334, 285, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10335, 286, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10336, 287, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10337, 288, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10338, 289, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10339, 290, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10340, 291, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10341, 292, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10342, 293, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10343, 294, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10344, 295, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10345, 296, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10346, 297, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10347, 298, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10348, 299, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10349, 300, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10350, 301, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10351, 302, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10352, 303, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10353, 304, -999, 45.1400863, 7.769985576, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10354, 305, -999, 45.14037633, 7.770586657, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10355, 306, -999, 45.14113861, 7.771991607, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10356, 307, -999, 45.14136785, 7.772380972, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10357, 308, -999, 45.1418304, 7.773120672, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10358, 309, -999, 45.14280008, 7.774562186, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10359, 310, -999, 45.14534436, 7.778458367, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10360, 311, -999, 45.14692766, 7.780887907, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10361, 312, -999, 45.14799367, 7.782508511, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10362, 313, -999, 45.14898717, 7.784084207, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10363, 314, -999, 45.15089068, 7.787009745, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10364, 315, -999, 45.15605213, 7.79497969, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10365, 316, -999, 45.15780534, 7.797763989, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10366, 317, -999, 45.16154471, 7.804105945, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10367, 318, -999, 45.16379893, 7.807907397, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10368, 319, -999, 45.16527935, 7.810459561, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10369, 320, -999, 45.16620659, 7.812193068, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10370, 321, -999, 45.16722347, 7.814326397, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10371, 322, -999, 45.16856226, 7.817123586, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10372, 323, -999, 45.16951426, 7.819085446, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10373, 324, -999, 45.17583408, 7.832268861, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10374, 325, -999, 45.17659735, 7.8338457, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10375, 326, -999, 45.17704531, 7.834959704, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10376, 327, -999, 45.17729508, 7.835618798, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10377, 328, -999, 45.17770429, 7.836907422, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10378, 329, -999, 45.17803059, 7.838010821, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10379, 330, -999, 45.17836153, 7.839129649, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10380, 331, -999, 45.17860497, 7.84005379, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10381, 332, -999, 45.17886795, 7.841129475, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10382, 333, -999, 45.17949689, 7.843675725, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10383, 334, -999, 45.17978709, 7.844777143, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10384, 335, -999, 45.17998464, 7.845618336, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10385, 336, -999, 45.18014286, 7.846131798, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10386, 337, -999, 45.18047637, 7.847066908, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10387, 338, -999, 45.18094222, 7.848182718, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10388, 339, -999, 45.18123576, 7.848726482, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10389, 340, -999, 45.18187272, 7.849851604, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10390, 341, -999, 45.18293516, 7.851663072, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10391, 342, -999, 45.18327407, 7.852244544, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10392, 343, -999, 45.1842331, 7.853622622, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10393, 344, -999, 45.18495355, 7.854550083, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10394, 345, -999, 45.18528125, 7.854912644, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10395, 346, -999, 45.18599154, 7.855725781, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10396, 347, -999, 45.18660206, 7.856464561, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10397, 348, -999, 45.18738726, 7.857568611, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10398, 349, -999, 45.18822937, 7.858963135, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10399, 350, -999, 45.18898213, 7.860426711, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10400, 351, -999, 45.18924048, 7.861058036, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10401, 352, -999, 45.1897758, 7.862383981, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10402, 353, -999, 45.19031048, 7.863646314, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10403, 354, -999, 45.19061028, 7.864374307, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10404, 355, -999, 45.19101309, 7.865503643, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10405, 356, -999, 45.19124964, 7.866208644, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10406, 357, -999, 45.19152465, 7.867161125, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10407, 358, -999, 45.19183776, 7.868324499, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10408, 359, -999, 45.19204149, 7.869353201, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10409, 360, -999, 45.19216681, 7.870190917, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10410, 361, -999, 45.19226743, 7.870806742, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10411, 362, -999, 45.19236243, 7.871765604, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10412, 363, -999, 45.19244136, 7.872920514, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10413, 364, -999, 45.19313212, 7.884126005, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10414, 365, -999, 45.19336295, 7.887483943, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10415, 366, -999, 45.193525, 7.889576, 'GTT_F', 'SFM2 Pinerolo-Chivasso A'),
	(10416, 1, -999, 45.193525, 7.889576, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10417, 2, -999, 45.19336295, 7.887483943, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10418, 3, -999, 45.19313212, 7.884126005, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10419, 4, -999, 45.19244136, 7.872920514, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10420, 5, -999, 45.19236243, 7.871765604, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10421, 6, -999, 45.19226743, 7.870806742, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10422, 7, -999, 45.19216681, 7.870190917, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10423, 8, -999, 45.19204149, 7.869353201, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10424, 9, -999, 45.19183776, 7.868324499, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10425, 10, -999, 45.19152465, 7.867161125, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10426, 11, -999, 45.19124964, 7.866208644, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10427, 12, -999, 45.19101309, 7.865503643, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10428, 13, -999, 45.19061028, 7.864374307, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10429, 14, -999, 45.19031048, 7.863646314, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10430, 15, -999, 45.1897758, 7.862383981, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10431, 16, -999, 45.18924048, 7.861058036, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10432, 17, -999, 45.18898213, 7.860426711, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10433, 18, -999, 45.18822937, 7.858963135, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10434, 19, -999, 45.18738726, 7.857568611, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10435, 20, -999, 45.18660206, 7.856464561, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10436, 21, -999, 45.18599154, 7.855725781, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10437, 22, -999, 45.18528125, 7.854912644, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10438, 23, -999, 45.18495355, 7.854550083, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10439, 24, -999, 45.1842331, 7.853622622, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10440, 25, -999, 45.18327407, 7.852244544, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10441, 26, -999, 45.18293516, 7.851663072, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10442, 27, -999, 45.18187272, 7.849851604, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10443, 28, -999, 45.18123576, 7.848726482, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10444, 29, -999, 45.18094222, 7.848182718, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10445, 30, -999, 45.18047637, 7.847066908, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10446, 31, -999, 45.18014286, 7.846131798, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10447, 32, -999, 45.17998464, 7.845618336, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10448, 33, -999, 45.17978709, 7.844777143, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10449, 34, -999, 45.17949689, 7.843675725, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10450, 35, -999, 45.17886795, 7.841129475, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10451, 36, -999, 45.17860497, 7.84005379, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10452, 37, -999, 45.17836153, 7.839129649, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10453, 38, -999, 45.17803059, 7.838010821, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10454, 39, -999, 45.17770429, 7.836907422, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10455, 40, -999, 45.17729508, 7.835618798, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10456, 41, -999, 45.17704531, 7.834959704, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10457, 42, -999, 45.17659735, 7.8338457, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10458, 43, -999, 45.17583408, 7.832268861, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10459, 44, -999, 45.16951426, 7.819085446, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10460, 45, -999, 45.16856226, 7.817123586, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10461, 46, -999, 45.16722347, 7.814326397, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10462, 47, -999, 45.16620659, 7.812193068, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10463, 48, -999, 45.16527935, 7.810459561, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10464, 49, -999, 45.16379893, 7.807907397, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10465, 50, -999, 45.16154471, 7.804105945, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10466, 51, -999, 45.15780534, 7.797763989, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10467, 52, -999, 45.15605213, 7.79497969, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10468, 53, -999, 45.15089068, 7.787009745, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10469, 54, -999, 45.14898717, 7.784084207, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10470, 55, -999, 45.14799367, 7.782508511, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10471, 56, -999, 45.14692766, 7.780887907, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10472, 57, -999, 45.14534436, 7.778458367, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10473, 58, -999, 45.14280008, 7.774562186, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10474, 59, -999, 45.1418304, 7.773120672, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10475, 60, -999, 45.14136785, 7.772380972, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10476, 61, -999, 45.14113861, 7.771991607, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10477, 62, -999, 45.14037633, 7.770586657, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10478, 63, -999, 45.1400863, 7.769985576, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10479, 64, -999, 45.13976757, 7.76922852, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10480, 65, -999, 45.13948115, 7.768546293, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10481, 66, -999, 45.13928193, 7.768019984, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10482, 67, -999, 45.13907766, 7.767442912, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10483, 68, -999, 45.13892839, 7.76695806, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10484, 69, -999, 45.13542774, 7.755861085, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10485, 70, -999, 45.13491953, 7.754246681, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10486, 71, -999, 45.13324662, 7.749028523, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10487, 72, -999, 45.13183331, 7.744518293, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10488, 73, -999, 45.13007069, 7.738960505, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10489, 74, -999, 45.12882026, 7.734967344, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10490, 75, -999, 45.12726788, 7.73014379, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10491, 76, -999, 45.12535638, 7.724215097, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10492, 77, -999, 45.12408315, 7.72024177, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10493, 78, -999, 45.12307067, 7.717055072, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10494, 79, -999, 45.12262288, 7.715658924, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10495, 80, -999, 45.12200212, 7.713693727, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10496, 81, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10497, 82, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10498, 83, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10499, 84, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10500, 85, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10501, 86, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10502, 87, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10503, 88, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10504, 89, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10505, 90, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10506, 91, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10507, 92, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10508, 93, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10509, 94, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10510, 95, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10511, 96, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10512, 97, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10513, 98, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10514, 99, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10515, 100, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10516, 101, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10517, 102, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10518, 103, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10519, 104, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10520, 105, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10521, 106, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10522, 107, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10523, 108, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10524, 109, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10525, 110, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10526, 111, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10527, 112, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10528, 113, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10529, 114, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10530, 115, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10531, 116, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10532, 117, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10533, 118, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10534, 119, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10535, 120, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10536, 121, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10537, 122, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10538, 123, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10539, 124, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10540, 125, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10541, 126, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10542, 127, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10543, 128, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10544, 129, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10545, 130, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10546, 131, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10547, 132, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10548, 133, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10549, 134, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10550, 135, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10551, 136, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10552, 137, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10553, 138, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10554, 139, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10555, 140, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10556, 141, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10557, 142, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10558, 143, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10559, 144, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10560, 145, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10561, 146, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10562, 147, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10563, 148, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10564, 149, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10565, 150, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10566, 151, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10567, 152, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10568, 153, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10569, 154, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10570, 155, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10571, 156, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10572, 157, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10573, 158, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10574, 159, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10575, 160, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10576, 161, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10577, 162, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10578, 163, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10579, 164, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10580, 165, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10581, 166, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10582, 167, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10583, 168, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10584, 169, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10585, 170, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10586, 171, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10587, 172, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10588, 173, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10589, 174, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10590, 175, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10591, 176, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10592, 177, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10593, 178, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10594, 179, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10595, 180, -999, 45.02660657, 7.657222795, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10596, 181, -999, 45.0239209, 7.657342689, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10597, 182, -999, 45.02304811, 7.65737697, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10598, 183, -999, 45.02203661, 7.65748073, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10599, 184, -999, 45.02081861, 7.657630164, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10600, 185, -999, 45.01974007, 7.657774746, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10601, 186, -999, 45.01897687, 7.657941704, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10602, 187, -999, 45.01761387, 7.65839236, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10603, 188, -999, 45.01635047, 7.658891434, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10604, 189, -999, 45.0151331, 7.659478248, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10605, 190, -999, 45.01410451, 7.660043186, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10606, 191, -999, 45.01280458, 7.66088291, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10607, 192, -999, 45.01200599, 7.661486461, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10608, 193, -999, 45.01078069, 7.662549631, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10609, 194, -999, 45.00956595, 7.663747339, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10610, 195, -999, 45.00900564, 7.66432902, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10611, 196, -999, 45.00791349, 7.66561858, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10612, 197, -999, 45.00668394, 7.667092097, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10613, 198, -999, 45.00616451, 7.667706869, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10614, 199, -999, 45.00545562, 7.668286763, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10615, 200, -999, 45.00500884, 7.668571111, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10616, 201, -999, 45.00439964, 7.668822735, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10617, 202, -999, 45.00388325, 7.668927081, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10618, 203, -999, 45.0034294, 7.668991515, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10619, 204, -999, 45.00292044, 7.668962061, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10620, 205, -999, 45.00263216, 7.668943359, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10621, 206, -999, 45.00205439, 7.668802892, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10622, 207, -999, 45.00163413, 7.66865997, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10623, 208, -999, 45.00100473, 7.668337127, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10624, 209, -999, 45.00062411, 7.668120337, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10625, 210, -999, 45.00040583, 7.667928338, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10626, 211, -999, 45.00013755, 7.66769547, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10627, 212, -999, 44.99961354, 7.667148169, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10628, 213, -999, 44.999367, 7.666849384, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10629, 214, -999, 44.99903209, 7.666307624, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10630, 215, -999, 44.99885353, 7.666049296, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10631, 216, -999, 44.99867379, 7.665689497, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10632, 217, -999, 44.99854868, 7.665383939, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10633, 218, -999, 44.99835331, 7.66484292, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10634, 219, -999, 44.99822316, 7.664490699, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10635, 220, -999, 44.99780399, 7.663288414, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10636, 221, -999, 44.99713833, 7.661026964, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10637, 222, -999, 44.99585947, 7.65676585, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10638, 223, -999, 44.99346802, 7.649022463, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10639, 224, -999, 44.99170689, 7.643228354, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10640, 225, -999, 44.99160322, 7.64283754, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10641, 226, -999, 44.99104528, 7.64134111, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10642, 227, -999, 44.99073114, 7.640663509, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10643, 228, -999, 44.99051475, 7.640257135, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10644, 229, -999, 44.99005907, 7.639410847, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10645, 230, -999, 44.98800405, 7.636181177, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10646, 231, -999, 44.98552303, 7.632339925, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10647, 232, -999, 44.98357365, 7.629302864, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10648, 233, -999, 44.98266977, 7.627874089, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10649, 234, -999, 44.9821742, 7.627087234, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10650, 235, -999, 44.98043542, 7.624356636, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10651, 236, -999, 44.97801316, 7.620570089, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10652, 237, -999, 44.97573857, 7.617093799, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10653, 238, -999, 44.97473533, 7.615649568, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10654, 239, -999, 44.97405911, 7.614820509, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10655, 240, -999, 44.97336475, 7.613980017, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10656, 241, -999, 44.96533581, 7.604085658, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10657, 242, -999, 44.96291882, 7.601151131, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10658, 243, -999, 44.96179772, 7.599655682, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10659, 244, -999, 44.96122558, 7.598880724, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10660, 245, -999, 44.96097384, 7.59854016, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10661, 246, -999, 44.96066252, 7.598113088, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10662, 247, -999, 44.9602819, 7.597540318, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10663, 248, -999, 44.96000092, 7.597018616, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10664, 249, -999, 44.95980672, 7.596599799, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10665, 250, -999, 44.95962175, 7.596198589, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10666, 251, -999, 44.95930594, 7.595407535, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10667, 252, -999, 44.95891048, 7.593997184, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10668, 253, -999, 44.95867237, 7.592938004, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10669, 254, -999, 44.95638877, 7.582268217, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10670, 255, -999, 44.95592812, 7.579972181, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10671, 256, -999, 44.95571861, 7.579051864, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10672, 257, -999, 44.95527359, 7.577293111, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10673, 258, -999, 44.95501078, 7.576430786, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10674, 259, -999, 44.95464139, 7.575324684, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10675, 260, -999, 44.95418911, 7.574069311, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10676, 261, -999, 44.95158791, 7.567992534, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10677, 262, -999, 44.95112394, 7.566888906, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10678, 263, -999, 44.95030959, 7.565124931, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10679, 264, -999, 44.94988662, 7.564419243, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10680, 265, -999, 44.94930123, 7.563326627, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10681, 266, -999, 44.94763467, 7.560378581, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10682, 267, -999, 44.94499628, 7.555690351, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10683, 268, -999, 44.94299216, 7.552050918, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10684, 269, -999, 44.94026906, 7.547099809, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10685, 270, -999, 44.9397284, 7.545998485, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10686, 271, -999, 44.93896266, 7.543837844, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10687, 272, -999, 44.93870852, 7.542969754, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10688, 273, -999, 44.93846258, 7.542040076, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10689, 274, -999, 44.93821172, 7.54072556, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10690, 275, -999, 44.93808984, 7.539994748, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10691, 276, -999, 44.9379211, 7.538767678, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10692, 277, -999, 44.93765379, 7.535823046, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10693, 278, -999, 44.93735711, 7.532350062, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10694, 279, -999, 44.93696089, 7.52814775, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10695, 280, -999, 44.93635392, 7.521585701, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10696, 281, -999, 44.93584669, 7.516145984, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10697, 282, -999, 44.93575284, 7.515505227, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10698, 283, -999, 44.93553588, 7.514052985, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10699, 284, -999, 44.93533841, 7.513060845, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10700, 285, -999, 44.93503903, 7.511847976, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10701, 286, -999, 44.9335537, 7.505652039, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10702, 287, -999, 44.93190803, 7.498927159, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10703, 288, -999, 44.93126206, 7.496358807, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10704, 289, -999, 44.92984414, 7.490558307, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10705, 290, -999, 44.92953017, 7.4892819, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10706, 291, -999, 44.92937897, 7.488741362, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10707, 292, -999, 44.92879264, 7.486275026, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10708, 293, -999, 44.9280373, 7.4832881, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10709, 294, -999, 44.92759035, 7.481496133, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10710, 295, -999, 44.92729685, 7.480411735, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10711, 296, -999, 44.92717142, 7.479781465, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10712, 297, -999, 44.92707721, 7.479467162, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10713, 298, -999, 44.92686685, 7.478543339, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10714, 299, -999, 44.92672329, 7.477904053, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10715, 300, -999, 44.92662396, 7.477206582, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10716, 301, -999, 44.9263667, 7.47513251, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10717, 302, -999, 44.92592273, 7.471218948, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10718, 303, -999, 44.92471272, 7.460898867, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10719, 304, -999, 44.92442706, 7.458410328, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10720, 305, -999, 44.92397644, 7.454380396, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10721, 306, -999, 44.92350613, 7.45023702, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10722, 307, -999, 44.92333051, 7.448906175, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10723, 308, -999, 44.92305594, 7.446590093, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10724, 309, -999, 44.92295678, 7.445589019, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10725, 310, -999, 44.92289295, 7.444868519, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10726, 311, -999, 44.92278509, 7.443230201, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10727, 312, -999, 44.92239016, 7.435746705, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10728, 313, -999, 44.92198499, 7.428535607, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10729, 314, -999, 44.92193434, 7.42747268, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10730, 315, -999, 44.92186359, 7.426911572, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10731, 316, -999, 44.92173577, 7.425476982, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10732, 317, -999, 44.92168256, 7.424882932, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10733, 318, -999, 44.92167216, 7.424455199, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10734, 319, -999, 44.92160222, 7.423954259, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10735, 320, -999, 44.9214626, 7.423296054, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10736, 321, -999, 44.92120486, 7.422234449, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10737, 322, -999, 44.92103395, 7.421592947, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10738, 323, -999, 44.92072869, 7.420676385, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10739, 324, -999, 44.92040733, 7.419572599, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10740, 325, -999, 44.92019015, 7.418841712, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10741, 326, -999, 44.91951181, 7.416665261, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10742, 327, -999, 44.91905184, 7.414982917, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10743, 328, -999, 44.91867534, 7.413802317, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10744, 329, -999, 44.91499845, 7.401906042, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10745, 330, -999, 44.91408984, 7.399060185, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10746, 331, -999, 44.91244402, 7.393729762, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10747, 332, -999, 44.91111058, 7.389499774, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10748, 333, -999, 44.91091317, 7.388907136, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10749, 334, -999, 44.91040937, 7.387654456, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10750, 335, -999, 44.91000435, 7.386703844, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10751, 336, -999, 44.90979958, 7.386228606, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10752, 337, -999, 44.90918809, 7.385002344, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10753, 338, -999, 44.90871665, 7.384130427, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10754, 339, -999, 44.90845379, 7.383685734, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10755, 340, -999, 44.90807132, 7.383059143, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10756, 341, -999, 44.90659222, 7.380959936, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10757, 342, -999, 44.90455673, 7.378036147, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10758, 343, -999, 44.90056366, 7.372301367, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10759, 344, -999, 44.89976381, 7.371133405, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10760, 345, -999, 44.89949616, 7.370672351, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10761, 346, -999, 44.89920134, 7.370199009, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10762, 347, -999, 44.89885918, 7.369563551, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10763, 348, -999, 44.89827687, 7.368501118, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10764, 349, -999, 44.8978582, 7.367552016, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10765, 350, -999, 44.89761607, 7.366987767, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10766, 351, -999, 44.89717035, 7.365722045, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10767, 352, -999, 44.89631902, 7.363164985, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10768, 353, -999, 44.89573756, 7.361226016, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10769, 354, -999, 44.89504802, 7.358973129, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10770, 355, -999, 44.89471236, 7.357855153, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10771, 356, -999, 44.89434426, 7.356673605, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10772, 357, -999, 44.89405131, 7.355709972, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10773, 358, -999, 44.89343198, 7.353651505, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10774, 359, -999, 44.8927944, 7.351578566, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10775, 360, -999, 44.8925535, 7.35079356, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10776, 361, -999, 44.89214992, 7.349653087, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10777, 362, -999, 44.89183222, 7.348849717, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10778, 363, -999, 44.89027628, 7.344910421, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10779, 364, -999, 44.88896284, 7.341561508, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10780, 365, -999, 44.88883346, 7.34133096, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10781, 366, -999, 44.88790189, 7.33793916, 'GTT_F', 'SFM2 Pinerolo-Chivasso R'),
	(10782, 1, -999, 45.07640652, 6.709964899, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10783, 2, -999, 45.07602733, 6.710134097, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10784, 3, -999, 45.0751489, 6.710770282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10785, 4, -999, 45.07368796, 6.712210219, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10786, 5, -999, 45.07202219, 6.714436352, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10787, 6, -999, 45.07085827, 6.715651492, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10788, 7, -999, 45.07008349, 6.716520792, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10789, 8, -999, 45.06840687, 6.719333403, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10790, 9, -999, 45.06775099, 6.720297917, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10791, 10, -999, 45.06674688, 6.72140487, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10792, 11, -999, 45.0659983, 6.72223607, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10793, 12, -999, 45.06549898, 6.722926751, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10794, 13, -999, 45.06445978, 6.724532763, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10795, 14, -999, 45.06317483, 6.726456085, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10796, 15, -999, 45.06210678, 6.727745972, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10797, 16, -999, 45.06105458, 6.728702172, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10798, 17, -999, 45.06031224, 6.729396805, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10799, 18, -999, 45.05995007, 6.729744155, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10800, 19, -999, 45.05887334, 6.731051712, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10801, 20, -999, 45.05847554, 6.731644939, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10802, 21, -999, 45.05796226, 6.732769005, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10803, 22, -999, 45.05573667, 6.738106499, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10804, 23, -999, 45.05458672, 6.740721588, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10805, 24, -999, 45.05410703, 6.74172789, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10806, 25, -999, 45.0537223, 6.742301825, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10807, 26, -999, 45.05289334, 6.743172628, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10808, 27, -999, 45.05183987, 6.744071288, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10809, 28, -999, 45.05127257, 6.744745625, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10810, 29, -999, 45.05083689, 6.745475092, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10811, 30, -999, 45.05046745, 6.746368617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10812, 31, -999, 45.04908217, 6.750298102, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10813, 32, -999, 45.04823393, 6.752706767, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10814, 33, -999, 45.04724201, 6.756966976, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10815, 34, -999, 45.04689529, 6.758334071, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10816, 35, -999, 45.04583443, 6.762531696, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10817, 36, -999, 45.0451246, 6.765356051, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10818, 37, -999, 45.04496503, 6.76640149, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10819, 38, -999, 45.04480648, 6.769340809, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10820, 39, -999, 45.0447141, 6.77152402, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10821, 40, -999, 45.04458876, 6.773403763, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10822, 41, -999, 45.04436874, 6.774815378, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10823, 42, -999, 45.04410403, 6.776013256, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10824, 43, -999, 45.04382973, 6.776950405, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10825, 44, -999, 45.04357286, 6.777627764, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10826, 45, -999, 45.04333701, 6.778228517, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10827, 46, -999, 45.04229552, 6.780682886, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10828, 47, -999, 45.04201408, 6.781486147, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10829, 48, -999, 45.04180061, 6.782313356, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10830, 49, -999, 45.04165542, 6.782949053, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10831, 50, -999, 45.04154702, 6.78362459, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10832, 51, -999, 45.04147931, 6.784309663, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10833, 52, -999, 45.04143928, 6.784798054, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10834, 53, -999, 45.04142051, 6.786150199, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10835, 54, -999, 45.04139389, 6.789188151, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10836, 55, -999, 45.04138264, 6.791629155, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10837, 56, -999, 45.04127562, 6.793077141, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10838, 57, -999, 45.04107607, 6.794861573, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10839, 58, -999, 45.04099952, 6.795325567, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10840, 59, -999, 45.04051012, 6.797719443, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10841, 60, -999, 45.03970722, 6.800430414, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10842, 61, -999, 45.0393866, 6.801310428, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10843, 62, -999, 45.03895381, 6.802442307, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10844, 63, -999, 45.03859496, 6.803675288, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10845, 64, -999, 45.03831374, 6.80496678, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10846, 65, -999, 45.03811559, 6.806131296, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10847, 66, -999, 45.03795207, 6.808162177, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10848, 67, -999, 45.03795982, 6.81020714, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10849, 68, -999, 45.03821011, 6.822345007, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10850, 69, -999, 45.03828462, 6.825544385, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10851, 70, -999, 45.03832957, 6.827195562, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10852, 71, -999, 45.0386303, 6.829990037, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10853, 72, -999, 45.03883158, 6.831344098, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10854, 73, -999, 45.0390146, 6.832448106, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10855, 74, -999, 45.0392728, 6.833719889, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10856, 75, -999, 45.03958387, 6.834932157, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10857, 76, -999, 45.03999641, 6.836511587, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10858, 77, -999, 45.04043618, 6.837866236, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10859, 78, -999, 45.04085379, 6.839002721, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10860, 79, -999, 45.04125149, 6.840038795, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10861, 80, -999, 45.04163746, 6.840931294, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10862, 81, -999, 45.04214705, 6.841934617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10863, 82, -999, 45.04250835, 6.842713004, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10864, 83, -999, 45.04332673, 6.844099554, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10865, 84, -999, 45.04366528, 6.844628052, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10866, 85, -999, 45.04408709, 6.845274847, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10867, 86, -999, 45.0446415, 6.846031743, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10868, 87, -999, 45.0451125, 6.846662031, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10869, 88, -999, 45.05033118, 6.852741258, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10870, 89, -999, 45.05089242, 6.853385347, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10871, 90, -999, 45.0518465, 6.854575493, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10872, 91, -999, 45.05239186, 6.855332917, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10873, 92, -999, 45.05464683, 6.858926737, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10874, 93, -999, 45.05965339, 6.866936194, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10875, 94, -999, 45.06502226, 6.87558072, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10876, 95, -999, 45.06585286, 6.876920206, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10877, 96, -999, 45.06686509, 6.878588436, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10878, 97, -999, 45.06761065, 6.879955367, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10879, 98, -999, 45.06867835, 6.881947164, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10880, 99, -999, 45.06909807, 6.882735521, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10881, 100, -999, 45.06936428, 6.883256044, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10882, 101, -999, 45.06961012, 6.8836491, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10883, 102, -999, 45.06989092, 6.88398569, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10884, 103, -999, 45.07031455, 6.884500415, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10885, 104, -999, 45.07065963, 6.884905304, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10886, 105, -999, 45.07217505, 6.886287286, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10887, 106, -999, 45.07300069, 6.887122689, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10888, 107, -999, 45.0732903, 6.887449065, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10889, 108, -999, 45.07352936, 6.887719743, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10890, 109, -999, 45.07387955, 6.88815823, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10891, 110, -999, 45.07430567, 6.888808705, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10892, 111, -999, 45.07489939, 6.889760305, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10893, 112, -999, 45.07529291, 6.890595424, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10894, 113, -999, 45.07575892, 6.891699845, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10895, 114, -999, 45.07608245, 6.892401783, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10896, 115, -999, 45.07662783, 6.893662125, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10897, 116, -999, 45.07709951, 6.894832294, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10898, 117, -999, 45.07745212, 6.895891318, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10899, 118, -999, 45.07763811, 6.896702768, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10900, 119, -999, 45.07771784, 6.897365662, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10901, 120, -999, 45.07779037, 6.898126889, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10902, 121, -999, 45.07790199, 6.900278282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10903, 122, -999, 45.07796321, 6.901159833, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10904, 123, -999, 45.0781537, 6.902462671, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10905, 124, -999, 45.0784391, 6.904278584, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10906, 125, -999, 45.07868511, 6.905420595, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10907, 126, -999, 45.07905596, 6.906498894, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10908, 127, -999, 45.07948237, 6.907416362, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10909, 128, -999, 45.08006315, 6.908407617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10910, 129, -999, 45.08076656, 6.909459136, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10911, 130, -999, 45.08202744, 6.911214189, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10912, 131, -999, 45.08315033, 6.912562595, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10913, 132, -999, 45.08396838, 6.913485769, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10914, 133, -999, 45.08457356, 6.914337301, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10915, 134, -999, 45.08482463, 6.915023049, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10916, 135, -999, 45.0849904, 6.915473658, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10917, 136, -999, 45.08573733, 6.917927864, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10918, 137, -999, 45.08665202, 6.920699277, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10919, 138, -999, 45.08717865, 6.922183565, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10920, 139, -999, 45.08755814, 6.923003309, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10921, 140, -999, 45.08852492, 6.924437546, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10922, 141, -999, 45.08906724, 6.925549656, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10923, 142, -999, 45.0895685, 6.9266319, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10924, 143, -999, 45.08999209, 6.927402856, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10925, 144, -999, 45.09145904, 6.93011218, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10926, 145, -999, 45.09262484, 6.93210258, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10927, 146, -999, 45.09604034, 6.937786094, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10928, 147, -999, 45.09785744, 6.940957196, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10929, 148, -999, 45.09853955, 6.942342639, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10930, 149, -999, 45.09913853, 6.943611548, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10931, 150, -999, 45.09950215, 6.945058128, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10932, 151, -999, 45.1001057, 6.948084461, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10933, 152, -999, 45.10045809, 6.949661374, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10934, 153, -999, 45.10086998, 6.951293772, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10935, 154, -999, 45.10118514, 6.95255351, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10936, 155, -999, 45.10151329, 6.953534762, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10937, 156, -999, 45.10207274, 6.954864845, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10938, 157, -999, 45.10257902, 6.955740467, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10939, 158, -999, 45.10318461, 6.956632422, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10940, 159, -999, 45.10384584, 6.957615755, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10941, 160, -999, 45.10440248, 6.958287849, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10942, 161, -999, 45.10498631, 6.958970903, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10943, 162, -999, 45.10648294, 6.960863975, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10944, 163, -999, 45.10705937, 6.961637515, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10945, 164, -999, 45.1081041, 6.963431993, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10946, 165, -999, 45.10976011, 6.967201793, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10947, 166, -999, 45.11046515, 6.96862873, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10948, 167, -999, 45.11262702, 6.97276031, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10949, 168, -999, 45.11417419, 6.97599382, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10950, 169, -999, 45.11479272, 6.977371191, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10951, 170, -999, 45.11572351, 6.980116567, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10952, 171, -999, 45.11611381, 6.981316928, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10953, 172, -999, 45.11696866, 6.983590728, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10954, 173, -999, 45.11777333, 6.9850642, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10955, 174, -999, 45.1193144, 6.987715282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10956, 175, -999, 45.11992305, 6.989050736, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10957, 176, -999, 45.12009148, 6.989414328, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10958, 177, -999, 45.12112729, 6.992005879, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10959, 178, -999, 45.12182504, 6.993803972, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10960, 179, -999, 45.12276316, 6.996733264, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10961, 180, -999, 45.12320963, 6.998066619, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10962, 181, -999, 45.12368866, 6.999204156, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10963, 182, -999, 45.12427648, 7.000128904, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10964, 183, -999, 45.12484412, 7.000929607, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10965, 184, -999, 45.12545381, 7.001561965, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10966, 185, -999, 45.12788769, 7.003298932, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10967, 186, -999, 45.12908128, 7.004119599, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10968, 187, -999, 45.12985362, 7.004788087, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10969, 188, -999, 45.13131251, 7.006368534, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10970, 189, -999, 45.13196927, 7.007120189, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10971, 190, -999, 45.13241849, 7.007844514, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10972, 191, -999, 45.13275126, 7.008859439, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10973, 192, -999, 45.13334487, 7.013480992, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10974, 193, -999, 45.13364449, 7.015957628, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10975, 194, -999, 45.13370023, 7.016833988, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10976, 195, -999, 45.13359518, 7.018301711, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10977, 196, -999, 45.13342281, 7.019002761, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10978, 197, -999, 45.13315243, 7.019762439, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10979, 198, -999, 45.13295047, 7.020314679, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10980, 199, -999, 45.13250598, 7.021157067, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10981, 200, -999, 45.13210317, 7.022067546, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10982, 201, -999, 45.13178583, 7.023495659, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10983, 202, -999, 45.1306286, 7.029456035, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10984, 203, -999, 45.13026756, 7.032009401, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10985, 204, -999, 45.13020814, 7.033001747, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10986, 205, -999, 45.1301208, 7.03472506, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10987, 206, -999, 45.13004062, 7.036081727, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10988, 207, -999, 45.12989557, 7.037330946, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10989, 208, -999, 45.12973074, 7.03821484, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10990, 209, -999, 45.12938366, 7.039232935, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10991, 210, -999, 45.12912904, 7.039607656, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10992, 211, -999, 45.12865224, 7.040410816, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10993, 212, -999, 45.12742327, 7.041971681, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10994, 213, -999, 45.1266119, 7.042950753, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10995, 214, -999, 45.12580145, 7.043984601, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10996, 215, -999, 45.12544806, 7.044637231, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10997, 216, -999, 45.12507499, 7.045455033, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10998, 217, -999, 45.1248037, 7.046433856, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(10999, 218, -999, 45.12466484, 7.047261922, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11000, 219, -999, 45.12468901, 7.048411848, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11001, 220, -999, 45.1249062, 7.052431288, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11002, 221, -999, 45.12511113, 7.054418671, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11003, 222, -999, 45.12514146, 7.055405878, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11004, 223, -999, 45.12508613, 7.056121022, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11005, 224, -999, 45.12453601, 7.059764404, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11006, 225, -999, 45.12432544, 7.061146396, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11007, 226, -999, 45.12422417, 7.062339113, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11008, 227, -999, 45.12425589, 7.062882019, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11009, 228, -999, 45.1247817, 7.070274579, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11010, 229, -999, 45.12509589, 7.075020801, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11011, 230, -999, 45.12524983, 7.077211052, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11012, 231, -999, 45.12524958, 7.077997839, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11013, 232, -999, 45.12509115, 7.08061939, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11014, 233, -999, 45.12511767, 7.081661178, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11015, 234, -999, 45.12529281, 7.082709114, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11016, 235, -999, 45.12578574, 7.084456508, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11017, 236, -999, 45.12603715, 7.085491183, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11018, 237, -999, 45.12615717, 7.086475027, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11019, 238, -999, 45.12627133, 7.088721516, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11020, 239, -999, 45.12635197, 7.089505616, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11021, 240, -999, 45.12659536, 7.090601787, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11022, 241, -999, 45.12737129, 7.093131031, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11023, 242, -999, 45.12761114, 7.094017141, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11024, 243, -999, 45.12787372, 7.095456451, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11025, 244, -999, 45.12813821, 7.0964721, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11026, 245, -999, 45.12915062, 7.099695426, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11027, 246, -999, 45.12940754, 7.100528568, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11028, 247, -999, 45.12958537, 7.101748622, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11029, 248, -999, 45.12960392, 7.102864283, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11030, 249, -999, 45.1294557, 7.103966795, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11031, 250, -999, 45.12928645, 7.104887198, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11032, 251, -999, 45.12907938, 7.105699167, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11033, 252, -999, 45.12897365, 7.106379818, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11034, 253, -999, 45.12895283, 7.107295296, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11035, 254, -999, 45.12902877, 7.109433519, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11036, 255, -999, 45.12924436, 7.113213925, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11037, 256, -999, 45.12918299, 7.114130741, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11038, 257, -999, 45.12900738, 7.115216235, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11039, 258, -999, 45.12882544, 7.116191854, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11040, 259, -999, 45.1286603, 7.117094193, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11041, 260, -999, 45.1285569, 7.117920582, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11042, 261, -999, 45.12857047, 7.118743519, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11043, 262, -999, 45.12860771, 7.119364601, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11044, 263, -999, 45.12874991, 7.120073634, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11045, 264, -999, 45.12900818, 7.120997423, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11046, 265, -999, 45.13022264, 7.12395908, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11047, 266, -999, 45.13069141, 7.124821964, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11048, 267, -999, 45.13132572, 7.125624597, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11049, 268, -999, 45.13212857, 7.126275481, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11050, 269, -999, 45.13368791, 7.126946522, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11051, 270, -999, 45.13432219, 7.12719958, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11052, 271, -999, 45.13486288, 7.127508963, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11053, 272, -999, 45.13542781, 7.127924468, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11054, 273, -999, 45.1359485, 7.128386737, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11055, 274, -999, 45.13656664, 7.129028251, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11056, 275, -999, 45.13702659, 7.129629643, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11057, 276, -999, 45.13741068, 7.130271282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11058, 277, -999, 45.13769037, 7.130859506, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11059, 278, -999, 45.13806806, 7.131935387, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11060, 279, -999, 45.13833415, 7.132793543, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11061, 280, -999, 45.13841578, 7.133106059, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11062, 281, -999, 45.13854589, 7.133630825, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11063, 282, -999, 45.13865397, 7.134185327, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11064, 283, -999, 45.13875027, 7.134844746, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11065, 284, -999, 45.13883158, 7.135413638, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11066, 285, -999, 45.13888661, 7.136027108, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11067, 286, -999, 45.1392594, 7.139565849, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11068, 287, -999, 45.13939456, 7.140955335, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11069, 288, -999, 45.13950583, 7.141984314, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11070, 289, -999, 45.13959119, 7.142805075, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11071, 290, -999, 45.13968324, 7.143482934, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11072, 291, -999, 45.13979294, 7.144694011, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11073, 292, -999, 45.13984443, 7.145092583, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11074, 293, -999, 45.13988035, 7.145641504, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11075, 294, -999, 45.13994955, 7.14713133, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11076, 295, -999, 45.14008116, 7.149140609, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11077, 296, -999, 45.14007483, 7.150138841, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11078, 297, -999, 45.13988841, 7.151689802, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11079, 298, -999, 45.13828772, 7.159872167, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11080, 299, -999, 45.13798881, 7.162272035, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11081, 300, -999, 45.13698754, 7.171113085, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11082, 301, -999, 45.13648681, 7.17554383, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11083, 302, -999, 45.13618923, 7.178048023, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11084, 303, -999, 45.13602709, 7.179169978, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11085, 304, -999, 45.13573258, 7.180741659, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11086, 305, -999, 45.13493418, 7.184308124, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11087, 306, -999, 45.1327574, 7.194062136, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11088, 307, -999, 45.13133563, 7.200366492, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11089, 308, -999, 45.13109651, 7.201472825, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11090, 309, -999, 45.13027272, 7.205181723, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11091, 310, -999, 45.1291375, 7.210277577, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11092, 311, -999, 45.12680733, 7.220723255, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11093, 312, -999, 45.12407788, 7.23305867, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11094, 313, -999, 45.1236473, 7.234900931, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11095, 314, -999, 45.12329381, 7.235909157, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11096, 315, -999, 45.12280656, 7.237291411, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11097, 316, -999, 45.1220574, 7.238910566, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11098, 317, -999, 45.11959548, 7.244466105, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11099, 318, -999, 45.11866979, 7.246612558, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11100, 319, -999, 45.11698316, 7.250503716, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11101, 320, -999, 45.11402015, 7.257177165, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11102, 321, -999, 45.11256269, 7.260476747, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11103, 322, -999, 45.11166272, 7.262559125, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11104, 323, -999, 45.11123517, 7.26374441, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11105, 324, -999, 45.11078202, 7.265318967, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11106, 325, -999, 45.11047224, 7.266851419, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11107, 326, -999, 45.11026272, 7.268170677, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11108, 327, -999, 45.11002888, 7.270558068, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11109, 328, -999, 45.10930971, 7.278361806, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11110, 329, -999, 45.1091863, 7.279728459, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11111, 330, -999, 45.10809335, 7.291764175, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11112, 331, -999, 45.10711769, 7.302994395, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11113, 332, -999, 45.10709534, 7.303610367, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11114, 333, -999, 45.10687787, 7.312316525, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11115, 334, -999, 45.10682772, 7.314404646, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11116, 335, -999, 45.10676324, 7.317050098, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11117, 336, -999, 45.10660872, 7.323368964, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11118, 337, -999, 45.10645318, 7.330257845, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11119, 338, -999, 45.10626196, 7.338742582, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11120, 339, -999, 45.10617297, 7.341907863, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11121, 340, -999, 45.10612544, 7.3439037, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11122, 341, -999, 45.10601446, 7.345561743, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11123, 342, -999, 45.10575284, 7.347696821, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11124, 343, -999, 45.10546013, 7.349241711, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11125, 344, -999, 45.10516891, 7.350579592, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11126, 345, -999, 45.10462056, 7.352501216, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11127, 346, -999, 45.10413627, 7.3538744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11128, 347, -999, 45.10359456, 7.355324281, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11129, 348, -999, 45.10303802, 7.356683204, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11130, 349, -999, 45.10121445, 7.361016433, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11131, 350, -999, 45.10049156, 7.362706485, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11132, 351, -999, 45.09832404, 7.367867703, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11133, 352, -999, 45.09368824, 7.378930587, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11134, 353, -999, 45.08789452, 7.392859479, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11135, 354, -999, 45.08722528, 7.394557157, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11136, 355, -999, 45.08635944, 7.397320915, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11137, 356, -999, 45.08506439, 7.402222128, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11138, 357, -999, 45.08480792, 7.403192982, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11139, 358, -999, 45.0839922, 7.406337079, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11140, 359, -999, 45.08307084, 7.409658727, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11141, 360, -999, 45.08267893, 7.411574304, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11142, 361, -999, 45.08237043, 7.413663041, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11143, 362, -999, 45.08218582, 7.415601818, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11144, 363, -999, 45.08208081, 7.416791521, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11145, 364, -999, 45.0814285, 7.424292776, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11146, 365, -999, 45.08099947, 7.429410624, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11147, 366, -999, 45.08022156, 7.435361787, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11148, 367, -999, 45.08019043, 7.436045552, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11149, 368, -999, 45.08014947, 7.436997986, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11150, 369, -999, 45.08018775, 7.437821205, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11151, 370, -999, 45.0803158, 7.439613945, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11152, 371, -999, 45.08045383, 7.441150328, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11153, 372, -999, 45.08045353, 7.442447087, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11154, 373, -999, 45.08037279, 7.443786528, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11155, 374, -999, 45.08024861, 7.444912342, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11156, 375, -999, 45.079866, 7.446561708, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11157, 376, -999, 45.0792551, 7.448636503, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11158, 377, -999, 45.07878231, 7.450610247, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11159, 378, -999, 45.07842626, 7.452564926, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11160, 379, -999, 45.07819579, 7.454489198, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11161, 380, -999, 45.07809819, 7.455923516, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11162, 381, -999, 45.07804752, 7.457168772, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11163, 382, -999, 45.07810318, 7.459288999, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11164, 383, -999, 45.07822943, 7.461306887, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11165, 384, -999, 45.07829364, 7.462063492, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11166, 385, -999, 45.07842305, 7.463650926, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11167, 386, -999, 45.07861531, 7.466566744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11168, 387, -999, 45.07881428, 7.469317237, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11169, 388, -999, 45.07906671, 7.472031781, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11170, 389, -999, 45.07937677, 7.473675196, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11171, 390, -999, 45.07993198, 7.475477279, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11172, 391, -999, 45.08084132, 7.477511395, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11173, 392, -999, 45.08164996, 7.479421189, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11174, 393, -999, 45.08226679, 7.481125678, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11175, 394, -999, 45.08276714, 7.482872992, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11176, 395, -999, 45.08337337, 7.48581747, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11177, 396, -999, 45.08415581, 7.489837398, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11178, 397, -999, 45.08463833, 7.492289725, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11179, 398, -999, 45.08535057, 7.495781967, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11180, 399, -999, 45.08584876, 7.498065621, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11181, 400, -999, 45.08605307, 7.498884218, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11182, 401, -999, 45.08718585, 7.503913108, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11183, 402, -999, 45.08739287, 7.504941736, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11184, 403, -999, 45.08774824, 7.506300066, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11185, 404, -999, 45.08799532, 7.506952411, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11186, 405, -999, 45.0883986, 7.507846104, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11187, 406, -999, 45.0890603, 7.508883588, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11188, 407, -999, 45.09005826, 7.510166505, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11189, 408, -999, 45.0905735, 7.511019617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11190, 409, -999, 45.09108647, 7.512389059, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11191, 410, -999, 45.09135096, 7.514034217, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11192, 411, -999, 45.09138956, 7.516307927, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11193, 412, -999, 45.09148187, 7.518562382, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11194, 413, -999, 45.09156615, 7.520548199, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11195, 414, -999, 45.09154355, 7.521235804, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11196, 415, -999, 45.09149749, 7.521848958, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11197, 416, -999, 45.09134652, 7.522703088, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11198, 417, -999, 45.09103154, 7.524100726, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11199, 418, -999, 45.09031837, 7.526730513, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11200, 419, -999, 45.08920356, 7.530329949, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11201, 420, -999, 45.08782043, 7.534774776, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11202, 421, -999, 45.0870318, 7.537154849, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11203, 422, -999, 45.08627556, 7.539607491, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11204, 423, -999, 45.08447281, 7.545410984, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11205, 424, -999, 45.08318271, 7.549430643, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11206, 425, -999, 45.08264429, 7.551335467, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11207, 426, -999, 45.08215526, 7.553588022, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11208, 427, -999, 45.08200515, 7.554528466, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11209, 428, -999, 45.08183115, 7.555716077, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11210, 429, -999, 45.08163696, 7.557443388, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11211, 430, -999, 45.08113471, 7.561868842, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11212, 431, -999, 45.08075206, 7.565080233, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11213, 432, -999, 45.08046082, 7.567692141, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11214, 433, -999, 45.08013471, 7.569682329, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11215, 434, -999, 45.07982793, 7.571062156, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11216, 435, -999, 45.07936284, 7.572740513, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11217, 436, -999, 45.07920644, 7.573191073, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11218, 437, -999, 45.07901547, 7.573756043, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11219, 438, -999, 45.07835752, 7.575492744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11220, 439, -999, 45.07772377, 7.577006074, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11221, 440, -999, 45.07709567, 7.578613324, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11222, 441, -999, 45.07564259, 7.581927076, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11223, 442, -999, 45.07339582, 7.586941123, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11224, 443, -999, 45.07066991, 7.593267038, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11225, 444, -999, 45.06859557, 7.598068772, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11226, 445, -999, 45.06710763, 7.601522111, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11227, 446, -999, 45.06652149, 7.602908257, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11228, 447, -999, 45.06575116, 7.604692625, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11229, 448, -999, 45.06511269, 7.6062197, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11230, 449, -999, 45.06429125, 7.608246554, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11231, 450, -999, 45.06401894, 7.608799339, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11232, 451, -999, 45.06377806, 7.609346593, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11233, 452, -999, 45.06329366, 7.610595158, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11234, 453, -999, 45.06291736, 7.61148068, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11235, 454, -999, 45.06155472, 7.614536165, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11236, 455, -999, 45.06095311, 7.615773971, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11237, 456, -999, 45.06016225, 7.617366383, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11238, 457, -999, 45.05985052, 7.618012909, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11239, 458, -999, 45.05927263, 7.619353661, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11240, 459, -999, 45.05910347, 7.619880842, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11241, 460, -999, 45.05888465, 7.620395721, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11242, 461, -999, 45.05871515, 7.620895518, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11243, 462, -999, 45.05817466, 7.622354383, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11244, 463, -999, 45.05794866, 7.623020631, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11245, 464, -999, 45.05765914, 7.624019004, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11246, 465, -999, 45.05738582, 7.625242013, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11247, 466, -999, 45.05673154, 7.628470839, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11248, 467, -999, 45.05654515, 7.629440506, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11249, 468, -999, 45.05598825, 7.632167646, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11250, 469, -999, 45.05595437, 7.632720111, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11251, 470, -999, 45.05558418, 7.634506527, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11252, 471, -999, 45.05525096, 7.635999151, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11253, 472, -999, 45.05503411, 7.637061169, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11254, 473, -999, 45.05459185, 7.639225863, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11255, 474, -999, 45.05460236, 7.639352215, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11256, 475, -999, 45.05454929, 7.639431259, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11257, 476, -999, 45.05436726, 7.640397178, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11258, 477, -999, 45.05423492, 7.640999975, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11259, 478, -999, 45.05404481, 7.642044257, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11260, 479, -999, 45.05379507, 7.643374094, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11261, 480, -999, 45.05300951, 7.647341773, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11262, 481, -999, 45.05227428, 7.651010126, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11263, 482, -999, 45.05192642, 7.652805309, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11264, 483, -999, 45.05172758, 7.653881859, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11265, 484, -999, 45.05142565, 7.655759665, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11266, 485, -999, 45.05126441, 7.656591654, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11267, 486, -999, 45.05121794, 7.656849102, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11268, 487, -999, 45.05112323, 7.65721562, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11269, 488, -999, 45.05100232, 7.657650213, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11270, 489, -999, 45.05064375, 7.65930945, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11271, 490, -999, 45.05041663, 7.660282642, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11272, 491, -999, 45.05045805, 7.660359852, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11273, 492, -999, 45.05047677, 7.660420925, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11274, 493, -999, 45.0503399, 7.661030883, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11275, 494, -999, 45.05009908, 7.661988906, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11276, 495, -999, 45.04996059, 7.662844931, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11277, 496, -999, 45.04984285, 7.663936602, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11278, 497, -999, 45.0498065, 7.664675216, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11279, 498, -999, 45.04978546, 7.665568648, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11280, 499, -999, 45.04985246, 7.666292954, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11281, 500, -999, 45.04998817, 7.667121233, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11282, 501, -999, 45.05024692, 7.668078421, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11283, 502, -999, 45.0504196, 7.668604234, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11284, 503, -999, 45.0506009, 7.669097703, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11285, 504, -999, 45.05092452, 7.66982997, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11286, 505, -999, 45.05118251, 7.670338737, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11287, 506, -999, 45.05162749, 7.671057457, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11288, 507, -999, 45.05194722, 7.67145801, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11289, 508, -999, 45.05244403, 7.671990981, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11290, 509, -999, 45.05294057, 7.672501744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11291, 510, -999, 45.05343576, 7.672895472, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11292, 511, -999, 45.05401596, 7.673246361, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11293, 512, -999, 45.05426013, 7.6733431, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11294, 513, -999, 45.05455336, 7.673400207, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11295, 514, -999, 45.05482899, 7.673493044, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11296, 515, -999, 45.0559204, 7.674067864, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11297, 516, -999, 45.05675727, 7.674429509, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11298, 517, -999, 45.05766259, 7.674871343, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11299, 518, -999, 45.05801074, 7.675007364, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11300, 519, -999, 45.05861846, 7.675402911, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11301, 520, -999, 45.05934964, 7.675965489, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11302, 521, -999, 45.06080637, 7.676994366, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11303, 522, -999, 45.06116946, 7.677254298, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11304, 523, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A'),
	(11305, 1, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11306, 2, -999, 45.06116946, 7.677254298, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11307, 3, -999, 45.06080637, 7.676994366, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11308, 4, -999, 45.05934964, 7.675965489, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11309, 5, -999, 45.05861846, 7.675402911, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11310, 6, -999, 45.05801074, 7.675007364, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11311, 7, -999, 45.05766259, 7.674871343, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11312, 8, -999, 45.05675727, 7.674429509, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11313, 9, -999, 45.0559204, 7.674067864, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11314, 10, -999, 45.05482899, 7.673493044, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11315, 11, -999, 45.05455336, 7.673400207, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11316, 12, -999, 45.05426013, 7.6733431, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11317, 13, -999, 45.05401596, 7.673246361, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11318, 14, -999, 45.05343576, 7.672895472, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11319, 15, -999, 45.05294057, 7.672501744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11320, 16, -999, 45.05244403, 7.671990981, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11321, 17, -999, 45.05194722, 7.67145801, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11322, 18, -999, 45.05162749, 7.671057457, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11323, 19, -999, 45.05118251, 7.670338737, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11324, 20, -999, 45.05092452, 7.66982997, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11325, 21, -999, 45.0506009, 7.669097703, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11326, 22, -999, 45.0504196, 7.668604234, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11327, 23, -999, 45.05024692, 7.668078421, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11328, 24, -999, 45.04998817, 7.667121233, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11329, 25, -999, 45.04985246, 7.666292954, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11330, 26, -999, 45.04978546, 7.665568648, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11331, 27, -999, 45.0498065, 7.664675216, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11332, 28, -999, 45.04984285, 7.663936602, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11333, 29, -999, 45.04996059, 7.662844931, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11334, 30, -999, 45.05009908, 7.661988906, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11335, 31, -999, 45.0503399, 7.661030883, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11336, 32, -999, 45.05047677, 7.660420925, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11337, 33, -999, 45.05045805, 7.660359852, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11338, 34, -999, 45.05041663, 7.660282642, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11339, 35, -999, 45.05064375, 7.65930945, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11340, 36, -999, 45.05100232, 7.657650213, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11341, 37, -999, 45.05112323, 7.65721562, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11342, 38, -999, 45.05121794, 7.656849102, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11343, 39, -999, 45.05126441, 7.656591654, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11344, 40, -999, 45.05142565, 7.655759665, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11345, 41, -999, 45.05172758, 7.653881859, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11346, 42, -999, 45.05192642, 7.652805309, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11347, 43, -999, 45.05227428, 7.651010126, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11348, 44, -999, 45.05300951, 7.647341773, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11349, 45, -999, 45.05379507, 7.643374094, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11350, 46, -999, 45.05404481, 7.642044257, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11351, 47, -999, 45.05423492, 7.640999975, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11352, 48, -999, 45.05436726, 7.640397178, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11353, 49, -999, 45.05454929, 7.639431259, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11354, 50, -999, 45.05460236, 7.639352215, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11355, 51, -999, 45.05459185, 7.639225863, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11356, 52, -999, 45.05503411, 7.637061169, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11357, 53, -999, 45.05525096, 7.635999151, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11358, 54, -999, 45.05558418, 7.634506527, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11359, 55, -999, 45.05595437, 7.632720111, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11360, 56, -999, 45.05598825, 7.632167646, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11361, 57, -999, 45.05654515, 7.629440506, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11362, 58, -999, 45.05673154, 7.628470839, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11363, 59, -999, 45.05738582, 7.625242013, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11364, 60, -999, 45.05765914, 7.624019004, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11365, 61, -999, 45.05794866, 7.623020631, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11366, 62, -999, 45.05817466, 7.622354383, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11367, 63, -999, 45.05871515, 7.620895518, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11368, 64, -999, 45.05888465, 7.620395721, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11369, 65, -999, 45.05910347, 7.619880842, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11370, 66, -999, 45.05927263, 7.619353661, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11371, 67, -999, 45.05985052, 7.618012909, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11372, 68, -999, 45.06016225, 7.617366383, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11373, 69, -999, 45.06095311, 7.615773971, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11374, 70, -999, 45.06155472, 7.614536165, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11375, 71, -999, 45.06291736, 7.61148068, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11376, 72, -999, 45.06329366, 7.610595158, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11377, 73, -999, 45.06377806, 7.609346593, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11378, 74, -999, 45.06401894, 7.608799339, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11379, 75, -999, 45.06429125, 7.608246554, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11380, 76, -999, 45.06511269, 7.6062197, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11381, 77, -999, 45.06575116, 7.604692625, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11382, 78, -999, 45.06652149, 7.602908257, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11383, 79, -999, 45.06710763, 7.601522111, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11384, 80, -999, 45.06859557, 7.598068772, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11385, 81, -999, 45.07066991, 7.593267038, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11386, 82, -999, 45.07339582, 7.586941123, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11387, 83, -999, 45.07564259, 7.581927076, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11388, 84, -999, 45.07709567, 7.578613324, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11389, 85, -999, 45.07772377, 7.577006074, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11390, 86, -999, 45.07835752, 7.575492744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11391, 87, -999, 45.07901547, 7.573756043, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11392, 88, -999, 45.07920644, 7.573191073, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11393, 89, -999, 45.07936284, 7.572740513, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11394, 90, -999, 45.07982793, 7.571062156, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11395, 91, -999, 45.08013471, 7.569682329, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11396, 92, -999, 45.08046082, 7.567692141, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11397, 93, -999, 45.08075206, 7.565080233, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11398, 94, -999, 45.08113471, 7.561868842, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11399, 95, -999, 45.08163696, 7.557443388, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11400, 96, -999, 45.08183115, 7.555716077, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11401, 97, -999, 45.08200515, 7.554528466, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11402, 98, -999, 45.08215526, 7.553588022, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11403, 99, -999, 45.08264429, 7.551335467, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11404, 100, -999, 45.08318271, 7.549430643, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11405, 101, -999, 45.08447281, 7.545410984, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11406, 102, -999, 45.08627556, 7.539607491, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11407, 103, -999, 45.0870318, 7.537154849, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11408, 104, -999, 45.08782043, 7.534774776, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11409, 105, -999, 45.08920356, 7.530329949, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11410, 106, -999, 45.09031837, 7.526730513, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11411, 107, -999, 45.09103154, 7.524100726, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11412, 108, -999, 45.09134652, 7.522703088, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11413, 109, -999, 45.09149749, 7.521848958, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11414, 110, -999, 45.09154355, 7.521235804, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11415, 111, -999, 45.09156615, 7.520548199, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11416, 112, -999, 45.09148187, 7.518562382, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11417, 113, -999, 45.09138956, 7.516307927, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11418, 114, -999, 45.09135096, 7.514034217, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11419, 115, -999, 45.09108647, 7.512389059, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11420, 116, -999, 45.0905735, 7.511019617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11421, 117, -999, 45.09005826, 7.510166505, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11422, 118, -999, 45.0890603, 7.508883588, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11423, 119, -999, 45.0883986, 7.507846104, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11424, 120, -999, 45.08799532, 7.506952411, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11425, 121, -999, 45.08774824, 7.506300066, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11426, 122, -999, 45.08739287, 7.504941736, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11427, 123, -999, 45.08718585, 7.503913108, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11428, 124, -999, 45.08605307, 7.498884218, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11429, 125, -999, 45.08584876, 7.498065621, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11430, 126, -999, 45.08535057, 7.495781967, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11431, 127, -999, 45.08463833, 7.492289725, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11432, 128, -999, 45.08415581, 7.489837398, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11433, 129, -999, 45.08337337, 7.48581747, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11434, 130, -999, 45.08276714, 7.482872992, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11435, 131, -999, 45.08226679, 7.481125678, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11436, 132, -999, 45.08164996, 7.479421189, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11437, 133, -999, 45.08084132, 7.477511395, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11438, 134, -999, 45.07993198, 7.475477279, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11439, 135, -999, 45.07937677, 7.473675196, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11440, 136, -999, 45.07906671, 7.472031781, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11441, 137, -999, 45.07881428, 7.469317237, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11442, 138, -999, 45.07861531, 7.466566744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11443, 139, -999, 45.07842305, 7.463650926, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11444, 140, -999, 45.07829364, 7.462063492, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11445, 141, -999, 45.07822943, 7.461306887, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11446, 142, -999, 45.07810318, 7.459288999, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11447, 143, -999, 45.07804752, 7.457168772, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11448, 144, -999, 45.07809819, 7.455923516, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11449, 145, -999, 45.07819579, 7.454489198, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11450, 146, -999, 45.07842626, 7.452564926, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11451, 147, -999, 45.07878231, 7.450610247, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11452, 148, -999, 45.0792551, 7.448636503, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11453, 149, -999, 45.079866, 7.446561708, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11454, 150, -999, 45.08024861, 7.444912342, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11455, 151, -999, 45.08037279, 7.443786528, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11456, 152, -999, 45.08045353, 7.442447087, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11457, 153, -999, 45.08045383, 7.441150328, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11458, 154, -999, 45.0803158, 7.439613945, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11459, 155, -999, 45.08018775, 7.437821205, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11460, 156, -999, 45.08014947, 7.436997986, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11461, 157, -999, 45.08019043, 7.436045552, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11462, 158, -999, 45.08022156, 7.435361787, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11463, 159, -999, 45.08099947, 7.429410624, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11464, 160, -999, 45.0814285, 7.424292776, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11465, 161, -999, 45.08208081, 7.416791521, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11466, 162, -999, 45.08218582, 7.415601818, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11467, 163, -999, 45.08237043, 7.413663041, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11468, 164, -999, 45.08267893, 7.411574304, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11469, 165, -999, 45.08307084, 7.409658727, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11470, 166, -999, 45.0839922, 7.406337079, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11471, 167, -999, 45.08480792, 7.403192982, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11472, 168, -999, 45.08506439, 7.402222128, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11473, 169, -999, 45.08635944, 7.397320915, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11474, 170, -999, 45.08722528, 7.394557157, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11475, 171, -999, 45.08789452, 7.392859479, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11476, 172, -999, 45.09368824, 7.378930587, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11477, 173, -999, 45.09832404, 7.367867703, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11478, 174, -999, 45.10049156, 7.362706485, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11479, 175, -999, 45.10121445, 7.361016433, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11480, 176, -999, 45.10303802, 7.356683204, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11481, 177, -999, 45.10359456, 7.355324281, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11482, 178, -999, 45.10413627, 7.3538744, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11483, 179, -999, 45.10462056, 7.352501216, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11484, 180, -999, 45.10516891, 7.350579592, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11485, 181, -999, 45.10546013, 7.349241711, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11486, 182, -999, 45.10575284, 7.347696821, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11487, 183, -999, 45.10601446, 7.345561743, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11488, 184, -999, 45.10612544, 7.3439037, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11489, 185, -999, 45.10617297, 7.341907863, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11490, 186, -999, 45.10626196, 7.338742582, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11491, 187, -999, 45.10645318, 7.330257845, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11492, 188, -999, 45.10660872, 7.323368964, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11493, 189, -999, 45.10676324, 7.317050098, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11494, 190, -999, 45.10682772, 7.314404646, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11495, 191, -999, 45.10687787, 7.312316525, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11496, 192, -999, 45.10709534, 7.303610367, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11497, 193, -999, 45.10711769, 7.302994395, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11498, 194, -999, 45.10809335, 7.291764175, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11499, 195, -999, 45.1091863, 7.279728459, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11500, 196, -999, 45.10930971, 7.278361806, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11501, 197, -999, 45.11002888, 7.270558068, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11502, 198, -999, 45.11026272, 7.268170677, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11503, 199, -999, 45.11047224, 7.266851419, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11504, 200, -999, 45.11078202, 7.265318967, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11505, 201, -999, 45.11123517, 7.26374441, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11506, 202, -999, 45.11166272, 7.262559125, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11507, 203, -999, 45.11256269, 7.260476747, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11508, 204, -999, 45.11402015, 7.257177165, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11509, 205, -999, 45.11698316, 7.250503716, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11510, 206, -999, 45.11866979, 7.246612558, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11511, 207, -999, 45.11959548, 7.244466105, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11512, 208, -999, 45.1220574, 7.238910566, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11513, 209, -999, 45.12280656, 7.237291411, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11514, 210, -999, 45.12329381, 7.235909157, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11515, 211, -999, 45.1236473, 7.234900931, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11516, 212, -999, 45.12407788, 7.23305867, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11517, 213, -999, 45.12680733, 7.220723255, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11518, 214, -999, 45.1291375, 7.210277577, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11519, 215, -999, 45.13027272, 7.205181723, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11520, 216, -999, 45.13109651, 7.201472825, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11521, 217, -999, 45.13133563, 7.200366492, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11522, 218, -999, 45.1327574, 7.194062136, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11523, 219, -999, 45.13493418, 7.184308124, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11524, 220, -999, 45.13573258, 7.180741659, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11525, 221, -999, 45.13602709, 7.179169978, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11526, 222, -999, 45.13618923, 7.178048023, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11527, 223, -999, 45.13648681, 7.17554383, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11528, 224, -999, 45.13698754, 7.171113085, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11529, 225, -999, 45.13798881, 7.162272035, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11530, 226, -999, 45.13828772, 7.159872167, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11531, 227, -999, 45.13988841, 7.151689802, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11532, 228, -999, 45.14007483, 7.150138841, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11533, 229, -999, 45.14008116, 7.149140609, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11534, 230, -999, 45.13994955, 7.14713133, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11535, 231, -999, 45.13988035, 7.145641504, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11536, 232, -999, 45.13984443, 7.145092583, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11537, 233, -999, 45.13979294, 7.144694011, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11538, 234, -999, 45.13968324, 7.143482934, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11539, 235, -999, 45.13959119, 7.142805075, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11540, 236, -999, 45.13950583, 7.141984314, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11541, 237, -999, 45.13939456, 7.140955335, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11542, 238, -999, 45.1392594, 7.139565849, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11543, 239, -999, 45.13888661, 7.136027108, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11544, 240, -999, 45.13883158, 7.135413638, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11545, 241, -999, 45.13875027, 7.134844746, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11546, 242, -999, 45.13865397, 7.134185327, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11547, 243, -999, 45.13854589, 7.133630825, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11548, 244, -999, 45.13841578, 7.133106059, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11549, 245, -999, 45.13833415, 7.132793543, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11550, 246, -999, 45.13806806, 7.131935387, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11551, 247, -999, 45.13769037, 7.130859506, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11552, 248, -999, 45.13741068, 7.130271282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11553, 249, -999, 45.13702659, 7.129629643, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11554, 250, -999, 45.13656664, 7.129028251, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11555, 251, -999, 45.1359485, 7.128386737, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11556, 252, -999, 45.13542781, 7.127924468, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11557, 253, -999, 45.13486288, 7.127508963, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11558, 254, -999, 45.13432219, 7.12719958, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11559, 255, -999, 45.13368791, 7.126946522, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11560, 256, -999, 45.13212857, 7.126275481, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11561, 257, -999, 45.13132572, 7.125624597, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11562, 258, -999, 45.13069141, 7.124821964, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11563, 259, -999, 45.13022264, 7.12395908, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11564, 260, -999, 45.12900818, 7.120997423, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11565, 261, -999, 45.12874991, 7.120073634, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11566, 262, -999, 45.12860771, 7.119364601, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11567, 263, -999, 45.12857047, 7.118743519, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11568, 264, -999, 45.1285569, 7.117920582, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11569, 265, -999, 45.1286603, 7.117094193, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11570, 266, -999, 45.12882544, 7.116191854, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11571, 267, -999, 45.12900738, 7.115216235, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11572, 268, -999, 45.12918299, 7.114130741, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11573, 269, -999, 45.12924436, 7.113213925, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11574, 270, -999, 45.12902877, 7.109433519, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11575, 271, -999, 45.12895283, 7.107295296, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11576, 272, -999, 45.12897365, 7.106379818, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11577, 273, -999, 45.12907938, 7.105699167, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11578, 274, -999, 45.12928645, 7.104887198, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11579, 275, -999, 45.1294557, 7.103966795, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11580, 276, -999, 45.12960392, 7.102864283, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11581, 277, -999, 45.12958537, 7.101748622, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11582, 278, -999, 45.12940754, 7.100528568, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11583, 279, -999, 45.12915062, 7.099695426, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11584, 280, -999, 45.12813821, 7.0964721, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11585, 281, -999, 45.12787372, 7.095456451, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11586, 282, -999, 45.12761114, 7.094017141, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11587, 283, -999, 45.12737129, 7.093131031, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11588, 284, -999, 45.12659536, 7.090601787, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11589, 285, -999, 45.12635197, 7.089505616, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11590, 286, -999, 45.12627133, 7.088721516, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11591, 287, -999, 45.12615717, 7.086475027, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11592, 288, -999, 45.12603715, 7.085491183, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11593, 289, -999, 45.12578574, 7.084456508, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11594, 290, -999, 45.12529281, 7.082709114, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11595, 291, -999, 45.12511767, 7.081661178, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11596, 292, -999, 45.12509115, 7.08061939, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11597, 293, -999, 45.12524958, 7.077997839, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11598, 294, -999, 45.12524983, 7.077211052, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11599, 295, -999, 45.12509589, 7.075020801, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11600, 296, -999, 45.1247817, 7.070274579, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11601, 297, -999, 45.12425589, 7.062882019, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11602, 298, -999, 45.12422417, 7.062339113, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11603, 299, -999, 45.12432544, 7.061146396, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11604, 300, -999, 45.12453601, 7.059764404, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11605, 301, -999, 45.12508613, 7.056121022, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11606, 302, -999, 45.12514146, 7.055405878, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11607, 303, -999, 45.12511113, 7.054418671, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11608, 304, -999, 45.1249062, 7.052431288, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11609, 305, -999, 45.12468901, 7.048411848, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11610, 306, -999, 45.12466484, 7.047261922, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11611, 307, -999, 45.1248037, 7.046433856, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11612, 308, -999, 45.12507499, 7.045455033, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11613, 309, -999, 45.12544806, 7.044637231, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11614, 310, -999, 45.12580145, 7.043984601, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11615, 311, -999, 45.1266119, 7.042950753, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11616, 312, -999, 45.12742327, 7.041971681, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11617, 313, -999, 45.12865224, 7.040410816, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11618, 314, -999, 45.12912904, 7.039607656, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11619, 315, -999, 45.12938366, 7.039232935, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11620, 316, -999, 45.12973074, 7.03821484, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11621, 317, -999, 45.12989557, 7.037330946, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11622, 318, -999, 45.13004062, 7.036081727, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11623, 319, -999, 45.1301208, 7.03472506, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11624, 320, -999, 45.13020814, 7.033001747, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11625, 321, -999, 45.13026756, 7.032009401, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11626, 322, -999, 45.1306286, 7.029456035, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11627, 323, -999, 45.13178583, 7.023495659, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11628, 324, -999, 45.13210317, 7.022067546, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11629, 325, -999, 45.13250598, 7.021157067, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11630, 326, -999, 45.13295047, 7.020314679, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11631, 327, -999, 45.13315243, 7.019762439, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11632, 328, -999, 45.13342281, 7.019002761, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11633, 329, -999, 45.13359518, 7.018301711, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11634, 330, -999, 45.13370023, 7.016833988, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11635, 331, -999, 45.13364449, 7.015957628, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11636, 332, -999, 45.13334487, 7.013480992, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11637, 333, -999, 45.13275126, 7.008859439, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11638, 334, -999, 45.13241849, 7.007844514, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11639, 335, -999, 45.13196927, 7.007120189, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11640, 336, -999, 45.13131251, 7.006368534, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11641, 337, -999, 45.12985362, 7.004788087, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11642, 338, -999, 45.12908128, 7.004119599, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11643, 339, -999, 45.12788769, 7.003298932, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11644, 340, -999, 45.12545381, 7.001561965, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11645, 341, -999, 45.12484412, 7.000929607, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11646, 342, -999, 45.12427648, 7.000128904, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11647, 343, -999, 45.12368866, 6.999204156, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11648, 344, -999, 45.12320963, 6.998066619, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11649, 345, -999, 45.12276316, 6.996733264, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11650, 346, -999, 45.12182504, 6.993803972, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11651, 347, -999, 45.12112729, 6.992005879, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11652, 348, -999, 45.12009148, 6.989414328, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11653, 349, -999, 45.11992305, 6.989050736, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11654, 350, -999, 45.1193144, 6.987715282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11655, 351, -999, 45.11777333, 6.9850642, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11656, 352, -999, 45.11696866, 6.983590728, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11657, 353, -999, 45.11611381, 6.981316928, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11658, 354, -999, 45.11572351, 6.980116567, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11659, 355, -999, 45.11479272, 6.977371191, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11660, 356, -999, 45.11417419, 6.97599382, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11661, 357, -999, 45.11262702, 6.97276031, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11662, 358, -999, 45.11046515, 6.96862873, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11663, 359, -999, 45.10976011, 6.967201793, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11664, 360, -999, 45.1081041, 6.963431993, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11665, 361, -999, 45.10705937, 6.961637515, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11666, 362, -999, 45.10648294, 6.960863975, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11667, 363, -999, 45.10498631, 6.958970903, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11668, 364, -999, 45.10440248, 6.958287849, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11669, 365, -999, 45.10384584, 6.957615755, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11670, 366, -999, 45.10318461, 6.956632422, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11671, 367, -999, 45.10257902, 6.955740467, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11672, 368, -999, 45.10207274, 6.954864845, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11673, 369, -999, 45.10151329, 6.953534762, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11674, 370, -999, 45.10118514, 6.95255351, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11675, 371, -999, 45.10086998, 6.951293772, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11676, 372, -999, 45.10045809, 6.949661374, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11677, 373, -999, 45.1001057, 6.948084461, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11678, 374, -999, 45.09950215, 6.945058128, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11679, 375, -999, 45.09913853, 6.943611548, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11680, 376, -999, 45.09853955, 6.942342639, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11681, 377, -999, 45.09785744, 6.940957196, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11682, 378, -999, 45.09604034, 6.937786094, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11683, 379, -999, 45.09262484, 6.93210258, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11684, 380, -999, 45.09145904, 6.93011218, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11685, 381, -999, 45.08999209, 6.927402856, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11686, 382, -999, 45.0895685, 6.9266319, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11687, 383, -999, 45.08906724, 6.925549656, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11688, 384, -999, 45.08852492, 6.924437546, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11689, 385, -999, 45.08755814, 6.923003309, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11690, 386, -999, 45.08717865, 6.922183565, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11691, 387, -999, 45.08665202, 6.920699277, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11692, 388, -999, 45.08573733, 6.917927864, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11693, 389, -999, 45.0849904, 6.915473658, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11694, 390, -999, 45.08482463, 6.915023049, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11695, 391, -999, 45.08457356, 6.914337301, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11696, 392, -999, 45.08396838, 6.913485769, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11697, 393, -999, 45.08315033, 6.912562595, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11698, 394, -999, 45.08202744, 6.911214189, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11699, 395, -999, 45.08076656, 6.909459136, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11700, 396, -999, 45.08006315, 6.908407617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11701, 397, -999, 45.07948237, 6.907416362, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11702, 398, -999, 45.07905596, 6.906498894, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11703, 399, -999, 45.07868511, 6.905420595, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11704, 400, -999, 45.0784391, 6.904278584, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11705, 401, -999, 45.0781537, 6.902462671, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11706, 402, -999, 45.07796321, 6.901159833, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11707, 403, -999, 45.07790199, 6.900278282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11708, 404, -999, 45.07779037, 6.898126889, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11709, 405, -999, 45.07771784, 6.897365662, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11710, 406, -999, 45.07763811, 6.896702768, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11711, 407, -999, 45.07745212, 6.895891318, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11712, 408, -999, 45.07709951, 6.894832294, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11713, 409, -999, 45.07662783, 6.893662125, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11714, 410, -999, 45.07608245, 6.892401783, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11715, 411, -999, 45.07575892, 6.891699845, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11716, 412, -999, 45.07529291, 6.890595424, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11717, 413, -999, 45.07489939, 6.889760305, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11718, 414, -999, 45.07430567, 6.888808705, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11719, 415, -999, 45.07387955, 6.88815823, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11720, 416, -999, 45.07352936, 6.887719743, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11721, 417, -999, 45.0732903, 6.887449065, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11722, 418, -999, 45.07300069, 6.887122689, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11723, 419, -999, 45.07217505, 6.886287286, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11724, 420, -999, 45.07065963, 6.884905304, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11725, 421, -999, 45.07031455, 6.884500415, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11726, 422, -999, 45.06989092, 6.88398569, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11727, 423, -999, 45.06961012, 6.8836491, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11728, 424, -999, 45.06936428, 6.883256044, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11729, 425, -999, 45.06909807, 6.882735521, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11730, 426, -999, 45.06867835, 6.881947164, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11731, 427, -999, 45.06761065, 6.879955367, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11732, 428, -999, 45.06686509, 6.878588436, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11733, 429, -999, 45.06585286, 6.876920206, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11734, 430, -999, 45.06502226, 6.87558072, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11735, 431, -999, 45.05965339, 6.866936194, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11736, 432, -999, 45.05464683, 6.858926737, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11737, 433, -999, 45.05239186, 6.855332917, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11738, 434, -999, 45.0518465, 6.854575493, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11739, 435, -999, 45.05089242, 6.853385347, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11740, 436, -999, 45.05033118, 6.852741258, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11741, 437, -999, 45.0451125, 6.846662031, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11742, 438, -999, 45.0446415, 6.846031743, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11743, 439, -999, 45.04408709, 6.845274847, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11744, 440, -999, 45.04366528, 6.844628052, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11745, 441, -999, 45.04332673, 6.844099554, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11746, 442, -999, 45.04250835, 6.842713004, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11747, 443, -999, 45.04214705, 6.841934617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11748, 444, -999, 45.04163746, 6.840931294, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11749, 445, -999, 45.04125149, 6.840038795, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11750, 446, -999, 45.04085379, 6.839002721, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11751, 447, -999, 45.04043618, 6.837866236, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11752, 448, -999, 45.03999641, 6.836511587, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11753, 449, -999, 45.03958387, 6.834932157, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11754, 450, -999, 45.0392728, 6.833719889, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11755, 451, -999, 45.0390146, 6.832448106, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11756, 452, -999, 45.03883158, 6.831344098, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11757, 453, -999, 45.0386303, 6.829990037, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11758, 454, -999, 45.03832957, 6.827195562, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11759, 455, -999, 45.03828462, 6.825544385, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11760, 456, -999, 45.03821011, 6.822345007, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11761, 457, -999, 45.03795982, 6.81020714, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11762, 458, -999, 45.03795207, 6.808162177, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11763, 459, -999, 45.03811559, 6.806131296, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11764, 460, -999, 45.03831374, 6.80496678, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11765, 461, -999, 45.03859496, 6.803675288, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11766, 462, -999, 45.03895381, 6.802442307, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11767, 463, -999, 45.0393866, 6.801310428, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11768, 464, -999, 45.03970722, 6.800430414, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11769, 465, -999, 45.04051012, 6.797719443, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11770, 466, -999, 45.04099952, 6.795325567, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11771, 467, -999, 45.04107607, 6.794861573, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11772, 468, -999, 45.04127562, 6.793077141, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11773, 469, -999, 45.04138264, 6.791629155, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11774, 470, -999, 45.04139389, 6.789188151, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11775, 471, -999, 45.04142051, 6.786150199, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11776, 472, -999, 45.04143928, 6.784798054, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11777, 473, -999, 45.04147931, 6.784309663, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11778, 474, -999, 45.04154702, 6.78362459, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11779, 475, -999, 45.04165542, 6.782949053, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11780, 476, -999, 45.04180061, 6.782313356, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11781, 477, -999, 45.04201408, 6.781486147, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11782, 478, -999, 45.04229552, 6.780682886, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11783, 479, -999, 45.04333701, 6.778228517, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11784, 480, -999, 45.04357286, 6.777627764, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11785, 481, -999, 45.04382973, 6.776950405, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11786, 482, -999, 45.04410403, 6.776013256, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11787, 483, -999, 45.04436874, 6.774815378, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11788, 484, -999, 45.04458876, 6.773403763, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11789, 485, -999, 45.0447141, 6.77152402, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11790, 486, -999, 45.04480648, 6.769340809, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11791, 487, -999, 45.04496503, 6.76640149, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11792, 488, -999, 45.0451246, 6.765356051, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11793, 489, -999, 45.04583443, 6.762531696, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11794, 490, -999, 45.04689529, 6.758334071, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11795, 491, -999, 45.04724201, 6.756966976, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11796, 492, -999, 45.04823393, 6.752706767, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11797, 493, -999, 45.04908217, 6.750298102, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11798, 494, -999, 45.05046745, 6.746368617, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11799, 495, -999, 45.05083689, 6.745475092, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11800, 496, -999, 45.05127257, 6.744745625, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11801, 497, -999, 45.05183987, 6.744071288, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11802, 498, -999, 45.05289334, 6.743172628, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11803, 499, -999, 45.0537223, 6.742301825, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11804, 500, -999, 45.05410703, 6.74172789, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11805, 501, -999, 45.05458672, 6.740721588, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11806, 502, -999, 45.05573667, 6.738106499, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11807, 503, -999, 45.05796226, 6.732769005, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11808, 504, -999, 45.05847554, 6.731644939, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11809, 505, -999, 45.05887334, 6.731051712, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11810, 506, -999, 45.05995007, 6.729744155, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11811, 507, -999, 45.06031224, 6.729396805, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11812, 508, -999, 45.06105458, 6.728702172, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11813, 509, -999, 45.06210678, 6.727745972, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11814, 510, -999, 45.06317483, 6.726456085, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11815, 511, -999, 45.06445978, 6.724532763, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11816, 512, -999, 45.06549898, 6.722926751, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11817, 513, -999, 45.0659983, 6.72223607, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11818, 514, -999, 45.06674688, 6.72140487, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11819, 515, -999, 45.06775099, 6.720297917, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11820, 516, -999, 45.06840687, 6.719333403, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11821, 517, -999, 45.07008349, 6.716520792, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11822, 518, -999, 45.07085827, 6.715651492, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11823, 519, -999, 45.07202219, 6.714436352, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11824, 520, -999, 45.07368796, 6.712210219, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11825, 521, -999, 45.0751489, 6.710770282, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11826, 522, -999, 45.07602733, 6.710134097, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11827, 523, -999, 45.07640652, 6.709964899, 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R'),
	(11828, 1, -999, 45.13979294, 7.144694011, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11829, 2, -999, 45.13984443, 7.145092583, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11830, 3, -999, 45.13988035, 7.145641504, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11831, 4, -999, 45.13994955, 7.14713133, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11832, 5, -999, 45.14008116, 7.149140609, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11833, 6, -999, 45.14007483, 7.150138841, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11834, 7, -999, 45.13988841, 7.151689802, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11835, 8, -999, 45.13828772, 7.159872167, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11836, 9, -999, 45.13798881, 7.162272035, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11837, 10, -999, 45.13698754, 7.171113085, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11838, 11, -999, 45.13648681, 7.17554383, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11839, 12, -999, 45.13618923, 7.178048023, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11840, 13, -999, 45.13602709, 7.179169978, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11841, 14, -999, 45.13573258, 7.180741659, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11842, 15, -999, 45.13493418, 7.184308124, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11843, 16, -999, 45.1327574, 7.194062136, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11844, 17, -999, 45.13133563, 7.200366492, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11845, 18, -999, 45.13109651, 7.201472825, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11846, 19, -999, 45.13027272, 7.205181723, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11847, 20, -999, 45.1291375, 7.210277577, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11848, 21, -999, 45.12680733, 7.220723255, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11849, 22, -999, 45.12407788, 7.23305867, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11850, 23, -999, 45.1236473, 7.234900931, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11851, 24, -999, 45.12329381, 7.235909157, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11852, 25, -999, 45.12280656, 7.237291411, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11853, 26, -999, 45.1220574, 7.238910566, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11854, 27, -999, 45.11959548, 7.244466105, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11855, 28, -999, 45.11866979, 7.246612558, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11856, 29, -999, 45.11698316, 7.250503716, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11857, 30, -999, 45.11402015, 7.257177165, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11858, 31, -999, 45.11256269, 7.260476747, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11859, 32, -999, 45.11166272, 7.262559125, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11860, 33, -999, 45.11123517, 7.26374441, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11861, 34, -999, 45.11078202, 7.265318967, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11862, 35, -999, 45.11047224, 7.266851419, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11863, 36, -999, 45.11026272, 7.268170677, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11864, 37, -999, 45.11002888, 7.270558068, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11865, 38, -999, 45.10930971, 7.278361806, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11866, 39, -999, 45.1091863, 7.279728459, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11867, 40, -999, 45.10809335, 7.291764175, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11868, 41, -999, 45.10711769, 7.302994395, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11869, 42, -999, 45.10709534, 7.303610367, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11870, 43, -999, 45.10687787, 7.312316525, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11871, 44, -999, 45.10682772, 7.314404646, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11872, 45, -999, 45.10676324, 7.317050098, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11873, 46, -999, 45.10660872, 7.323368964, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11874, 47, -999, 45.10645318, 7.330257845, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11875, 48, -999, 45.10626196, 7.338742582, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11876, 49, -999, 45.10617297, 7.341907863, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11877, 50, -999, 45.10612544, 7.3439037, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11878, 51, -999, 45.10601446, 7.345561743, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11879, 52, -999, 45.10575284, 7.347696821, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11880, 53, -999, 45.10546013, 7.349241711, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11881, 54, -999, 45.10516891, 7.350579592, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11882, 55, -999, 45.10462056, 7.352501216, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11883, 56, -999, 45.10413627, 7.3538744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11884, 57, -999, 45.10359456, 7.355324281, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11885, 58, -999, 45.10303802, 7.356683204, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11886, 59, -999, 45.10121445, 7.361016433, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11887, 60, -999, 45.10049156, 7.362706485, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11888, 61, -999, 45.09832404, 7.367867703, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11889, 62, -999, 45.09368824, 7.378930587, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11890, 63, -999, 45.08789452, 7.392859479, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11891, 64, -999, 45.08722528, 7.394557157, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11892, 65, -999, 45.08635944, 7.397320915, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11893, 66, -999, 45.08506439, 7.402222128, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11894, 67, -999, 45.08480792, 7.403192982, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11895, 68, -999, 45.0839922, 7.406337079, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11896, 69, -999, 45.08307084, 7.409658727, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11897, 70, -999, 45.08267893, 7.411574304, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11898, 71, -999, 45.08237043, 7.413663041, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11899, 72, -999, 45.08218582, 7.415601818, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11900, 73, -999, 45.08208081, 7.416791521, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11901, 74, -999, 45.0814285, 7.424292776, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11902, 75, -999, 45.08099947, 7.429410624, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11903, 76, -999, 45.08022156, 7.435361787, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11904, 77, -999, 45.08019043, 7.436045552, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11905, 78, -999, 45.08014947, 7.436997986, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11906, 79, -999, 45.08018775, 7.437821205, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11907, 80, -999, 45.0803158, 7.439613945, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11908, 81, -999, 45.08045383, 7.441150328, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11909, 82, -999, 45.08045353, 7.442447087, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11910, 83, -999, 45.08037279, 7.443786528, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11911, 84, -999, 45.08024861, 7.444912342, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11912, 85, -999, 45.079866, 7.446561708, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11913, 86, -999, 45.0792551, 7.448636503, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11914, 87, -999, 45.07878231, 7.450610247, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11915, 88, -999, 45.07842626, 7.452564926, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11916, 89, -999, 45.07819579, 7.454489198, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11917, 90, -999, 45.07809819, 7.455923516, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11918, 91, -999, 45.07804752, 7.457168772, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11919, 92, -999, 45.07810318, 7.459288999, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11920, 93, -999, 45.07822943, 7.461306887, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11921, 94, -999, 45.07829364, 7.462063492, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11922, 95, -999, 45.07842305, 7.463650926, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11923, 96, -999, 45.07861531, 7.466566744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11924, 97, -999, 45.07881428, 7.469317237, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11925, 98, -999, 45.07906671, 7.472031781, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11926, 99, -999, 45.07937677, 7.473675196, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11927, 100, -999, 45.07993198, 7.475477279, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11928, 101, -999, 45.08084132, 7.477511395, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11929, 102, -999, 45.08164996, 7.479421189, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11930, 103, -999, 45.08226679, 7.481125678, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11931, 104, -999, 45.08276714, 7.482872992, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11932, 105, -999, 45.08337337, 7.48581747, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11933, 106, -999, 45.08415581, 7.489837398, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11934, 107, -999, 45.08463833, 7.492289725, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11935, 108, -999, 45.08535057, 7.495781967, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11936, 109, -999, 45.08584876, 7.498065621, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11937, 110, -999, 45.08605307, 7.498884218, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11938, 111, -999, 45.08718585, 7.503913108, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11939, 112, -999, 45.08739287, 7.504941736, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11940, 113, -999, 45.08774824, 7.506300066, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11941, 114, -999, 45.08799532, 7.506952411, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11942, 115, -999, 45.0883986, 7.507846104, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11943, 116, -999, 45.0890603, 7.508883588, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11944, 117, -999, 45.09005826, 7.510166505, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11945, 118, -999, 45.0905735, 7.511019617, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11946, 119, -999, 45.09108647, 7.512389059, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11947, 120, -999, 45.09135096, 7.514034217, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11948, 121, -999, 45.09138956, 7.516307927, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11949, 122, -999, 45.09148187, 7.518562382, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11950, 123, -999, 45.09156615, 7.520548199, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11951, 124, -999, 45.09154355, 7.521235804, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11952, 125, -999, 45.09149749, 7.521848958, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11953, 126, -999, 45.09134652, 7.522703088, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11954, 127, -999, 45.09103154, 7.524100726, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11955, 128, -999, 45.09031837, 7.526730513, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11956, 129, -999, 45.08920356, 7.530329949, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11957, 130, -999, 45.08782043, 7.534774776, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11958, 131, -999, 45.0870318, 7.537154849, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11959, 132, -999, 45.08627556, 7.539607491, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11960, 133, -999, 45.08447281, 7.545410984, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11961, 134, -999, 45.08318271, 7.549430643, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11962, 135, -999, 45.08264429, 7.551335467, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11963, 136, -999, 45.08215526, 7.553588022, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11964, 137, -999, 45.08200515, 7.554528466, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11965, 138, -999, 45.08183115, 7.555716077, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11966, 139, -999, 45.08163696, 7.557443388, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11967, 140, -999, 45.08113471, 7.561868842, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11968, 141, -999, 45.08075206, 7.565080233, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11969, 142, -999, 45.08046082, 7.567692141, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11970, 143, -999, 45.08013471, 7.569682329, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11971, 144, -999, 45.07982793, 7.571062156, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11972, 145, -999, 45.07936284, 7.572740513, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11973, 146, -999, 45.07920644, 7.573191073, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11974, 147, -999, 45.07901547, 7.573756043, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11975, 148, -999, 45.07835752, 7.575492744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11976, 149, -999, 45.07772377, 7.577006074, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11977, 150, -999, 45.07709567, 7.578613324, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11978, 151, -999, 45.07564259, 7.581927076, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11979, 152, -999, 45.07339582, 7.586941123, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11980, 153, -999, 45.07066991, 7.593267038, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11981, 154, -999, 45.06859557, 7.598068772, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A');
INSERT INTO `gtfs_shape_points` (`gid`, `sequence`, `distTraveled`, `lat`, `lon`, `shapeId_agencyId`, `shapeId_id`) VALUES
	(11982, 155, -999, 45.06710763, 7.601522111, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11983, 156, -999, 45.06652149, 7.602908257, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11984, 157, -999, 45.06575116, 7.604692625, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11985, 158, -999, 45.06511269, 7.6062197, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11986, 159, -999, 45.06429125, 7.608246554, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11987, 160, -999, 45.06401894, 7.608799339, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11988, 161, -999, 45.06377806, 7.609346593, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11989, 162, -999, 45.06329366, 7.610595158, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11990, 163, -999, 45.06291736, 7.61148068, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11991, 164, -999, 45.06155472, 7.614536165, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11992, 165, -999, 45.06095311, 7.615773971, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11993, 166, -999, 45.06016225, 7.617366383, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11994, 167, -999, 45.05985052, 7.618012909, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11995, 168, -999, 45.05927263, 7.619353661, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11996, 169, -999, 45.05910347, 7.619880842, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11997, 170, -999, 45.05888465, 7.620395721, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11998, 171, -999, 45.05871515, 7.620895518, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(11999, 172, -999, 45.05817466, 7.622354383, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12000, 173, -999, 45.05794866, 7.623020631, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12001, 174, -999, 45.05765914, 7.624019004, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12002, 175, -999, 45.05738582, 7.625242013, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12003, 176, -999, 45.05673154, 7.628470839, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12004, 177, -999, 45.05654515, 7.629440506, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12005, 178, -999, 45.05598825, 7.632167646, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12006, 179, -999, 45.05595437, 7.632720111, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12007, 180, -999, 45.05558418, 7.634506527, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12008, 181, -999, 45.05525096, 7.635999151, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12009, 182, -999, 45.05503411, 7.637061169, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12010, 183, -999, 45.05459185, 7.639225863, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12011, 184, -999, 45.05460236, 7.639352215, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12012, 185, -999, 45.05454929, 7.639431259, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12013, 186, -999, 45.05436726, 7.640397178, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12014, 187, -999, 45.05423492, 7.640999975, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12015, 188, -999, 45.05404481, 7.642044257, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12016, 189, -999, 45.05379507, 7.643374094, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12017, 190, -999, 45.05300951, 7.647341773, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12018, 191, -999, 45.05227428, 7.651010126, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12019, 192, -999, 45.05192642, 7.652805309, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12020, 193, -999, 45.05172758, 7.653881859, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12021, 194, -999, 45.05142565, 7.655759665, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12022, 195, -999, 45.05126441, 7.656591654, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12023, 196, -999, 45.05121794, 7.656849102, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12024, 197, -999, 45.05112323, 7.65721562, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12025, 198, -999, 45.05100232, 7.657650213, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12026, 199, -999, 45.05064375, 7.65930945, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12027, 200, -999, 45.05041663, 7.660282642, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12028, 201, -999, 45.05045805, 7.660359852, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12029, 202, -999, 45.05047677, 7.660420925, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12030, 203, -999, 45.0503399, 7.661030883, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12031, 204, -999, 45.05009908, 7.661988906, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12032, 205, -999, 45.04996059, 7.662844931, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12033, 206, -999, 45.04984285, 7.663936602, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12034, 207, -999, 45.0498065, 7.664675216, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12035, 208, -999, 45.04978546, 7.665568648, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12036, 209, -999, 45.04985246, 7.666292954, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12037, 210, -999, 45.04998817, 7.667121233, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12038, 211, -999, 45.05024692, 7.668078421, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12039, 212, -999, 45.0504196, 7.668604234, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12040, 213, -999, 45.0506009, 7.669097703, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12041, 214, -999, 45.05092452, 7.66982997, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12042, 215, -999, 45.05118251, 7.670338737, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12043, 216, -999, 45.05162749, 7.671057457, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12044, 217, -999, 45.05194722, 7.67145801, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12045, 218, -999, 45.05244403, 7.671990981, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12046, 219, -999, 45.05294057, 7.672501744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12047, 220, -999, 45.05343576, 7.672895472, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12048, 221, -999, 45.05401596, 7.673246361, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12049, 222, -999, 45.05426013, 7.6733431, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12050, 223, -999, 45.05455336, 7.673400207, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12051, 224, -999, 45.05482899, 7.673493044, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12052, 225, -999, 45.0559204, 7.674067864, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12053, 226, -999, 45.05675727, 7.674429509, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12054, 227, -999, 45.05766259, 7.674871343, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12055, 228, -999, 45.05801074, 7.675007364, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12056, 229, -999, 45.05861846, 7.675402911, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12057, 230, -999, 45.05934964, 7.675965489, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12058, 231, -999, 45.06080637, 7.676994366, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12059, 232, -999, 45.06116946, 7.677254298, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12060, 233, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM3 BUSSOLENO-TORINO A'),
	(12061, 1, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12062, 2, -999, 45.06116946, 7.677254298, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12063, 3, -999, 45.06080637, 7.676994366, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12064, 4, -999, 45.05934964, 7.675965489, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12065, 5, -999, 45.05861846, 7.675402911, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12066, 6, -999, 45.05801074, 7.675007364, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12067, 7, -999, 45.05766259, 7.674871343, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12068, 8, -999, 45.05675727, 7.674429509, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12069, 9, -999, 45.0559204, 7.674067864, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12070, 10, -999, 45.05482899, 7.673493044, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12071, 11, -999, 45.05455336, 7.673400207, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12072, 12, -999, 45.05426013, 7.6733431, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12073, 13, -999, 45.05401596, 7.673246361, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12074, 14, -999, 45.05343576, 7.672895472, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12075, 15, -999, 45.05294057, 7.672501744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12076, 16, -999, 45.05244403, 7.671990981, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12077, 17, -999, 45.05194722, 7.67145801, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12078, 18, -999, 45.05162749, 7.671057457, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12079, 19, -999, 45.05118251, 7.670338737, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12080, 20, -999, 45.05092452, 7.66982997, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12081, 21, -999, 45.0506009, 7.669097703, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12082, 22, -999, 45.0504196, 7.668604234, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12083, 23, -999, 45.05024692, 7.668078421, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12084, 24, -999, 45.04998817, 7.667121233, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12085, 25, -999, 45.04985246, 7.666292954, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12086, 26, -999, 45.04978546, 7.665568648, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12087, 27, -999, 45.0498065, 7.664675216, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12088, 28, -999, 45.04984285, 7.663936602, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12089, 29, -999, 45.04996059, 7.662844931, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12090, 30, -999, 45.05009908, 7.661988906, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12091, 31, -999, 45.0503399, 7.661030883, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12092, 32, -999, 45.05047677, 7.660420925, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12093, 33, -999, 45.05045805, 7.660359852, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12094, 34, -999, 45.05041663, 7.660282642, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12095, 35, -999, 45.05064375, 7.65930945, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12096, 36, -999, 45.05100232, 7.657650213, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12097, 37, -999, 45.05112323, 7.65721562, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12098, 38, -999, 45.05121794, 7.656849102, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12099, 39, -999, 45.05126441, 7.656591654, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12100, 40, -999, 45.05142565, 7.655759665, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12101, 41, -999, 45.05172758, 7.653881859, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12102, 42, -999, 45.05192642, 7.652805309, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12103, 43, -999, 45.05227428, 7.651010126, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12104, 44, -999, 45.05300951, 7.647341773, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12105, 45, -999, 45.05379507, 7.643374094, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12106, 46, -999, 45.05404481, 7.642044257, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12107, 47, -999, 45.05423492, 7.640999975, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12108, 48, -999, 45.05436726, 7.640397178, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12109, 49, -999, 45.05454929, 7.639431259, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12110, 50, -999, 45.05460236, 7.639352215, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12111, 51, -999, 45.05459185, 7.639225863, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12112, 52, -999, 45.05503411, 7.637061169, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12113, 53, -999, 45.05525096, 7.635999151, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12114, 54, -999, 45.05558418, 7.634506527, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12115, 55, -999, 45.05595437, 7.632720111, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12116, 56, -999, 45.05598825, 7.632167646, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12117, 57, -999, 45.05654515, 7.629440506, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12118, 58, -999, 45.05673154, 7.628470839, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12119, 59, -999, 45.05738582, 7.625242013, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12120, 60, -999, 45.05765914, 7.624019004, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12121, 61, -999, 45.05794866, 7.623020631, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12122, 62, -999, 45.05817466, 7.622354383, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12123, 63, -999, 45.05871515, 7.620895518, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12124, 64, -999, 45.05888465, 7.620395721, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12125, 65, -999, 45.05910347, 7.619880842, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12126, 66, -999, 45.05927263, 7.619353661, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12127, 67, -999, 45.05985052, 7.618012909, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12128, 68, -999, 45.06016225, 7.617366383, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12129, 69, -999, 45.06095311, 7.615773971, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12130, 70, -999, 45.06155472, 7.614536165, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12131, 71, -999, 45.06291736, 7.61148068, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12132, 72, -999, 45.06329366, 7.610595158, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12133, 73, -999, 45.06377806, 7.609346593, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12134, 74, -999, 45.06401894, 7.608799339, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12135, 75, -999, 45.06429125, 7.608246554, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12136, 76, -999, 45.06511269, 7.6062197, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12137, 77, -999, 45.06575116, 7.604692625, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12138, 78, -999, 45.06652149, 7.602908257, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12139, 79, -999, 45.06710763, 7.601522111, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12140, 80, -999, 45.06859557, 7.598068772, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12141, 81, -999, 45.07066991, 7.593267038, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12142, 82, -999, 45.07339582, 7.586941123, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12143, 83, -999, 45.07564259, 7.581927076, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12144, 84, -999, 45.07709567, 7.578613324, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12145, 85, -999, 45.07772377, 7.577006074, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12146, 86, -999, 45.07835752, 7.575492744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12147, 87, -999, 45.07901547, 7.573756043, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12148, 88, -999, 45.07920644, 7.573191073, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12149, 89, -999, 45.07936284, 7.572740513, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12150, 90, -999, 45.07982793, 7.571062156, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12151, 91, -999, 45.08013471, 7.569682329, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12152, 92, -999, 45.08046082, 7.567692141, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12153, 93, -999, 45.08075206, 7.565080233, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12154, 94, -999, 45.08113471, 7.561868842, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12155, 95, -999, 45.08163696, 7.557443388, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12156, 96, -999, 45.08183115, 7.555716077, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12157, 97, -999, 45.08200515, 7.554528466, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12158, 98, -999, 45.08215526, 7.553588022, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12159, 99, -999, 45.08264429, 7.551335467, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12160, 100, -999, 45.08318271, 7.549430643, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12161, 101, -999, 45.08447281, 7.545410984, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12162, 102, -999, 45.08627556, 7.539607491, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12163, 103, -999, 45.0870318, 7.537154849, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12164, 104, -999, 45.08782043, 7.534774776, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12165, 105, -999, 45.08920356, 7.530329949, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12166, 106, -999, 45.09031837, 7.526730513, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12167, 107, -999, 45.09103154, 7.524100726, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12168, 108, -999, 45.09134652, 7.522703088, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12169, 109, -999, 45.09149749, 7.521848958, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12170, 110, -999, 45.09154355, 7.521235804, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12171, 111, -999, 45.09156615, 7.520548199, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12172, 112, -999, 45.09148187, 7.518562382, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12173, 113, -999, 45.09138956, 7.516307927, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12174, 114, -999, 45.09135096, 7.514034217, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12175, 115, -999, 45.09108647, 7.512389059, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12176, 116, -999, 45.0905735, 7.511019617, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12177, 117, -999, 45.09005826, 7.510166505, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12178, 118, -999, 45.0890603, 7.508883588, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12179, 119, -999, 45.0883986, 7.507846104, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12180, 120, -999, 45.08799532, 7.506952411, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12181, 121, -999, 45.08774824, 7.506300066, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12182, 122, -999, 45.08739287, 7.504941736, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12183, 123, -999, 45.08718585, 7.503913108, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12184, 124, -999, 45.08605307, 7.498884218, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12185, 125, -999, 45.08584876, 7.498065621, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12186, 126, -999, 45.08535057, 7.495781967, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12187, 127, -999, 45.08463833, 7.492289725, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12188, 128, -999, 45.08415581, 7.489837398, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12189, 129, -999, 45.08337337, 7.48581747, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12190, 130, -999, 45.08276714, 7.482872992, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12191, 131, -999, 45.08226679, 7.481125678, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12192, 132, -999, 45.08164996, 7.479421189, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12193, 133, -999, 45.08084132, 7.477511395, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12194, 134, -999, 45.07993198, 7.475477279, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12195, 135, -999, 45.07937677, 7.473675196, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12196, 136, -999, 45.07906671, 7.472031781, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12197, 137, -999, 45.07881428, 7.469317237, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12198, 138, -999, 45.07861531, 7.466566744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12199, 139, -999, 45.07842305, 7.463650926, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12200, 140, -999, 45.07829364, 7.462063492, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12201, 141, -999, 45.07822943, 7.461306887, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12202, 142, -999, 45.07810318, 7.459288999, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12203, 143, -999, 45.07804752, 7.457168772, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12204, 144, -999, 45.07809819, 7.455923516, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12205, 145, -999, 45.07819579, 7.454489198, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12206, 146, -999, 45.07842626, 7.452564926, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12207, 147, -999, 45.07878231, 7.450610247, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12208, 148, -999, 45.0792551, 7.448636503, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12209, 149, -999, 45.079866, 7.446561708, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12210, 150, -999, 45.08024861, 7.444912342, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12211, 151, -999, 45.08037279, 7.443786528, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12212, 152, -999, 45.08045353, 7.442447087, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12213, 153, -999, 45.08045383, 7.441150328, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12214, 154, -999, 45.0803158, 7.439613945, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12215, 155, -999, 45.08018775, 7.437821205, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12216, 156, -999, 45.08014947, 7.436997986, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12217, 157, -999, 45.08019043, 7.436045552, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12218, 158, -999, 45.08022156, 7.435361787, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12219, 159, -999, 45.08099947, 7.429410624, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12220, 160, -999, 45.0814285, 7.424292776, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12221, 161, -999, 45.08208081, 7.416791521, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12222, 162, -999, 45.08218582, 7.415601818, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12223, 163, -999, 45.08237043, 7.413663041, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12224, 164, -999, 45.08267893, 7.411574304, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12225, 165, -999, 45.08307084, 7.409658727, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12226, 166, -999, 45.0839922, 7.406337079, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12227, 167, -999, 45.08480792, 7.403192982, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12228, 168, -999, 45.08506439, 7.402222128, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12229, 169, -999, 45.08635944, 7.397320915, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12230, 170, -999, 45.08722528, 7.394557157, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12231, 171, -999, 45.08789452, 7.392859479, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12232, 172, -999, 45.09368824, 7.378930587, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12233, 173, -999, 45.09832404, 7.367867703, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12234, 174, -999, 45.10049156, 7.362706485, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12235, 175, -999, 45.10121445, 7.361016433, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12236, 176, -999, 45.10303802, 7.356683204, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12237, 177, -999, 45.10359456, 7.355324281, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12238, 178, -999, 45.10413627, 7.3538744, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12239, 179, -999, 45.10462056, 7.352501216, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12240, 180, -999, 45.10516891, 7.350579592, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12241, 181, -999, 45.10546013, 7.349241711, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12242, 182, -999, 45.10575284, 7.347696821, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12243, 183, -999, 45.10601446, 7.345561743, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12244, 184, -999, 45.10612544, 7.3439037, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12245, 185, -999, 45.10617297, 7.341907863, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12246, 186, -999, 45.10626196, 7.338742582, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12247, 187, -999, 45.10645318, 7.330257845, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12248, 188, -999, 45.10660872, 7.323368964, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12249, 189, -999, 45.10676324, 7.317050098, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12250, 190, -999, 45.10682772, 7.314404646, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12251, 191, -999, 45.10687787, 7.312316525, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12252, 192, -999, 45.10709534, 7.303610367, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12253, 193, -999, 45.10711769, 7.302994395, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12254, 194, -999, 45.10809335, 7.291764175, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12255, 195, -999, 45.1091863, 7.279728459, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12256, 196, -999, 45.10930971, 7.278361806, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12257, 197, -999, 45.11002888, 7.270558068, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12258, 198, -999, 45.11026272, 7.268170677, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12259, 199, -999, 45.11047224, 7.266851419, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12260, 200, -999, 45.11078202, 7.265318967, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12261, 201, -999, 45.11123517, 7.26374441, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12262, 202, -999, 45.11166272, 7.262559125, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12263, 203, -999, 45.11256269, 7.260476747, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12264, 204, -999, 45.11402015, 7.257177165, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12265, 205, -999, 45.11698316, 7.250503716, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12266, 206, -999, 45.11866979, 7.246612558, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12267, 207, -999, 45.11959548, 7.244466105, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12268, 208, -999, 45.1220574, 7.238910566, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12269, 209, -999, 45.12280656, 7.237291411, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12270, 210, -999, 45.12329381, 7.235909157, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12271, 211, -999, 45.1236473, 7.234900931, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12272, 212, -999, 45.12407788, 7.23305867, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12273, 213, -999, 45.12680733, 7.220723255, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12274, 214, -999, 45.1291375, 7.210277577, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12275, 215, -999, 45.13027272, 7.205181723, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12276, 216, -999, 45.13109651, 7.201472825, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12277, 217, -999, 45.13133563, 7.200366492, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12278, 218, -999, 45.1327574, 7.194062136, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12279, 219, -999, 45.13493418, 7.184308124, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12280, 220, -999, 45.13573258, 7.180741659, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12281, 221, -999, 45.13602709, 7.179169978, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12282, 222, -999, 45.13618923, 7.178048023, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12283, 223, -999, 45.13648681, 7.17554383, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12284, 224, -999, 45.13698754, 7.171113085, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12285, 225, -999, 45.13798881, 7.162272035, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12286, 226, -999, 45.13828772, 7.159872167, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12287, 227, -999, 45.13988841, 7.151689802, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12288, 228, -999, 45.14007483, 7.150138841, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12289, 229, -999, 45.14008116, 7.149140609, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12290, 230, -999, 45.13994955, 7.14713133, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12291, 231, -999, 45.13988035, 7.145641504, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12292, 232, -999, 45.13984443, 7.145092583, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12293, 233, -999, 45.13979294, 7.144694011, 'GTT_F', 'SFM3 BUSSOLENO-TORINO R'),
	(12294, 1, -999, 45.13867854, 7.052141264, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12295, 2, -999, 45.13811392, 7.056247489, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12296, 3, -999, 45.13795393, 7.057425008, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12297, 4, -999, 45.13752053, 7.061583119, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12298, 5, -999, 45.13719738, 7.064819341, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12299, 6, -999, 45.13710629, 7.065818022, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12300, 7, -999, 45.1370506, 7.06651583, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12301, 8, -999, 45.1370663, 7.067708825, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12302, 9, -999, 45.13712126, 7.06829638, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12303, 10, -999, 45.1372907, 7.06953228, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12304, 11, -999, 45.13788654, 7.073629756, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12305, 12, -999, 45.13847421, 7.077785223, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12306, 13, -999, 45.13908027, 7.081972352, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12307, 14, -999, 45.13934154, 7.083861067, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12308, 15, -999, 45.13942864, 7.085027877, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12309, 16, -999, 45.13945393, 7.085730537, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12310, 17, -999, 45.13943583, 7.086529642, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12311, 18, -999, 45.13942195, 7.087044023, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12312, 19, -999, 45.13907071, 7.091335603, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12313, 20, -999, 45.1386898, 7.096015638, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12314, 21, -999, 45.13850454, 7.09840256, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12315, 22, -999, 45.13841805, 7.099425303, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12316, 23, -999, 45.13835062, 7.10024153, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12317, 24, -999, 45.13825098, 7.101015501, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12318, 25, -999, 45.13813784, 7.101789918, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12319, 26, -999, 45.13785056, 7.103190926, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12320, 27, -999, 45.13767833, 7.103931918, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12321, 28, -999, 45.13714297, 7.105844685, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12322, 29, -999, 45.13585103, 7.110450436, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12323, 30, -999, 45.13448184, 7.115295787, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12324, 31, -999, 45.13426744, 7.116486384, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12325, 32, -999, 45.13422707, 7.117313165, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12326, 33, -999, 45.13425566, 7.117955258, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12327, 34, -999, 45.13431819, 7.118745271, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12328, 35, -999, 45.13471835, 7.120358786, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12329, 36, -999, 45.13546359, 7.122977233, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12330, 37, -999, 45.13599766, 7.124800242, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12331, 38, -999, 45.13747266, 7.129933015, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12332, 39, -999, 45.13774751, 7.130775366, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12333, 40, -999, 45.13796123, 7.131458357, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12334, 41, -999, 45.1381984, 7.132199013, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12335, 42, -999, 45.13837488, 7.132806919, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12336, 43, -999, 45.13855816, 7.133555306, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12337, 44, -999, 45.13875863, 7.134530085, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12338, 45, -999, 45.13884711, 7.134987057, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12339, 46, -999, 45.13891422, 7.13551309, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12340, 47, -999, 45.13911932, 7.137599424, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12341, 48, -999, 45.13920168, 7.138509698, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12342, 49, -999, 45.13940987, 7.140513659, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12343, 50, -999, 45.13944765, 7.141175788, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12344, 51, -999, 45.13958132, 7.14247471, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12345, 52, -999, 45.13967957, 7.143257296, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12346, 53, -999, 45.13981874, 7.144619644, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12347, 54, -999, 45.13979294, 7.144694011, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12348, 55, -999, 45.13984443, 7.145092583, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12349, 56, -999, 45.13988035, 7.145641504, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12350, 57, -999, 45.13994955, 7.14713133, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12351, 58, -999, 45.14008116, 7.149140609, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12352, 59, -999, 45.14007483, 7.150138841, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12353, 60, -999, 45.13988841, 7.151689802, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12354, 61, -999, 45.13828772, 7.159872167, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12355, 62, -999, 45.13798881, 7.162272035, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12356, 63, -999, 45.13698754, 7.171113085, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12357, 64, -999, 45.13648681, 7.17554383, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12358, 65, -999, 45.13618923, 7.178048023, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12359, 66, -999, 45.13602709, 7.179169978, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12360, 67, -999, 45.13573258, 7.180741659, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12361, 68, -999, 45.13493418, 7.184308124, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12362, 69, -999, 45.1327574, 7.194062136, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12363, 70, -999, 45.13133563, 7.200366492, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12364, 71, -999, 45.13109651, 7.201472825, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12365, 72, -999, 45.13027272, 7.205181723, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12366, 73, -999, 45.1291375, 7.210277577, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12367, 74, -999, 45.12680733, 7.220723255, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12368, 75, -999, 45.12407788, 7.23305867, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12369, 76, -999, 45.1236473, 7.234900931, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12370, 77, -999, 45.12329381, 7.235909157, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12371, 78, -999, 45.12280656, 7.237291411, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12372, 79, -999, 45.1220574, 7.238910566, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12373, 80, -999, 45.11959548, 7.244466105, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12374, 81, -999, 45.11866979, 7.246612558, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12375, 82, -999, 45.11698316, 7.250503716, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12376, 83, -999, 45.11402015, 7.257177165, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12377, 84, -999, 45.11256269, 7.260476747, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12378, 85, -999, 45.11166272, 7.262559125, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12379, 86, -999, 45.11123517, 7.26374441, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12380, 87, -999, 45.11078202, 7.265318967, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12381, 88, -999, 45.11047224, 7.266851419, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12382, 89, -999, 45.11026272, 7.268170677, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12383, 90, -999, 45.11002888, 7.270558068, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12384, 91, -999, 45.10930971, 7.278361806, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12385, 92, -999, 45.1091863, 7.279728459, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12386, 93, -999, 45.10809335, 7.291764175, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12387, 94, -999, 45.10711769, 7.302994395, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12388, 95, -999, 45.10709534, 7.303610367, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12389, 96, -999, 45.10687787, 7.312316525, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12390, 97, -999, 45.10682772, 7.314404646, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12391, 98, -999, 45.10676324, 7.317050098, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12392, 99, -999, 45.10660872, 7.323368964, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12393, 100, -999, 45.10645318, 7.330257845, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12394, 101, -999, 45.10626196, 7.338742582, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12395, 102, -999, 45.10617297, 7.341907863, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12396, 103, -999, 45.10612544, 7.3439037, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12397, 104, -999, 45.10601446, 7.345561743, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12398, 105, -999, 45.10575284, 7.347696821, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12399, 106, -999, 45.10546013, 7.349241711, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12400, 107, -999, 45.10516891, 7.350579592, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12401, 108, -999, 45.10462056, 7.352501216, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12402, 109, -999, 45.10413627, 7.3538744, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12403, 110, -999, 45.10359456, 7.355324281, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12404, 111, -999, 45.10303802, 7.356683204, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12405, 112, -999, 45.10121445, 7.361016433, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12406, 113, -999, 45.10049156, 7.362706485, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12407, 114, -999, 45.09832404, 7.367867703, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12408, 115, -999, 45.09368824, 7.378930587, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12409, 116, -999, 45.08789452, 7.392859479, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12410, 117, -999, 45.08722528, 7.394557157, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12411, 118, -999, 45.08635944, 7.397320915, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12412, 119, -999, 45.08506439, 7.402222128, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12413, 120, -999, 45.08480792, 7.403192982, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12414, 121, -999, 45.0839922, 7.406337079, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12415, 122, -999, 45.08307084, 7.409658727, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12416, 123, -999, 45.08267893, 7.411574304, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12417, 124, -999, 45.08237043, 7.413663041, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12418, 125, -999, 45.08218582, 7.415601818, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12419, 126, -999, 45.08208081, 7.416791521, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12420, 127, -999, 45.0814285, 7.424292776, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12421, 128, -999, 45.08099947, 7.429410624, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12422, 129, -999, 45.08022156, 7.435361787, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12423, 130, -999, 45.08019043, 7.436045552, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12424, 131, -999, 45.08014947, 7.436997986, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12425, 132, -999, 45.08018775, 7.437821205, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12426, 133, -999, 45.0803158, 7.439613945, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12427, 134, -999, 45.08045383, 7.441150328, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12428, 135, -999, 45.08045353, 7.442447087, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12429, 136, -999, 45.08037279, 7.443786528, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12430, 137, -999, 45.08024861, 7.444912342, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12431, 138, -999, 45.079866, 7.446561708, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12432, 139, -999, 45.0792551, 7.448636503, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12433, 140, -999, 45.07878231, 7.450610247, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12434, 141, -999, 45.07842626, 7.452564926, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12435, 142, -999, 45.07819579, 7.454489198, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12436, 143, -999, 45.07809819, 7.455923516, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12437, 144, -999, 45.07804752, 7.457168772, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12438, 145, -999, 45.07810318, 7.459288999, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12439, 146, -999, 45.07822943, 7.461306887, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12440, 147, -999, 45.07829364, 7.462063492, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12441, 148, -999, 45.07842305, 7.463650926, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12442, 149, -999, 45.07861531, 7.466566744, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12443, 150, -999, 45.07881428, 7.469317237, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12444, 151, -999, 45.07906671, 7.472031781, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12445, 152, -999, 45.07937677, 7.473675196, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12446, 153, -999, 45.07993198, 7.475477279, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12447, 154, -999, 45.08084132, 7.477511395, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12448, 155, -999, 45.08164996, 7.479421189, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12449, 156, -999, 45.08226679, 7.481125678, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12450, 157, -999, 45.08276714, 7.482872992, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12451, 158, -999, 45.08337337, 7.48581747, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12452, 159, -999, 45.08415581, 7.489837398, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12453, 160, -999, 45.08463833, 7.492289725, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12454, 161, -999, 45.08535057, 7.495781967, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12455, 162, -999, 45.08584876, 7.498065621, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12456, 163, -999, 45.08605307, 7.498884218, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12457, 164, -999, 45.08718585, 7.503913108, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12458, 165, -999, 45.08739287, 7.504941736, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12459, 166, -999, 45.08774824, 7.506300066, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12460, 167, -999, 45.08799532, 7.506952411, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12461, 168, -999, 45.0883986, 7.507846104, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12462, 169, -999, 45.0890603, 7.508883588, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12463, 170, -999, 45.09005826, 7.510166505, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12464, 171, -999, 45.0905735, 7.511019617, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12465, 172, -999, 45.09108647, 7.512389059, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12466, 173, -999, 45.09135096, 7.514034217, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12467, 174, -999, 45.09138956, 7.516307927, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12468, 175, -999, 45.09148187, 7.518562382, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12469, 176, -999, 45.09156615, 7.520548199, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12470, 177, -999, 45.09154355, 7.521235804, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12471, 178, -999, 45.09149749, 7.521848958, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12472, 179, -999, 45.09134652, 7.522703088, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12473, 180, -999, 45.09103154, 7.524100726, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12474, 181, -999, 45.09031837, 7.526730513, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12475, 182, -999, 45.08920356, 7.530329949, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12476, 183, -999, 45.08782043, 7.534774776, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12477, 184, -999, 45.0870318, 7.537154849, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12478, 185, -999, 45.08627556, 7.539607491, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12479, 186, -999, 45.08447281, 7.545410984, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12480, 187, -999, 45.08318271, 7.549430643, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12481, 188, -999, 45.08264429, 7.551335467, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12482, 189, -999, 45.08215526, 7.553588022, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12483, 190, -999, 45.08200515, 7.554528466, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12484, 191, -999, 45.08183115, 7.555716077, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12485, 192, -999, 45.08163696, 7.557443388, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12486, 193, -999, 45.08113471, 7.561868842, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12487, 194, -999, 45.08075206, 7.565080233, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12488, 195, -999, 45.08046082, 7.567692141, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12489, 196, -999, 45.08013471, 7.569682329, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12490, 197, -999, 45.07982793, 7.571062156, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12491, 198, -999, 45.07936284, 7.572740513, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12492, 199, -999, 45.07920644, 7.573191073, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12493, 200, -999, 45.07901547, 7.573756043, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12494, 201, -999, 45.07835752, 7.575492744, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12495, 202, -999, 45.07772377, 7.577006074, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12496, 203, -999, 45.07709567, 7.578613324, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12497, 204, -999, 45.07564259, 7.581927076, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12498, 205, -999, 45.07339582, 7.586941123, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12499, 206, -999, 45.07066991, 7.593267038, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12500, 207, -999, 45.06859557, 7.598068772, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12501, 208, -999, 45.06710763, 7.601522111, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12502, 209, -999, 45.06652149, 7.602908257, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12503, 210, -999, 45.06575116, 7.604692625, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12504, 211, -999, 45.06511269, 7.6062197, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12505, 212, -999, 45.06429125, 7.608246554, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12506, 213, -999, 45.06401894, 7.608799339, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12507, 214, -999, 45.06377806, 7.609346593, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12508, 215, -999, 45.06329366, 7.610595158, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12509, 216, -999, 45.06291736, 7.61148068, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12510, 217, -999, 45.06155472, 7.614536165, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12511, 218, -999, 45.06095311, 7.615773971, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12512, 219, -999, 45.06016225, 7.617366383, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12513, 220, -999, 45.05985052, 7.618012909, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12514, 221, -999, 45.05927263, 7.619353661, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12515, 222, -999, 45.05910347, 7.619880842, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12516, 223, -999, 45.05888465, 7.620395721, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12517, 224, -999, 45.05871515, 7.620895518, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12518, 225, -999, 45.05817466, 7.622354383, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12519, 226, -999, 45.05794866, 7.623020631, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12520, 227, -999, 45.05765914, 7.624019004, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12521, 228, -999, 45.05738582, 7.625242013, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12522, 229, -999, 45.05673154, 7.628470839, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12523, 230, -999, 45.05654515, 7.629440506, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12524, 231, -999, 45.05598825, 7.632167646, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12525, 232, -999, 45.05595437, 7.632720111, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12526, 233, -999, 45.05558418, 7.634506527, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12527, 234, -999, 45.05525096, 7.635999151, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12528, 235, -999, 45.05503411, 7.637061169, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12529, 236, -999, 45.05459185, 7.639225863, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12530, 237, -999, 45.05460236, 7.639352215, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12531, 238, -999, 45.05454929, 7.639431259, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12532, 239, -999, 45.05436726, 7.640397178, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12533, 240, -999, 45.05423492, 7.640999975, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12534, 241, -999, 45.05404481, 7.642044257, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12535, 242, -999, 45.05379507, 7.643374094, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12536, 243, -999, 45.05300951, 7.647341773, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12537, 244, -999, 45.05227428, 7.651010126, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12538, 245, -999, 45.05192642, 7.652805309, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12539, 246, -999, 45.05172758, 7.653881859, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12540, 247, -999, 45.05142565, 7.655759665, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12541, 248, -999, 45.05126441, 7.656591654, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12542, 249, -999, 45.05121794, 7.656849102, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12543, 250, -999, 45.05112323, 7.65721562, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12544, 251, -999, 45.05100232, 7.657650213, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12545, 252, -999, 45.05064375, 7.65930945, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12546, 253, -999, 45.05041663, 7.660282642, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12547, 254, -999, 45.05045805, 7.660359852, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12548, 255, -999, 45.05047677, 7.660420925, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12549, 256, -999, 45.0503399, 7.661030883, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12550, 257, -999, 45.05009908, 7.661988906, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12551, 258, -999, 45.04996059, 7.662844931, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12552, 259, -999, 45.04984285, 7.663936602, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12553, 260, -999, 45.0498065, 7.664675216, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12554, 261, -999, 45.04978546, 7.665568648, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12555, 262, -999, 45.04985246, 7.666292954, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12556, 263, -999, 45.04998817, 7.667121233, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12557, 264, -999, 45.05024692, 7.668078421, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12558, 265, -999, 45.0504196, 7.668604234, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12559, 266, -999, 45.0506009, 7.669097703, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12560, 267, -999, 45.05092452, 7.66982997, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12561, 268, -999, 45.05118251, 7.670338737, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12562, 269, -999, 45.05162749, 7.671057457, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12563, 270, -999, 45.05194722, 7.67145801, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12564, 271, -999, 45.05244403, 7.671990981, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12565, 272, -999, 45.05294057, 7.672501744, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12566, 273, -999, 45.05343576, 7.672895472, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12567, 274, -999, 45.05401596, 7.673246361, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12568, 275, -999, 45.05426013, 7.6733431, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12569, 276, -999, 45.05455336, 7.673400207, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12570, 277, -999, 45.05482899, 7.673493044, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12571, 278, -999, 45.0559204, 7.674067864, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12572, 279, -999, 45.05675727, 7.674429509, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12573, 280, -999, 45.05766259, 7.674871343, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12574, 281, -999, 45.05801074, 7.675007364, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12575, 282, -999, 45.05861846, 7.675402911, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12576, 283, -999, 45.05934964, 7.675965489, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12577, 284, -999, 45.06080637, 7.676994366, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12578, 285, -999, 45.06116946, 7.677254298, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12579, 286, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM3 SUSA-TORINO A'),
	(12580, 1, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12581, 2, -999, 45.06116946, 7.677254298, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12582, 3, -999, 45.06080637, 7.676994366, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12583, 4, -999, 45.05934964, 7.675965489, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12584, 5, -999, 45.05861846, 7.675402911, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12585, 6, -999, 45.05801074, 7.675007364, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12586, 7, -999, 45.05766259, 7.674871343, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12587, 8, -999, 45.05675727, 7.674429509, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12588, 9, -999, 45.0559204, 7.674067864, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12589, 10, -999, 45.05482899, 7.673493044, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12590, 11, -999, 45.05455336, 7.673400207, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12591, 12, -999, 45.05426013, 7.6733431, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12592, 13, -999, 45.05401596, 7.673246361, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12593, 14, -999, 45.05343576, 7.672895472, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12594, 15, -999, 45.05294057, 7.672501744, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12595, 16, -999, 45.05244403, 7.671990981, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12596, 17, -999, 45.05194722, 7.67145801, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12597, 18, -999, 45.05162749, 7.671057457, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12598, 19, -999, 45.05118251, 7.670338737, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12599, 20, -999, 45.05092452, 7.66982997, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12600, 21, -999, 45.0506009, 7.669097703, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12601, 22, -999, 45.0504196, 7.668604234, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12602, 23, -999, 45.05024692, 7.668078421, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12603, 24, -999, 45.04998817, 7.667121233, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12604, 25, -999, 45.04985246, 7.666292954, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12605, 26, -999, 45.04978546, 7.665568648, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12606, 27, -999, 45.0498065, 7.664675216, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12607, 28, -999, 45.04984285, 7.663936602, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12608, 29, -999, 45.04996059, 7.662844931, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12609, 30, -999, 45.05009908, 7.661988906, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12610, 31, -999, 45.0503399, 7.661030883, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12611, 32, -999, 45.05047677, 7.660420925, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12612, 33, -999, 45.05045805, 7.660359852, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12613, 34, -999, 45.05041663, 7.660282642, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12614, 35, -999, 45.05064375, 7.65930945, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12615, 36, -999, 45.05100232, 7.657650213, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12616, 37, -999, 45.05112323, 7.65721562, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12617, 38, -999, 45.05121794, 7.656849102, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12618, 39, -999, 45.05126441, 7.656591654, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12619, 40, -999, 45.05142565, 7.655759665, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12620, 41, -999, 45.05172758, 7.653881859, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12621, 42, -999, 45.05192642, 7.652805309, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12622, 43, -999, 45.05227428, 7.651010126, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12623, 44, -999, 45.05300951, 7.647341773, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12624, 45, -999, 45.05379507, 7.643374094, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12625, 46, -999, 45.05404481, 7.642044257, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12626, 47, -999, 45.05423492, 7.640999975, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12627, 48, -999, 45.05436726, 7.640397178, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12628, 49, -999, 45.05454929, 7.639431259, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12629, 50, -999, 45.05460236, 7.639352215, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12630, 51, -999, 45.05459185, 7.639225863, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12631, 52, -999, 45.05503411, 7.637061169, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12632, 53, -999, 45.05525096, 7.635999151, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12633, 54, -999, 45.05558418, 7.634506527, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12634, 55, -999, 45.05595437, 7.632720111, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12635, 56, -999, 45.05598825, 7.632167646, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12636, 57, -999, 45.05654515, 7.629440506, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12637, 58, -999, 45.05673154, 7.628470839, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12638, 59, -999, 45.05738582, 7.625242013, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12639, 60, -999, 45.05765914, 7.624019004, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12640, 61, -999, 45.05794866, 7.623020631, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12641, 62, -999, 45.05817466, 7.622354383, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12642, 63, -999, 45.05871515, 7.620895518, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12643, 64, -999, 45.05888465, 7.620395721, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12644, 65, -999, 45.05910347, 7.619880842, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12645, 66, -999, 45.05927263, 7.619353661, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12646, 67, -999, 45.05985052, 7.618012909, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12647, 68, -999, 45.06016225, 7.617366383, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12648, 69, -999, 45.06095311, 7.615773971, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12649, 70, -999, 45.06155472, 7.614536165, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12650, 71, -999, 45.06291736, 7.61148068, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12651, 72, -999, 45.06329366, 7.610595158, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12652, 73, -999, 45.06377806, 7.609346593, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12653, 74, -999, 45.06401894, 7.608799339, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12654, 75, -999, 45.06429125, 7.608246554, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12655, 76, -999, 45.06511269, 7.6062197, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12656, 77, -999, 45.06575116, 7.604692625, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12657, 78, -999, 45.06652149, 7.602908257, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12658, 79, -999, 45.06710763, 7.601522111, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12659, 80, -999, 45.06859557, 7.598068772, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12660, 81, -999, 45.07066991, 7.593267038, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12661, 82, -999, 45.07339582, 7.586941123, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12662, 83, -999, 45.07564259, 7.581927076, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12663, 84, -999, 45.07709567, 7.578613324, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12664, 85, -999, 45.07772377, 7.577006074, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12665, 86, -999, 45.07835752, 7.575492744, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12666, 87, -999, 45.07901547, 7.573756043, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12667, 88, -999, 45.07920644, 7.573191073, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12668, 89, -999, 45.07936284, 7.572740513, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12669, 90, -999, 45.07982793, 7.571062156, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12670, 91, -999, 45.08013471, 7.569682329, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12671, 92, -999, 45.08046082, 7.567692141, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12672, 93, -999, 45.08075206, 7.565080233, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12673, 94, -999, 45.08113471, 7.561868842, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12674, 95, -999, 45.08163696, 7.557443388, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12675, 96, -999, 45.08183115, 7.555716077, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12676, 97, -999, 45.08200515, 7.554528466, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12677, 98, -999, 45.08215526, 7.553588022, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12678, 99, -999, 45.08264429, 7.551335467, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12679, 100, -999, 45.08318271, 7.549430643, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12680, 101, -999, 45.08447281, 7.545410984, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12681, 102, -999, 45.08627556, 7.539607491, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12682, 103, -999, 45.0870318, 7.537154849, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12683, 104, -999, 45.08782043, 7.534774776, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12684, 105, -999, 45.08920356, 7.530329949, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12685, 106, -999, 45.09031837, 7.526730513, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12686, 107, -999, 45.09103154, 7.524100726, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12687, 108, -999, 45.09134652, 7.522703088, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12688, 109, -999, 45.09149749, 7.521848958, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12689, 110, -999, 45.09154355, 7.521235804, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12690, 111, -999, 45.09156615, 7.520548199, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12691, 112, -999, 45.09148187, 7.518562382, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12692, 113, -999, 45.09138956, 7.516307927, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12693, 114, -999, 45.09135096, 7.514034217, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12694, 115, -999, 45.09108647, 7.512389059, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12695, 116, -999, 45.0905735, 7.511019617, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12696, 117, -999, 45.09005826, 7.510166505, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12697, 118, -999, 45.0890603, 7.508883588, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12698, 119, -999, 45.0883986, 7.507846104, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12699, 120, -999, 45.08799532, 7.506952411, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12700, 121, -999, 45.08774824, 7.506300066, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12701, 122, -999, 45.08739287, 7.504941736, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12702, 123, -999, 45.08718585, 7.503913108, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12703, 124, -999, 45.08605307, 7.498884218, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12704, 125, -999, 45.08584876, 7.498065621, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12705, 126, -999, 45.08535057, 7.495781967, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12706, 127, -999, 45.08463833, 7.492289725, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12707, 128, -999, 45.08415581, 7.489837398, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12708, 129, -999, 45.08337337, 7.48581747, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12709, 130, -999, 45.08276714, 7.482872992, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12710, 131, -999, 45.08226679, 7.481125678, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12711, 132, -999, 45.08164996, 7.479421189, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12712, 133, -999, 45.08084132, 7.477511395, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12713, 134, -999, 45.07993198, 7.475477279, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12714, 135, -999, 45.07937677, 7.473675196, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12715, 136, -999, 45.07906671, 7.472031781, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12716, 137, -999, 45.07881428, 7.469317237, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12717, 138, -999, 45.07861531, 7.466566744, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12718, 139, -999, 45.07842305, 7.463650926, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12719, 140, -999, 45.07829364, 7.462063492, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12720, 141, -999, 45.07822943, 7.461306887, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12721, 142, -999, 45.07810318, 7.459288999, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12722, 143, -999, 45.07804752, 7.457168772, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12723, 144, -999, 45.07809819, 7.455923516, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12724, 145, -999, 45.07819579, 7.454489198, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12725, 146, -999, 45.07842626, 7.452564926, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12726, 147, -999, 45.07878231, 7.450610247, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12727, 148, -999, 45.0792551, 7.448636503, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12728, 149, -999, 45.079866, 7.446561708, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12729, 150, -999, 45.08024861, 7.444912342, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12730, 151, -999, 45.08037279, 7.443786528, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12731, 152, -999, 45.08045353, 7.442447087, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12732, 153, -999, 45.08045383, 7.441150328, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12733, 154, -999, 45.0803158, 7.439613945, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12734, 155, -999, 45.08018775, 7.437821205, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12735, 156, -999, 45.08014947, 7.436997986, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12736, 157, -999, 45.08019043, 7.436045552, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12737, 158, -999, 45.08022156, 7.435361787, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12738, 159, -999, 45.08099947, 7.429410624, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12739, 160, -999, 45.0814285, 7.424292776, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12740, 161, -999, 45.08208081, 7.416791521, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12741, 162, -999, 45.08218582, 7.415601818, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12742, 163, -999, 45.08237043, 7.413663041, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12743, 164, -999, 45.08267893, 7.411574304, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12744, 165, -999, 45.08307084, 7.409658727, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12745, 166, -999, 45.0839922, 7.406337079, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12746, 167, -999, 45.08480792, 7.403192982, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12747, 168, -999, 45.08506439, 7.402222128, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12748, 169, -999, 45.08635944, 7.397320915, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12749, 170, -999, 45.08722528, 7.394557157, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12750, 171, -999, 45.08789452, 7.392859479, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12751, 172, -999, 45.09368824, 7.378930587, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12752, 173, -999, 45.09832404, 7.367867703, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12753, 174, -999, 45.10049156, 7.362706485, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12754, 175, -999, 45.10121445, 7.361016433, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12755, 176, -999, 45.10303802, 7.356683204, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12756, 177, -999, 45.10359456, 7.355324281, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12757, 178, -999, 45.10413627, 7.3538744, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12758, 179, -999, 45.10462056, 7.352501216, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12759, 180, -999, 45.10516891, 7.350579592, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12760, 181, -999, 45.10546013, 7.349241711, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12761, 182, -999, 45.10575284, 7.347696821, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12762, 183, -999, 45.10601446, 7.345561743, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12763, 184, -999, 45.10612544, 7.3439037, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12764, 185, -999, 45.10617297, 7.341907863, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12765, 186, -999, 45.10626196, 7.338742582, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12766, 187, -999, 45.10645318, 7.330257845, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12767, 188, -999, 45.10660872, 7.323368964, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12768, 189, -999, 45.10676324, 7.317050098, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12769, 190, -999, 45.10682772, 7.314404646, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12770, 191, -999, 45.10687787, 7.312316525, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12771, 192, -999, 45.10709534, 7.303610367, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12772, 193, -999, 45.10711769, 7.302994395, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12773, 194, -999, 45.10809335, 7.291764175, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12774, 195, -999, 45.1091863, 7.279728459, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12775, 196, -999, 45.10930971, 7.278361806, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12776, 197, -999, 45.11002888, 7.270558068, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12777, 198, -999, 45.11026272, 7.268170677, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12778, 199, -999, 45.11047224, 7.266851419, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12779, 200, -999, 45.11078202, 7.265318967, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12780, 201, -999, 45.11123517, 7.26374441, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12781, 202, -999, 45.11166272, 7.262559125, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12782, 203, -999, 45.11256269, 7.260476747, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12783, 204, -999, 45.11402015, 7.257177165, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12784, 205, -999, 45.11698316, 7.250503716, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12785, 206, -999, 45.11866979, 7.246612558, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12786, 207, -999, 45.11959548, 7.244466105, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12787, 208, -999, 45.1220574, 7.238910566, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12788, 209, -999, 45.12280656, 7.237291411, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12789, 210, -999, 45.12329381, 7.235909157, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12790, 211, -999, 45.1236473, 7.234900931, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12791, 212, -999, 45.12407788, 7.23305867, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12792, 213, -999, 45.12680733, 7.220723255, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12793, 214, -999, 45.1291375, 7.210277577, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12794, 215, -999, 45.13027272, 7.205181723, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12795, 216, -999, 45.13109651, 7.201472825, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12796, 217, -999, 45.13133563, 7.200366492, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12797, 218, -999, 45.1327574, 7.194062136, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12798, 219, -999, 45.13493418, 7.184308124, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12799, 220, -999, 45.13573258, 7.180741659, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12800, 221, -999, 45.13602709, 7.179169978, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12801, 222, -999, 45.13618923, 7.178048023, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12802, 223, -999, 45.13648681, 7.17554383, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12803, 224, -999, 45.13698754, 7.171113085, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12804, 225, -999, 45.13798881, 7.162272035, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12805, 226, -999, 45.13828772, 7.159872167, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12806, 227, -999, 45.13988841, 7.151689802, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12807, 228, -999, 45.14007483, 7.150138841, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12808, 229, -999, 45.14008116, 7.149140609, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12809, 230, -999, 45.13994955, 7.14713133, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12810, 231, -999, 45.13988035, 7.145641504, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12811, 232, -999, 45.13984443, 7.145092583, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12812, 233, -999, 45.13979294, 7.144694011, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12813, 234, -999, 45.13981874, 7.144619644, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12814, 235, -999, 45.13967957, 7.143257296, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12815, 236, -999, 45.13958132, 7.14247471, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12816, 237, -999, 45.13944765, 7.141175788, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12817, 238, -999, 45.13940987, 7.140513659, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12818, 239, -999, 45.13920168, 7.138509698, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12819, 240, -999, 45.13911932, 7.137599424, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12820, 241, -999, 45.13891422, 7.13551309, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12821, 242, -999, 45.13884711, 7.134987057, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12822, 243, -999, 45.13875863, 7.134530085, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12823, 244, -999, 45.13855816, 7.133555306, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12824, 245, -999, 45.13837488, 7.132806919, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12825, 246, -999, 45.1381984, 7.132199013, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12826, 247, -999, 45.13796123, 7.131458357, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12827, 248, -999, 45.13774751, 7.130775366, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12828, 249, -999, 45.13747266, 7.129933015, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12829, 250, -999, 45.13599766, 7.124800242, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12830, 251, -999, 45.13546359, 7.122977233, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12831, 252, -999, 45.13471835, 7.120358786, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12832, 253, -999, 45.13431819, 7.118745271, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12833, 254, -999, 45.13425566, 7.117955258, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12834, 255, -999, 45.13422707, 7.117313165, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12835, 256, -999, 45.13426744, 7.116486384, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12836, 257, -999, 45.13448184, 7.115295787, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12837, 258, -999, 45.13585103, 7.110450436, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12838, 259, -999, 45.13714297, 7.105844685, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12839, 260, -999, 45.13767833, 7.103931918, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12840, 261, -999, 45.13785056, 7.103190926, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12841, 262, -999, 45.13813784, 7.101789918, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12842, 263, -999, 45.13825098, 7.101015501, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12843, 264, -999, 45.13835062, 7.10024153, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12844, 265, -999, 45.13841805, 7.099425303, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12845, 266, -999, 45.13850454, 7.09840256, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12846, 267, -999, 45.1386898, 7.096015638, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12847, 268, -999, 45.13907071, 7.091335603, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12848, 269, -999, 45.13942195, 7.087044023, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12849, 270, -999, 45.13943583, 7.086529642, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12850, 271, -999, 45.13945393, 7.085730537, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12851, 272, -999, 45.13942864, 7.085027877, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12852, 273, -999, 45.13934154, 7.083861067, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12853, 274, -999, 45.13908027, 7.081972352, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12854, 275, -999, 45.13847421, 7.077785223, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12855, 276, -999, 45.13788654, 7.073629756, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12856, 277, -999, 45.1372907, 7.06953228, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12857, 278, -999, 45.13712126, 7.06829638, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12858, 279, -999, 45.1370663, 7.067708825, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12859, 280, -999, 45.1370506, 7.06651583, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12860, 281, -999, 45.13710629, 7.065818022, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12861, 282, -999, 45.13719738, 7.064819341, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12862, 283, -999, 45.13752053, 7.061583119, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12863, 284, -999, 45.13795393, 7.057425008, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12864, 285, -999, 45.13811392, 7.056247489, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12865, 286, -999, 45.13867854, 7.052141264, 'GTT_F', 'SFM3 SUSA-TORINO R'),
	(12866, 1, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12867, 2, -999, 44.69379347, 7.846559238, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12868, 3, -999, 44.69382033, 7.845654349, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12869, 4, -999, 44.69376243, 7.844380807, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12870, 5, -999, 44.69366008, 7.842720448, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12871, 6, -999, 44.69368294, 7.841866506, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12872, 7, -999, 44.69386548, 7.840781801, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12873, 8, -999, 44.69421196, 7.839883916, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12874, 9, -999, 44.69456512, 7.839200444, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12875, 10, -999, 44.69519181, 7.838416056, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12876, 11, -999, 44.69563371, 7.838050273, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12877, 12, -999, 44.69695383, 7.837289442, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12878, 13, -999, 44.69901801, 7.836220598, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12879, 14, -999, 44.70010562, 7.835613442, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12880, 15, -999, 44.70112161, 7.835046357, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12881, 16, -999, 44.70234802, 7.834366945, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12882, 17, -999, 44.70352102, 7.833748535, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12883, 18, -999, 44.70486825, 7.833000366, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12884, 19, -999, 44.70621124, 7.832278677, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12885, 20, -999, 44.70656461, 7.832061306, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12886, 21, -999, 44.70722278, 7.831718663, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12887, 22, -999, 44.70788493, 7.831325042, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12888, 23, -999, 44.70870803, 7.830823628, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12889, 24, -999, 44.70947717, 7.83032881, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12890, 25, -999, 44.71021431, 7.829786889, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12891, 26, -999, 44.71097782, 7.829181694, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12892, 27, -999, 44.71162924, 7.828620565, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12893, 28, -999, 44.71235211, 7.828003931, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12894, 29, -999, 44.71310152, 7.827341769, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12895, 30, -999, 44.7138376, 7.826698007, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12896, 31, -999, 44.71458256, 7.826042213, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12897, 32, -999, 44.71483249, 7.825833573, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12898, 33, -999, 44.71525179, 7.825462503, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12899, 34, -999, 44.71596132, 7.82486421, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12900, 35, -999, 44.71672819, 7.824150714, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12901, 36, -999, 44.71748223, 7.823503744, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12902, 37, -999, 44.71826739, 7.822819826, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12903, 38, -999, 44.71901239, 7.822169849, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12904, 39, -999, 44.71970372, 7.821553695, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12905, 40, -999, 44.72041745, 7.820927995, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12906, 41, -999, 44.72108221, 7.820354571, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12907, 42, -999, 44.72206353, 7.819488616, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12908, 43, -999, 44.7225363, 7.819067041, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12909, 44, -999, 44.72324564, 7.818453206, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12910, 45, -999, 44.72393251, 7.817843366, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12911, 46, -999, 44.72473577, 7.817171158, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12912, 47, -999, 44.72544051, 7.816548689, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12913, 48, -999, 44.72614946, 7.81589889, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12914, 49, -999, 44.72683226, 7.815330902, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12915, 50, -999, 44.72746983, 7.814742909, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12916, 51, -999, 44.72816133, 7.814147486, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12917, 52, -999, 44.72874558, 7.813626461, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12918, 53, -999, 44.72943255, 7.813027947, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12919, 54, -999, 44.73017752, 7.812380874, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12920, 55, -999, 44.73090468, 7.811751908, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12921, 56, -999, 44.73163611, 7.811101527, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12922, 57, -999, 44.73239457, 7.810454128, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12923, 58, -999, 44.73313059, 7.809812696, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12924, 59, -999, 44.73379963, 7.809223931, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12925, 60, -999, 44.73453995, 7.80856462, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12926, 61, -999, 44.73540546, 7.807824571, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12927, 62, -999, 44.73600287, 7.807273149, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12928, 63, -999, 44.73681937, 7.806582223, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12929, 64, -999, 44.73755533, 7.805937931, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12930, 65, -999, 44.73833592, 7.805256785, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12931, 66, -999, 44.73914788, 7.804562738, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12932, 67, -999, 44.73976808, 7.804040774, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12933, 68, -999, 44.74077606, 7.803154366, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12934, 69, -999, 44.74198475, 7.802092469, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12935, 70, -999, 44.74248425, 7.80165071, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12936, 71, -999, 44.74337628, 7.800868063, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12937, 72, -999, 44.74367521, 7.800615959, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12938, 73, -999, 44.74386246, 7.800444321, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12939, 74, -999, 44.74407611, 7.800215293, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12940, 75, -999, 44.74476301, 7.799616855, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12941, 76, -999, 44.74548568, 7.798996344, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12942, 77, -999, 44.74636431, 7.798226131, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12943, 78, -999, 44.74723387, 7.79745016, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12944, 79, -999, 44.74798762, 7.796790264, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12945, 80, -999, 44.74858082, 7.796271459, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12946, 81, -999, 44.7490267, 7.795869794, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12947, 82, -999, 44.74969201, 7.795360525, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12948, 83, -999, 44.75030742, 7.794815173, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12949, 84, -999, 44.75141324, 7.793822969, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12950, 85, -999, 44.75201994, 7.793305795, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12951, 86, -999, 44.75368812, 7.791861999, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12952, 87, -999, 44.75445544, 7.791211147, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12953, 88, -999, 44.75490139, 7.790818086, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12954, 89, -999, 44.75594486, 7.789892172, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12955, 90, -999, 44.75652474, 7.789393639, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12956, 91, -999, 44.75714908, 7.788844812, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12957, 92, -999, 44.75820157, 7.787921796, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12958, 93, -999, 44.75899987, 7.787223994, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12959, 94, -999, 44.75935676, 7.786922365, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12960, 95, -999, 44.76037793, 7.786018098, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12961, 96, -999, 44.76093111, 7.78555124, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12962, 97, -999, 44.76153304, 7.785012275, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12963, 98, -999, 44.7621574, 7.784466511, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12964, 99, -999, 44.76268817, 7.78400957, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12965, 100, -999, 44.76409299, 7.782784397, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12966, 101, -999, 44.76466353, 7.782258275, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12967, 102, -999, 44.76529228, 7.781703277, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12968, 103, -999, 44.76592109, 7.781154188, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12969, 104, -999, 44.76687966, 7.780294471, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12970, 105, -999, 44.76752655, 7.779753263, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12971, 106, -999, 44.76861451, 7.77878691, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12972, 107, -999, 44.76906972, 7.778420708, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12973, 108, -999, 44.76960548, 7.778011335, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12974, 109, -999, 44.77021706, 7.777537167, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12975, 110, -999, 44.77110978, 7.776835105, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12976, 111, -999, 44.77244448, 7.775793911, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12977, 112, -999, 44.77350684, 7.774962615, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12978, 113, -999, 44.77411843, 7.774489962, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12979, 114, -999, 44.77492194, 7.773865524, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12980, 115, -999, 44.77661785, 7.772512416, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12981, 116, -999, 44.77708672, 7.772163201, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12982, 117, -999, 44.77734563, 7.771962203, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12983, 118, -999, 44.77779706, 7.77166588, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12984, 119, -999, 44.77836057, 7.771327676, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12985, 120, -999, 44.77901859, 7.770987855, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12986, 121, -999, 44.7796193, 7.770760626, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12987, 122, -999, 44.78002368, 7.770692397, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12988, 123, -999, 44.78080525, 7.770540317, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12989, 124, -999, 44.7812862, 7.770477567, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12990, 125, -999, 44.78186214, 7.770457828, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12991, 126, -999, 44.78250434, 7.770321341, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12992, 127, -999, 44.78308408, 7.770236343, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12993, 128, -999, 44.78364983, 7.77010661, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12994, 129, -999, 44.7841837, 7.769942001, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12995, 130, -999, 44.78491072, 7.769740891, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12996, 131, -999, 44.78530006, 7.76953076, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12997, 132, -999, 44.78572595, 7.769371202, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12998, 133, -999, 44.7863076, 7.769045973, 'GTT_F', 'SFM4 Bra-Stura A'),
	(12999, 134, -999, 44.78713492, 7.768545647, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13000, 135, -999, 44.78780066, 7.768087855, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13001, 136, -999, 44.78829596, 7.767686223, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13002, 137, -999, 44.78863065, 7.767417973, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13003, 138, -999, 44.78959465, 7.766653959, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13004, 139, -999, 44.79056287, 7.765863756, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13005, 140, -999, 44.79236119, 7.764416591, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13006, 141, -999, 44.7930885, 7.76382702, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13007, 142, -999, 44.79429778, 7.762854173, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13008, 143, -999, 44.79465969, 7.762606223, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13009, 144, -999, 44.79503881, 7.762285207, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13010, 145, -999, 44.79623509, 7.761359588, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13011, 146, -999, 44.79663192, 7.761011704, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13012, 147, -999, 44.797243, 7.760498023, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13013, 148, -999, 44.79766695, 7.760160608, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13014, 149, -999, 44.79816675, 7.759762296, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13015, 150, -999, 44.79879592, 7.759256103, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13016, 151, -999, 44.7994972, 7.758758623, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13017, 152, -999, 44.8003717, 7.758048394, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13018, 153, -999, 44.80145593, 7.757170448, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13019, 154, -999, 44.80241557, 7.756425543, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13020, 155, -999, 44.80342854, 7.755618218, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13021, 156, -999, 44.80438799, 7.754856274, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13022, 157, -999, 44.80544996, 7.754003186, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13023, 158, -999, 44.80642293, 7.753244452, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13024, 159, -999, 44.80737782, 7.75247897, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13025, 160, -999, 44.80835952, 7.751696286, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13026, 161, -999, 44.80932786, 7.750926904, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13027, 162, -999, 44.80979194, 7.75055805, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13028, 163, -999, 44.81034079, 7.750119385, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13029, 164, -999, 44.81074682, 7.749792873, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13030, 165, -999, 44.81125545, 7.749381937, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13031, 166, -999, 44.81179976, 7.748940976, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13032, 167, -999, 44.81290912, 7.747898917, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13033, 168, -999, 44.81410795, 7.746806268, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13034, 169, -999, 44.81485959, 7.745981749, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13035, 170, -999, 44.81519305, 7.745606168, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13036, 171, -999, 44.81586855, 7.74481726, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13037, 172, -999, 44.81700197, 7.743510113, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13038, 173, -999, 44.8181489, 7.742205782, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13039, 174, -999, 44.82101948, 7.738836946, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13040, 175, -999, 44.82460565, 7.734658781, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13041, 176, -999, 44.82562766, 7.733464755, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13042, 177, -999, 44.82788495, 7.730829964, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13043, 178, -999, 44.83053637, 7.727619787, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13044, 179, -999, 44.8311284, 7.727026405, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13045, 180, -999, 44.83201076, 7.726231709, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13046, 181, -999, 44.8328283, 7.725678786, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13047, 182, -999, 44.83350407, 7.725329417, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13048, 183, -999, 44.8340057, 7.725105651, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13049, 184, -999, 44.83468784, 7.724923377, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13050, 185, -999, 44.83532532, 7.724772527, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13051, 186, -999, 44.83595481, 7.724712783, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13052, 187, -999, 44.83670165, 7.724681288, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13053, 188, -999, 44.83731918, 7.724758999, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13054, 189, -999, 44.83833445, 7.724984511, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13055, 190, -999, 44.84246022, 7.726437591, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13056, 191, -999, 44.84328317, 7.726772566, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13057, 192, -999, 44.84561621, 7.727709359, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13058, 193, -999, 44.84858924, 7.72872152, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13059, 194, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13060, 195, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13061, 196, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13062, 197, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13063, 198, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13064, 199, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13065, 200, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13066, 201, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13067, 202, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13068, 203, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13069, 204, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13070, 205, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13071, 206, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13072, 207, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13073, 208, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13074, 209, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13075, 210, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13076, 211, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13077, 212, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13078, 213, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13079, 214, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13080, 215, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13081, 216, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13082, 217, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13083, 218, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13084, 219, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13085, 220, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13086, 221, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13087, 222, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13088, 223, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13089, 224, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13090, 225, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13091, 226, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13092, 227, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13093, 228, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13094, 229, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13095, 230, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13096, 231, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13097, 232, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13098, 233, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13099, 234, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13100, 235, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13101, 236, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13102, 237, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13103, 238, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13104, 239, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13105, 240, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13106, 241, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13107, 242, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13108, 243, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13109, 244, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13110, 245, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13111, 246, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13112, 247, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13113, 248, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13114, 249, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13115, 250, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13116, 251, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13117, 252, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13118, 253, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13119, 254, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13120, 255, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13121, 256, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13122, 257, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13123, 258, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13124, 259, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13125, 260, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13126, 261, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13127, 262, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13128, 263, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13129, 264, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13130, 265, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13131, 266, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13132, 267, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13133, 268, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13134, 269, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13135, 270, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13136, 271, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13137, 272, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13138, 273, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13139, 274, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13140, 275, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13141, 276, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13142, 277, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13143, 278, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13144, 279, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13145, 280, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13146, 281, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13147, 282, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13148, 283, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13149, 284, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13150, 285, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13151, 286, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13152, 287, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13153, 288, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13154, 289, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13155, 290, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13156, 291, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13157, 292, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13158, 293, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13159, 294, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13160, 295, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13161, 296, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13162, 297, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13163, 298, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13164, 299, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13165, 300, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13166, 301, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13167, 302, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13168, 303, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13169, 304, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13170, 305, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13171, 306, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13172, 307, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13173, 308, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13174, 309, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13175, 310, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13176, 311, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13177, 312, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13178, 313, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13179, 314, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13180, 315, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13181, 316, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13182, 317, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13183, 318, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13184, 319, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13185, 320, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13186, 321, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13187, 322, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13188, 323, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13189, 324, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13190, 325, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13191, 326, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13192, 327, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13193, 328, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13194, 329, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13195, 330, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13196, 331, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13197, 332, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13198, 333, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13199, 334, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13200, 335, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13201, 336, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13202, 337, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13203, 338, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13204, 339, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13205, 340, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13206, 341, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13207, 342, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13208, 343, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13209, 344, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13210, 345, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13211, 346, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13212, 347, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13213, 348, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13214, 349, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13215, 350, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13216, 351, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13217, 352, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13218, 353, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13219, 354, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13220, 355, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13221, 356, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13222, 357, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13223, 358, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13224, 359, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13225, 360, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13226, 361, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13227, 362, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13228, 363, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13229, 364, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13230, 365, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13231, 366, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13232, 367, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13233, 368, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13234, 369, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13235, 370, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13236, 371, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13237, 372, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13238, 373, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13239, 374, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13240, 375, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13241, 376, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13242, 377, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13243, 378, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13244, 379, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13245, 380, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13246, 381, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13247, 382, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13248, 383, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13249, 384, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13250, 385, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13251, 386, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13252, 387, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13253, 388, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13254, 389, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13255, 390, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13256, 391, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13257, 392, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13258, 393, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13259, 394, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13260, 395, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13261, 396, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13262, 397, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13263, 398, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13264, 399, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13265, 400, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13266, 401, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13267, 402, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13268, 403, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13269, 404, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13270, 405, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13271, 406, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13272, 407, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13273, 408, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM4 Bra-Stura A'),
	(13274, 1, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13275, 2, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13276, 3, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13277, 4, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13278, 5, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13279, 6, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13280, 7, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13281, 8, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13282, 9, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13283, 10, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13284, 11, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13285, 12, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13286, 13, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13287, 14, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13288, 15, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13289, 16, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13290, 17, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13291, 18, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13292, 19, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13293, 20, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13294, 21, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13295, 22, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13296, 23, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13297, 24, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13298, 25, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13299, 26, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13300, 27, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13301, 28, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13302, 29, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13303, 30, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13304, 31, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13305, 32, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13306, 33, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13307, 34, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13308, 35, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13309, 36, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13310, 37, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13311, 38, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13312, 39, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13313, 40, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13314, 41, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13315, 42, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13316, 43, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13317, 44, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13318, 45, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13319, 46, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13320, 47, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13321, 48, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13322, 49, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13323, 50, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13324, 51, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13325, 52, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13326, 53, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13327, 54, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13328, 55, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13329, 56, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13330, 57, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13331, 58, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13332, 59, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13333, 60, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13334, 61, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13335, 62, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13336, 63, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13337, 64, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13338, 65, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13339, 66, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13340, 67, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13341, 68, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13342, 69, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13343, 70, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13344, 71, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13345, 72, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13346, 73, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13347, 74, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13348, 75, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13349, 76, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13350, 77, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13351, 78, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13352, 79, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13353, 80, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13354, 81, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13355, 82, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13356, 83, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13357, 84, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13358, 85, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13359, 86, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13360, 87, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13361, 88, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13362, 89, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13363, 90, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13364, 91, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13365, 92, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13366, 93, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13367, 94, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13368, 95, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13369, 96, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13370, 97, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13371, 98, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13372, 99, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13373, 100, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13374, 101, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13375, 102, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13376, 103, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13377, 104, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13378, 105, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13379, 106, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13380, 107, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13381, 108, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13382, 109, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13383, 110, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13384, 111, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13385, 112, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13386, 113, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13387, 114, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13388, 115, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13389, 116, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13390, 117, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13391, 118, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13392, 119, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13393, 120, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13394, 121, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13395, 122, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13396, 123, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13397, 124, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13398, 125, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13399, 126, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13400, 127, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13401, 128, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13402, 129, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13403, 130, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13404, 131, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13405, 132, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13406, 133, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13407, 134, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13408, 135, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13409, 136, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13410, 137, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13411, 138, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13412, 139, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13413, 140, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13414, 141, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13415, 142, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13416, 143, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13417, 144, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13418, 145, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13419, 146, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13420, 147, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13421, 148, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13422, 149, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13423, 150, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13424, 151, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13425, 152, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13426, 153, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13427, 154, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13428, 155, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13429, 156, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13430, 157, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13431, 158, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13432, 159, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13433, 160, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13434, 161, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13435, 162, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13436, 163, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13437, 164, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13438, 165, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13439, 166, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13440, 167, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13441, 168, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13442, 169, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13443, 170, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13444, 171, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13445, 172, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13446, 173, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13447, 174, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13448, 175, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13449, 176, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13450, 177, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13451, 178, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13452, 179, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13453, 180, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13454, 181, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13455, 182, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13456, 183, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13457, 184, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13458, 185, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13459, 186, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13460, 187, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13461, 188, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13462, 189, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13463, 190, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13464, 191, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13465, 192, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13466, 193, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13467, 194, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13468, 195, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13469, 196, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13470, 197, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13471, 198, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13472, 199, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13473, 200, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13474, 201, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13475, 202, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13476, 203, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13477, 204, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13478, 205, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13479, 206, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13480, 207, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13481, 208, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13482, 209, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13483, 210, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13484, 211, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13485, 212, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13486, 213, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13487, 214, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13488, 215, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13489, 216, -999, 44.84858924, 7.72872152, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13490, 217, -999, 44.84561621, 7.727709359, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13491, 218, -999, 44.84328317, 7.726772566, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13492, 219, -999, 44.84246022, 7.726437591, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13493, 220, -999, 44.83833445, 7.724984511, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13494, 221, -999, 44.83731918, 7.724758999, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13495, 222, -999, 44.83670165, 7.724681288, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13496, 223, -999, 44.83595481, 7.724712783, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13497, 224, -999, 44.83532532, 7.724772527, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13498, 225, -999, 44.83468784, 7.724923377, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13499, 226, -999, 44.8340057, 7.725105651, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13500, 227, -999, 44.83350407, 7.725329417, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13501, 228, -999, 44.8328283, 7.725678786, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13502, 229, -999, 44.83201076, 7.726231709, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13503, 230, -999, 44.8311284, 7.727026405, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13504, 231, -999, 44.83053637, 7.727619787, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13505, 232, -999, 44.82788495, 7.730829964, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13506, 233, -999, 44.82562766, 7.733464755, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13507, 234, -999, 44.82460565, 7.734658781, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13508, 235, -999, 44.82101948, 7.738836946, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13509, 236, -999, 44.8181489, 7.742205782, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13510, 237, -999, 44.81700197, 7.743510113, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13511, 238, -999, 44.81586855, 7.74481726, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13512, 239, -999, 44.81519305, 7.745606168, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13513, 240, -999, 44.81485959, 7.745981749, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13514, 241, -999, 44.81410795, 7.746806268, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13515, 242, -999, 44.81290912, 7.747898917, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13516, 243, -999, 44.81179976, 7.748940976, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13517, 244, -999, 44.81125545, 7.749381937, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13518, 245, -999, 44.81074682, 7.749792873, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13519, 246, -999, 44.81034079, 7.750119385, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13520, 247, -999, 44.80979194, 7.75055805, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13521, 248, -999, 44.80932786, 7.750926904, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13522, 249, -999, 44.80835952, 7.751696286, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13523, 250, -999, 44.80737782, 7.75247897, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13524, 251, -999, 44.80642293, 7.753244452, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13525, 252, -999, 44.80544996, 7.754003186, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13526, 253, -999, 44.80438799, 7.754856274, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13527, 254, -999, 44.80342854, 7.755618218, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13528, 255, -999, 44.80241557, 7.756425543, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13529, 256, -999, 44.80145593, 7.757170448, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13530, 257, -999, 44.8003717, 7.758048394, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13531, 258, -999, 44.7994972, 7.758758623, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13532, 259, -999, 44.79879592, 7.759256103, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13533, 260, -999, 44.79816675, 7.759762296, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13534, 261, -999, 44.79766695, 7.760160608, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13535, 262, -999, 44.797243, 7.760498023, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13536, 263, -999, 44.79663192, 7.761011704, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13537, 264, -999, 44.79623509, 7.761359588, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13538, 265, -999, 44.79503881, 7.762285207, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13539, 266, -999, 44.79465969, 7.762606223, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13540, 267, -999, 44.79429778, 7.762854173, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13541, 268, -999, 44.7930885, 7.76382702, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13542, 269, -999, 44.79236119, 7.764416591, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13543, 270, -999, 44.79056287, 7.765863756, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13544, 271, -999, 44.78959465, 7.766653959, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13545, 272, -999, 44.78863065, 7.767417973, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13546, 273, -999, 44.78829596, 7.767686223, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13547, 274, -999, 44.78780066, 7.768087855, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13548, 275, -999, 44.78713492, 7.768545647, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13549, 276, -999, 44.7863076, 7.769045973, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13550, 277, -999, 44.78572595, 7.769371202, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13551, 278, -999, 44.78530006, 7.76953076, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13552, 279, -999, 44.78491072, 7.769740891, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13553, 280, -999, 44.7841837, 7.769942001, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13554, 281, -999, 44.78364983, 7.77010661, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13555, 282, -999, 44.78308408, 7.770236343, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13556, 283, -999, 44.78250434, 7.770321341, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13557, 284, -999, 44.78186214, 7.770457828, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13558, 285, -999, 44.7812862, 7.770477567, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13559, 286, -999, 44.78080525, 7.770540317, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13560, 287, -999, 44.78002368, 7.770692397, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13561, 288, -999, 44.7796193, 7.770760626, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13562, 289, -999, 44.77901859, 7.770987855, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13563, 290, -999, 44.77836057, 7.771327676, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13564, 291, -999, 44.77779706, 7.77166588, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13565, 292, -999, 44.77734563, 7.771962203, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13566, 293, -999, 44.77708672, 7.772163201, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13567, 294, -999, 44.77661785, 7.772512416, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13568, 295, -999, 44.77492194, 7.773865524, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13569, 296, -999, 44.77411843, 7.774489962, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13570, 297, -999, 44.77350684, 7.774962615, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13571, 298, -999, 44.77244448, 7.775793911, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13572, 299, -999, 44.77110978, 7.776835105, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13573, 300, -999, 44.77021706, 7.777537167, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13574, 301, -999, 44.76960548, 7.778011335, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13575, 302, -999, 44.76906972, 7.778420708, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13576, 303, -999, 44.76861451, 7.77878691, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13577, 304, -999, 44.76752655, 7.779753263, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13578, 305, -999, 44.76687966, 7.780294471, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13579, 306, -999, 44.76592109, 7.781154188, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13580, 307, -999, 44.76529228, 7.781703277, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13581, 308, -999, 44.76466353, 7.782258275, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13582, 309, -999, 44.76409299, 7.782784397, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13583, 310, -999, 44.76268817, 7.78400957, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13584, 311, -999, 44.7621574, 7.784466511, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13585, 312, -999, 44.76153304, 7.785012275, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13586, 313, -999, 44.76093111, 7.78555124, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13587, 314, -999, 44.76037793, 7.786018098, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13588, 315, -999, 44.75935676, 7.786922365, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13589, 316, -999, 44.75899987, 7.787223994, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13590, 317, -999, 44.75820157, 7.787921796, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13591, 318, -999, 44.75714908, 7.788844812, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13592, 319, -999, 44.75652474, 7.789393639, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13593, 320, -999, 44.75594486, 7.789892172, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13594, 321, -999, 44.75490139, 7.790818086, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13595, 322, -999, 44.75445544, 7.791211147, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13596, 323, -999, 44.75368812, 7.791861999, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13597, 324, -999, 44.75201994, 7.793305795, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13598, 325, -999, 44.75141324, 7.793822969, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13599, 326, -999, 44.75030742, 7.794815173, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13600, 327, -999, 44.74969201, 7.795360525, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13601, 328, -999, 44.7490267, 7.795869794, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13602, 329, -999, 44.74858082, 7.796271459, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13603, 330, -999, 44.74798762, 7.796790264, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13604, 331, -999, 44.74723387, 7.79745016, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13605, 332, -999, 44.74636431, 7.798226131, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13606, 333, -999, 44.74548568, 7.798996344, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13607, 334, -999, 44.74476301, 7.799616855, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13608, 335, -999, 44.74407611, 7.800215293, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13609, 336, -999, 44.74386246, 7.800444321, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13610, 337, -999, 44.74367521, 7.800615959, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13611, 338, -999, 44.74337628, 7.800868063, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13612, 339, -999, 44.74248425, 7.80165071, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13613, 340, -999, 44.74198475, 7.802092469, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13614, 341, -999, 44.74077606, 7.803154366, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13615, 342, -999, 44.73976808, 7.804040774, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13616, 343, -999, 44.73914788, 7.804562738, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13617, 344, -999, 44.73833592, 7.805256785, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13618, 345, -999, 44.73755533, 7.805937931, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13619, 346, -999, 44.73681937, 7.806582223, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13620, 347, -999, 44.73600287, 7.807273149, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13621, 348, -999, 44.73540546, 7.807824571, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13622, 349, -999, 44.73453995, 7.80856462, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13623, 350, -999, 44.73379963, 7.809223931, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13624, 351, -999, 44.73313059, 7.809812696, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13625, 352, -999, 44.73239457, 7.810454128, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13626, 353, -999, 44.73163611, 7.811101527, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13627, 354, -999, 44.73090468, 7.811751908, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13628, 355, -999, 44.73017752, 7.812380874, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13629, 356, -999, 44.72943255, 7.813027947, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13630, 357, -999, 44.72874558, 7.813626461, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13631, 358, -999, 44.72816133, 7.814147486, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13632, 359, -999, 44.72746983, 7.814742909, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13633, 360, -999, 44.72683226, 7.815330902, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13634, 361, -999, 44.72614946, 7.81589889, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13635, 362, -999, 44.72544051, 7.816548689, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13636, 363, -999, 44.72473577, 7.817171158, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13637, 364, -999, 44.72393251, 7.817843366, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13638, 365, -999, 44.72324564, 7.818453206, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13639, 366, -999, 44.7225363, 7.819067041, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13640, 367, -999, 44.72206353, 7.819488616, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13641, 368, -999, 44.72108221, 7.820354571, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13642, 369, -999, 44.72041745, 7.820927995, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13643, 370, -999, 44.71970372, 7.821553695, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13644, 371, -999, 44.71901239, 7.822169849, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13645, 372, -999, 44.71826739, 7.822819826, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13646, 373, -999, 44.71748223, 7.823503744, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13647, 374, -999, 44.71672819, 7.824150714, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13648, 375, -999, 44.71596132, 7.82486421, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13649, 376, -999, 44.71525179, 7.825462503, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13650, 377, -999, 44.71483249, 7.825833573, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13651, 378, -999, 44.71458256, 7.826042213, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13652, 379, -999, 44.7138376, 7.826698007, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13653, 380, -999, 44.71310152, 7.827341769, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13654, 381, -999, 44.71235211, 7.828003931, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13655, 382, -999, 44.71162924, 7.828620565, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13656, 383, -999, 44.71097782, 7.829181694, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13657, 384, -999, 44.71021431, 7.829786889, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13658, 385, -999, 44.70947717, 7.83032881, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13659, 386, -999, 44.70870803, 7.830823628, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13660, 387, -999, 44.70788493, 7.831325042, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13661, 388, -999, 44.70722278, 7.831718663, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13662, 389, -999, 44.70656461, 7.832061306, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13663, 390, -999, 44.70621124, 7.832278677, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13664, 391, -999, 44.70486825, 7.833000366, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13665, 392, -999, 44.70352102, 7.833748535, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13666, 393, -999, 44.70234802, 7.834366945, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13667, 394, -999, 44.70112161, 7.835046357, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13668, 395, -999, 44.70010562, 7.835613442, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13669, 396, -999, 44.69901801, 7.836220598, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13670, 397, -999, 44.69695383, 7.837289442, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13671, 398, -999, 44.69563371, 7.838050273, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13672, 399, -999, 44.69519181, 7.838416056, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13673, 400, -999, 44.69456512, 7.839200444, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13674, 401, -999, 44.69421196, 7.839883916, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13675, 402, -999, 44.69386548, 7.840781801, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13676, 403, -999, 44.69368294, 7.841866506, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13677, 404, -999, 44.69366008, 7.842720448, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13678, 405, -999, 44.69376243, 7.844380807, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13679, 406, -999, 44.69382033, 7.845654349, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13680, 407, -999, 44.69379347, 7.846559238, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13681, 408, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFM4 Bra-Stura R'),
	(13682, 1, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13683, 2, -999, 44.69379347, 7.846559238, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13684, 3, -999, 44.69382033, 7.845654349, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13685, 4, -999, 44.69376243, 7.844380807, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13686, 5, -999, 44.69366008, 7.842720448, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13687, 6, -999, 44.69368294, 7.841866506, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13688, 7, -999, 44.69386548, 7.840781801, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13689, 8, -999, 44.69421196, 7.839883916, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13690, 9, -999, 44.69456512, 7.839200444, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13691, 10, -999, 44.69519181, 7.838416056, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13692, 11, -999, 44.69563371, 7.838050273, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13693, 12, -999, 44.69695383, 7.837289442, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13694, 13, -999, 44.69901801, 7.836220598, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13695, 14, -999, 44.70010562, 7.835613442, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13696, 15, -999, 44.70112161, 7.835046357, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13697, 16, -999, 44.70234802, 7.834366945, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13698, 17, -999, 44.70352102, 7.833748535, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13699, 18, -999, 44.70486825, 7.833000366, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13700, 19, -999, 44.70621124, 7.832278677, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13701, 20, -999, 44.70656461, 7.832061306, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13702, 21, -999, 44.70722278, 7.831718663, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13703, 22, -999, 44.70788493, 7.831325042, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13704, 23, -999, 44.70870803, 7.830823628, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13705, 24, -999, 44.70947717, 7.83032881, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13706, 25, -999, 44.71021431, 7.829786889, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13707, 26, -999, 44.71097782, 7.829181694, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13708, 27, -999, 44.71162924, 7.828620565, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13709, 28, -999, 44.71235211, 7.828003931, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13710, 29, -999, 44.71310152, 7.827341769, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13711, 30, -999, 44.7138376, 7.826698007, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13712, 31, -999, 44.71458256, 7.826042213, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13713, 32, -999, 44.71483249, 7.825833573, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13714, 33, -999, 44.71525179, 7.825462503, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13715, 34, -999, 44.71596132, 7.82486421, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13716, 35, -999, 44.71672819, 7.824150714, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13717, 36, -999, 44.71748223, 7.823503744, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13718, 37, -999, 44.71826739, 7.822819826, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13719, 38, -999, 44.71901239, 7.822169849, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13720, 39, -999, 44.71970372, 7.821553695, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13721, 40, -999, 44.72041745, 7.820927995, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13722, 41, -999, 44.72108221, 7.820354571, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13723, 42, -999, 44.72206353, 7.819488616, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13724, 43, -999, 44.7225363, 7.819067041, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13725, 44, -999, 44.72324564, 7.818453206, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13726, 45, -999, 44.72393251, 7.817843366, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13727, 46, -999, 44.72473577, 7.817171158, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13728, 47, -999, 44.72544051, 7.816548689, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13729, 48, -999, 44.72614946, 7.81589889, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13730, 49, -999, 44.72683226, 7.815330902, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13731, 50, -999, 44.72746983, 7.814742909, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13732, 51, -999, 44.72816133, 7.814147486, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13733, 52, -999, 44.72874558, 7.813626461, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13734, 53, -999, 44.72943255, 7.813027947, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13735, 54, -999, 44.73017752, 7.812380874, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13736, 55, -999, 44.73090468, 7.811751908, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13737, 56, -999, 44.73163611, 7.811101527, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13738, 57, -999, 44.73239457, 7.810454128, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13739, 58, -999, 44.73313059, 7.809812696, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13740, 59, -999, 44.73379963, 7.809223931, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13741, 60, -999, 44.73453995, 7.80856462, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13742, 61, -999, 44.73540546, 7.807824571, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13743, 62, -999, 44.73600287, 7.807273149, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13744, 63, -999, 44.73681937, 7.806582223, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13745, 64, -999, 44.73755533, 7.805937931, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13746, 65, -999, 44.73833592, 7.805256785, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13747, 66, -999, 44.73914788, 7.804562738, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13748, 67, -999, 44.73976808, 7.804040774, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13749, 68, -999, 44.74077606, 7.803154366, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13750, 69, -999, 44.74198475, 7.802092469, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13751, 70, -999, 44.74248425, 7.80165071, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13752, 71, -999, 44.74337628, 7.800868063, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13753, 72, -999, 44.74367521, 7.800615959, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13754, 73, -999, 44.74386246, 7.800444321, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13755, 74, -999, 44.74407611, 7.800215293, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13756, 75, -999, 44.74476301, 7.799616855, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13757, 76, -999, 44.74548568, 7.798996344, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13758, 77, -999, 44.74636431, 7.798226131, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13759, 78, -999, 44.74723387, 7.79745016, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13760, 79, -999, 44.74798762, 7.796790264, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13761, 80, -999, 44.74858082, 7.796271459, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13762, 81, -999, 44.7490267, 7.795869794, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13763, 82, -999, 44.74969201, 7.795360525, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13764, 83, -999, 44.75030742, 7.794815173, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13765, 84, -999, 44.75141324, 7.793822969, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13766, 85, -999, 44.75201994, 7.793305795, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13767, 86, -999, 44.75368812, 7.791861999, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13768, 87, -999, 44.75445544, 7.791211147, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13769, 88, -999, 44.75490139, 7.790818086, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13770, 89, -999, 44.75594486, 7.789892172, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13771, 90, -999, 44.75652474, 7.789393639, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13772, 91, -999, 44.75714908, 7.788844812, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13773, 92, -999, 44.75820157, 7.787921796, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13774, 93, -999, 44.75899987, 7.787223994, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13775, 94, -999, 44.75935676, 7.786922365, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13776, 95, -999, 44.76037793, 7.786018098, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13777, 96, -999, 44.76093111, 7.78555124, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13778, 97, -999, 44.76153304, 7.785012275, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13779, 98, -999, 44.7621574, 7.784466511, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13780, 99, -999, 44.76268817, 7.78400957, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13781, 100, -999, 44.76409299, 7.782784397, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13782, 101, -999, 44.76466353, 7.782258275, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13783, 102, -999, 44.76529228, 7.781703277, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13784, 103, -999, 44.76592109, 7.781154188, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13785, 104, -999, 44.76687966, 7.780294471, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13786, 105, -999, 44.76752655, 7.779753263, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13787, 106, -999, 44.76861451, 7.77878691, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13788, 107, -999, 44.76906972, 7.778420708, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13789, 108, -999, 44.76960548, 7.778011335, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13790, 109, -999, 44.77021706, 7.777537167, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13791, 110, -999, 44.77110978, 7.776835105, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13792, 111, -999, 44.77244448, 7.775793911, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13793, 112, -999, 44.77350684, 7.774962615, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13794, 113, -999, 44.77411843, 7.774489962, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13795, 114, -999, 44.77492194, 7.773865524, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13796, 115, -999, 44.77661785, 7.772512416, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13797, 116, -999, 44.77708672, 7.772163201, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13798, 117, -999, 44.77734563, 7.771962203, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13799, 118, -999, 44.77779706, 7.77166588, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13800, 119, -999, 44.77836057, 7.771327676, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13801, 120, -999, 44.77901859, 7.770987855, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13802, 121, -999, 44.7796193, 7.770760626, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13803, 122, -999, 44.78002368, 7.770692397, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13804, 123, -999, 44.78080525, 7.770540317, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13805, 124, -999, 44.7812862, 7.770477567, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13806, 125, -999, 44.78186214, 7.770457828, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13807, 126, -999, 44.78250434, 7.770321341, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13808, 127, -999, 44.78308408, 7.770236343, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13809, 128, -999, 44.78364983, 7.77010661, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13810, 129, -999, 44.7841837, 7.769942001, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13811, 130, -999, 44.78491072, 7.769740891, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13812, 131, -999, 44.78530006, 7.76953076, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13813, 132, -999, 44.78572595, 7.769371202, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13814, 133, -999, 44.7863076, 7.769045973, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13815, 134, -999, 44.78713492, 7.768545647, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13816, 135, -999, 44.78780066, 7.768087855, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13817, 136, -999, 44.78829596, 7.767686223, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13818, 137, -999, 44.78863065, 7.767417973, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13819, 138, -999, 44.78959465, 7.766653959, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13820, 139, -999, 44.79056287, 7.765863756, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13821, 140, -999, 44.79236119, 7.764416591, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13822, 141, -999, 44.7930885, 7.76382702, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13823, 142, -999, 44.79429778, 7.762854173, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13824, 143, -999, 44.79465969, 7.762606223, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13825, 144, -999, 44.79503881, 7.762285207, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13826, 145, -999, 44.79623509, 7.761359588, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13827, 146, -999, 44.79663192, 7.761011704, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13828, 147, -999, 44.797243, 7.760498023, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13829, 148, -999, 44.79766695, 7.760160608, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13830, 149, -999, 44.79816675, 7.759762296, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13831, 150, -999, 44.79879592, 7.759256103, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13832, 151, -999, 44.7994972, 7.758758623, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13833, 152, -999, 44.8003717, 7.758048394, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13834, 153, -999, 44.80145593, 7.757170448, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13835, 154, -999, 44.80241557, 7.756425543, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13836, 155, -999, 44.80342854, 7.755618218, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13837, 156, -999, 44.80438799, 7.754856274, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13838, 157, -999, 44.80544996, 7.754003186, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13839, 158, -999, 44.80642293, 7.753244452, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13840, 159, -999, 44.80737782, 7.75247897, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13841, 160, -999, 44.80835952, 7.751696286, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13842, 161, -999, 44.80932786, 7.750926904, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13843, 162, -999, 44.80979194, 7.75055805, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13844, 163, -999, 44.81034079, 7.750119385, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13845, 164, -999, 44.81074682, 7.749792873, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13846, 165, -999, 44.81125545, 7.749381937, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13847, 166, -999, 44.81179976, 7.748940976, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13848, 167, -999, 44.81290912, 7.747898917, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13849, 168, -999, 44.81410795, 7.746806268, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13850, 169, -999, 44.81485959, 7.745981749, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13851, 170, -999, 44.81519305, 7.745606168, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13852, 171, -999, 44.81586855, 7.74481726, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13853, 172, -999, 44.81700197, 7.743510113, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13854, 173, -999, 44.8181489, 7.742205782, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13855, 174, -999, 44.82101948, 7.738836946, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13856, 175, -999, 44.82460565, 7.734658781, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13857, 176, -999, 44.82562766, 7.733464755, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13858, 177, -999, 44.82788495, 7.730829964, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13859, 178, -999, 44.83053637, 7.727619787, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13860, 179, -999, 44.8311284, 7.727026405, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13861, 180, -999, 44.83201076, 7.726231709, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13862, 181, -999, 44.8328283, 7.725678786, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13863, 182, -999, 44.83350407, 7.725329417, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13864, 183, -999, 44.8340057, 7.725105651, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13865, 184, -999, 44.83468784, 7.724923377, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13866, 185, -999, 44.83532532, 7.724772527, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13867, 186, -999, 44.83595481, 7.724712783, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13868, 187, -999, 44.83670165, 7.724681288, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13869, 188, -999, 44.83731918, 7.724758999, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13870, 189, -999, 44.83833445, 7.724984511, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13871, 190, -999, 44.84246022, 7.726437591, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13872, 191, -999, 44.84328317, 7.726772566, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13873, 192, -999, 44.84561621, 7.727709359, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13874, 193, -999, 44.84858924, 7.72872152, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13875, 194, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13876, 195, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13877, 196, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13878, 197, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13879, 198, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13880, 199, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13881, 200, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13882, 201, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13883, 202, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13884, 203, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13885, 204, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13886, 205, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13887, 206, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13888, 207, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13889, 208, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13890, 209, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13891, 210, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13892, 211, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13893, 212, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13894, 213, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13895, 214, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13896, 215, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13897, 216, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13898, 217, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13899, 218, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13900, 219, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13901, 220, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13902, 221, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13903, 222, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13904, 223, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13905, 224, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13906, 225, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13907, 226, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13908, 227, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13909, 228, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13910, 229, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13911, 230, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13912, 231, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13913, 232, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13914, 233, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13915, 234, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13916, 235, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13917, 236, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13918, 237, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13919, 238, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13920, 239, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13921, 240, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13922, 241, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13923, 242, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13924, 243, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13925, 244, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13926, 245, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13927, 246, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13928, 247, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13929, 248, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13930, 249, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13931, 250, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13932, 251, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13933, 252, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13934, 253, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13935, 254, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13936, 255, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13937, 256, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13938, 257, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13939, 258, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13940, 259, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13941, 260, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13942, 261, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13943, 262, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13944, 263, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13945, 264, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13946, 265, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13947, 266, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13948, 267, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13949, 268, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13950, 269, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13951, 270, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13952, 271, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13953, 272, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13954, 273, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13955, 274, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13956, 275, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13957, 276, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13958, 277, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13959, 278, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13960, 279, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13961, 280, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13962, 281, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13963, 282, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13964, 283, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13965, 284, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13966, 285, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13967, 286, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13968, 287, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13969, 288, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13970, 289, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13971, 290, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13972, 291, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13973, 292, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13974, 293, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13975, 294, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13976, 295, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13977, 296, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13978, 297, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13979, 298, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13980, 299, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13981, 300, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13982, 301, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13983, 302, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13984, 303, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13985, 304, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13986, 305, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13987, 306, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13988, 307, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13989, 308, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13990, 309, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13991, 310, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13992, 311, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13993, 312, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13994, 313, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13995, 314, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13996, 315, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13997, 316, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13998, 317, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(13999, 318, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14000, 319, -999, 45.04120468, 7.664634776, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14001, 320, -999, 45.04294166, 7.666522887, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14002, 321, -999, 45.04394608, 7.667352735, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14003, 322, -999, 45.0444857, 7.66769458, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14004, 323, -999, 45.04512903, 7.66805347, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14005, 324, -999, 45.048192, 7.669792865, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14006, 325, -999, 45.0500872, 7.670975274, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14007, 326, -999, 45.05175571, 7.672019235, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14008, 327, -999, 45.05308416, 7.672850832, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14009, 328, -999, 45.05354177, 7.673110102, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14010, 329, -999, 45.05392211, 7.673304492, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14011, 330, -999, 45.05437851, 7.67345942, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14012, 331, -999, 45.0547087, 7.673599017, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14013, 332, -999, 45.05545101, 7.673956884, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14014, 333, -999, 45.05629273, 7.674348179, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14015, 334, -999, 45.05782725, 7.675097734, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14016, 335, -999, 45.05799947, 7.675199326, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14017, 336, -999, 45.05890612, 7.675756252, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14018, 337, -999, 45.05986342, 7.676411649, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14019, 338, -999, 45.06047162, 7.676849285, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14020, 339, -999, 45.06076208, 7.677056117, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14021, 340, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM4 Bra-TorinoPN A'),
	(14022, 1, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14023, 2, -999, 45.06076208, 7.677056117, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14024, 3, -999, 45.06047162, 7.676849285, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14025, 4, -999, 45.05986342, 7.676411649, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14026, 5, -999, 45.05890612, 7.675756252, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14027, 6, -999, 45.05799947, 7.675199326, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14028, 7, -999, 45.05782725, 7.675097734, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14029, 8, -999, 45.05629273, 7.674348179, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14030, 9, -999, 45.05545101, 7.673956884, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14031, 10, -999, 45.0547087, 7.673599017, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14032, 11, -999, 45.05437851, 7.67345942, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14033, 12, -999, 45.05392211, 7.673304492, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14034, 13, -999, 45.05354177, 7.673110102, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14035, 14, -999, 45.05308416, 7.672850832, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14036, 15, -999, 45.05175571, 7.672019235, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14037, 16, -999, 45.0500872, 7.670975274, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14038, 17, -999, 45.048192, 7.669792865, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14039, 18, -999, 45.04512903, 7.66805347, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14040, 19, -999, 45.0444857, 7.66769458, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14041, 20, -999, 45.04394608, 7.667352735, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14042, 21, -999, 45.04294166, 7.666522887, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14043, 22, -999, 45.04120468, 7.664634776, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14044, 23, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14045, 24, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14046, 25, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14047, 26, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14048, 27, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14049, 28, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14050, 29, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14051, 30, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14052, 31, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14053, 32, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14054, 33, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14055, 34, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14056, 35, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14057, 36, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14058, 37, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14059, 38, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14060, 39, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14061, 40, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14062, 41, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14063, 42, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14064, 43, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14065, 44, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14066, 45, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14067, 46, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14068, 47, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14069, 48, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14070, 49, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14071, 50, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14072, 51, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14073, 52, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14074, 53, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14075, 54, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14076, 55, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14077, 56, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14078, 57, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14079, 58, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14080, 59, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14081, 60, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14082, 61, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14083, 62, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14084, 63, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14085, 64, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14086, 65, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14087, 66, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14088, 67, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14089, 68, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14090, 69, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14091, 70, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14092, 71, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14093, 72, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14094, 73, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14095, 74, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14096, 75, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14097, 76, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14098, 77, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14099, 78, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14100, 79, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14101, 80, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14102, 81, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14103, 82, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14104, 83, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14105, 84, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14106, 85, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14107, 86, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14108, 87, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14109, 88, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14110, 89, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14111, 90, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14112, 91, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14113, 92, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14114, 93, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14115, 94, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14116, 95, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14117, 96, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14118, 97, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14119, 98, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14120, 99, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14121, 100, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14122, 101, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14123, 102, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14124, 103, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14125, 104, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14126, 105, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14127, 106, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14128, 107, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14129, 108, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14130, 109, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14131, 110, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14132, 111, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14133, 112, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14134, 113, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14135, 114, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14136, 115, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14137, 116, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14138, 117, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14139, 118, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14140, 119, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14141, 120, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14142, 121, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14143, 122, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14144, 123, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14145, 124, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14146, 125, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14147, 126, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14148, 127, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14149, 128, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14150, 129, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14151, 130, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14152, 131, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14153, 132, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14154, 133, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14155, 134, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14156, 135, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14157, 136, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14158, 137, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14159, 138, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14160, 139, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14161, 140, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14162, 141, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14163, 142, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14164, 143, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14165, 144, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14166, 145, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14167, 146, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14168, 147, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14169, 148, -999, 44.84858924, 7.72872152, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14170, 149, -999, 44.84561621, 7.727709359, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14171, 150, -999, 44.84328317, 7.726772566, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14172, 151, -999, 44.84246022, 7.726437591, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14173, 152, -999, 44.83833445, 7.724984511, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14174, 153, -999, 44.83731918, 7.724758999, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14175, 154, -999, 44.83670165, 7.724681288, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14176, 155, -999, 44.83595481, 7.724712783, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14177, 156, -999, 44.83532532, 7.724772527, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14178, 157, -999, 44.83468784, 7.724923377, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14179, 158, -999, 44.8340057, 7.725105651, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14180, 159, -999, 44.83350407, 7.725329417, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14181, 160, -999, 44.8328283, 7.725678786, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14182, 161, -999, 44.83201076, 7.726231709, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14183, 162, -999, 44.8311284, 7.727026405, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14184, 163, -999, 44.83053637, 7.727619787, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14185, 164, -999, 44.82788495, 7.730829964, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14186, 165, -999, 44.82562766, 7.733464755, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14187, 166, -999, 44.82460565, 7.734658781, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14188, 167, -999, 44.82101948, 7.738836946, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14189, 168, -999, 44.8181489, 7.742205782, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14190, 169, -999, 44.81700197, 7.743510113, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14191, 170, -999, 44.81586855, 7.74481726, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14192, 171, -999, 44.81519305, 7.745606168, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14193, 172, -999, 44.81485959, 7.745981749, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14194, 173, -999, 44.81410795, 7.746806268, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14195, 174, -999, 44.81290912, 7.747898917, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14196, 175, -999, 44.81179976, 7.748940976, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14197, 176, -999, 44.81125545, 7.749381937, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14198, 177, -999, 44.81074682, 7.749792873, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14199, 178, -999, 44.81034079, 7.750119385, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14200, 179, -999, 44.80979194, 7.75055805, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14201, 180, -999, 44.80932786, 7.750926904, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14202, 181, -999, 44.80835952, 7.751696286, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14203, 182, -999, 44.80737782, 7.75247897, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14204, 183, -999, 44.80642293, 7.753244452, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14205, 184, -999, 44.80544996, 7.754003186, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14206, 185, -999, 44.80438799, 7.754856274, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14207, 186, -999, 44.80342854, 7.755618218, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14208, 187, -999, 44.80241557, 7.756425543, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14209, 188, -999, 44.80145593, 7.757170448, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14210, 189, -999, 44.8003717, 7.758048394, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14211, 190, -999, 44.7994972, 7.758758623, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14212, 191, -999, 44.79879592, 7.759256103, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14213, 192, -999, 44.79816675, 7.759762296, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14214, 193, -999, 44.79766695, 7.760160608, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14215, 194, -999, 44.797243, 7.760498023, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14216, 195, -999, 44.79663192, 7.761011704, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14217, 196, -999, 44.79623509, 7.761359588, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14218, 197, -999, 44.79503881, 7.762285207, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14219, 198, -999, 44.79465969, 7.762606223, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14220, 199, -999, 44.79429778, 7.762854173, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14221, 200, -999, 44.7930885, 7.76382702, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14222, 201, -999, 44.79236119, 7.764416591, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14223, 202, -999, 44.79056287, 7.765863756, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14224, 203, -999, 44.78959465, 7.766653959, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14225, 204, -999, 44.78863065, 7.767417973, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14226, 205, -999, 44.78829596, 7.767686223, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14227, 206, -999, 44.78780066, 7.768087855, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14228, 207, -999, 44.78713492, 7.768545647, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14229, 208, -999, 44.7863076, 7.769045973, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14230, 209, -999, 44.78572595, 7.769371202, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14231, 210, -999, 44.78530006, 7.76953076, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14232, 211, -999, 44.78491072, 7.769740891, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14233, 212, -999, 44.7841837, 7.769942001, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14234, 213, -999, 44.78364983, 7.77010661, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14235, 214, -999, 44.78308408, 7.770236343, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14236, 215, -999, 44.78250434, 7.770321341, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14237, 216, -999, 44.78186214, 7.770457828, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14238, 217, -999, 44.7812862, 7.770477567, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14239, 218, -999, 44.78080525, 7.770540317, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14240, 219, -999, 44.78002368, 7.770692397, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14241, 220, -999, 44.7796193, 7.770760626, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14242, 221, -999, 44.77901859, 7.770987855, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14243, 222, -999, 44.77836057, 7.771327676, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14244, 223, -999, 44.77779706, 7.77166588, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14245, 224, -999, 44.77734563, 7.771962203, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14246, 225, -999, 44.77708672, 7.772163201, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14247, 226, -999, 44.77661785, 7.772512416, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14248, 227, -999, 44.77492194, 7.773865524, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14249, 228, -999, 44.77411843, 7.774489962, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14250, 229, -999, 44.77350684, 7.774962615, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14251, 230, -999, 44.77244448, 7.775793911, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14252, 231, -999, 44.77110978, 7.776835105, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14253, 232, -999, 44.77021706, 7.777537167, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14254, 233, -999, 44.76960548, 7.778011335, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14255, 234, -999, 44.76906972, 7.778420708, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14256, 235, -999, 44.76861451, 7.77878691, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14257, 236, -999, 44.76752655, 7.779753263, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14258, 237, -999, 44.76687966, 7.780294471, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14259, 238, -999, 44.76592109, 7.781154188, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14260, 239, -999, 44.76529228, 7.781703277, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14261, 240, -999, 44.76466353, 7.782258275, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14262, 241, -999, 44.76409299, 7.782784397, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14263, 242, -999, 44.76268817, 7.78400957, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14264, 243, -999, 44.7621574, 7.784466511, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14265, 244, -999, 44.76153304, 7.785012275, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14266, 245, -999, 44.76093111, 7.78555124, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14267, 246, -999, 44.76037793, 7.786018098, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14268, 247, -999, 44.75935676, 7.786922365, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14269, 248, -999, 44.75899987, 7.787223994, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14270, 249, -999, 44.75820157, 7.787921796, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14271, 250, -999, 44.75714908, 7.788844812, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14272, 251, -999, 44.75652474, 7.789393639, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14273, 252, -999, 44.75594486, 7.789892172, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14274, 253, -999, 44.75490139, 7.790818086, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14275, 254, -999, 44.75445544, 7.791211147, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14276, 255, -999, 44.75368812, 7.791861999, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14277, 256, -999, 44.75201994, 7.793305795, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14278, 257, -999, 44.75141324, 7.793822969, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14279, 258, -999, 44.75030742, 7.794815173, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14280, 259, -999, 44.74969201, 7.795360525, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14281, 260, -999, 44.7490267, 7.795869794, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14282, 261, -999, 44.74858082, 7.796271459, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14283, 262, -999, 44.74798762, 7.796790264, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14284, 263, -999, 44.74723387, 7.79745016, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14285, 264, -999, 44.74636431, 7.798226131, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14286, 265, -999, 44.74548568, 7.798996344, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14287, 266, -999, 44.74476301, 7.799616855, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14288, 267, -999, 44.74407611, 7.800215293, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14289, 268, -999, 44.74386246, 7.800444321, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14290, 269, -999, 44.74367521, 7.800615959, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14291, 270, -999, 44.74337628, 7.800868063, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14292, 271, -999, 44.74248425, 7.80165071, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14293, 272, -999, 44.74198475, 7.802092469, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14294, 273, -999, 44.74077606, 7.803154366, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14295, 274, -999, 44.73976808, 7.804040774, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14296, 275, -999, 44.73914788, 7.804562738, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14297, 276, -999, 44.73833592, 7.805256785, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14298, 277, -999, 44.73755533, 7.805937931, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14299, 278, -999, 44.73681937, 7.806582223, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14300, 279, -999, 44.73600287, 7.807273149, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14301, 280, -999, 44.73540546, 7.807824571, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14302, 281, -999, 44.73453995, 7.80856462, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14303, 282, -999, 44.73379963, 7.809223931, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14304, 283, -999, 44.73313059, 7.809812696, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14305, 284, -999, 44.73239457, 7.810454128, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14306, 285, -999, 44.73163611, 7.811101527, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14307, 286, -999, 44.73090468, 7.811751908, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14308, 287, -999, 44.73017752, 7.812380874, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14309, 288, -999, 44.72943255, 7.813027947, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14310, 289, -999, 44.72874558, 7.813626461, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14311, 290, -999, 44.72816133, 7.814147486, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14312, 291, -999, 44.72746983, 7.814742909, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14313, 292, -999, 44.72683226, 7.815330902, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14314, 293, -999, 44.72614946, 7.81589889, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14315, 294, -999, 44.72544051, 7.816548689, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14316, 295, -999, 44.72473577, 7.817171158, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14317, 296, -999, 44.72393251, 7.817843366, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14318, 297, -999, 44.72324564, 7.818453206, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14319, 298, -999, 44.7225363, 7.819067041, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14320, 299, -999, 44.72206353, 7.819488616, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14321, 300, -999, 44.72108221, 7.820354571, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14322, 301, -999, 44.72041745, 7.820927995, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14323, 302, -999, 44.71970372, 7.821553695, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14324, 303, -999, 44.71901239, 7.822169849, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14325, 304, -999, 44.71826739, 7.822819826, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14326, 305, -999, 44.71748223, 7.823503744, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14327, 306, -999, 44.71672819, 7.824150714, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14328, 307, -999, 44.71596132, 7.82486421, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14329, 308, -999, 44.71525179, 7.825462503, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14330, 309, -999, 44.71483249, 7.825833573, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14331, 310, -999, 44.71458256, 7.826042213, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14332, 311, -999, 44.7138376, 7.826698007, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14333, 312, -999, 44.71310152, 7.827341769, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14334, 313, -999, 44.71235211, 7.828003931, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14335, 314, -999, 44.71162924, 7.828620565, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14336, 315, -999, 44.71097782, 7.829181694, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14337, 316, -999, 44.71021431, 7.829786889, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14338, 317, -999, 44.70947717, 7.83032881, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14339, 318, -999, 44.70870803, 7.830823628, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14340, 319, -999, 44.70788493, 7.831325042, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14341, 320, -999, 44.70722278, 7.831718663, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14342, 321, -999, 44.70656461, 7.832061306, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14343, 322, -999, 44.70621124, 7.832278677, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14344, 323, -999, 44.70486825, 7.833000366, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14345, 324, -999, 44.70352102, 7.833748535, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14346, 325, -999, 44.70234802, 7.834366945, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14347, 326, -999, 44.70112161, 7.835046357, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14348, 327, -999, 44.70010562, 7.835613442, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14349, 328, -999, 44.69901801, 7.836220598, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14350, 329, -999, 44.69695383, 7.837289442, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14351, 330, -999, 44.69563371, 7.838050273, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14352, 331, -999, 44.69519181, 7.838416056, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14353, 332, -999, 44.69456512, 7.839200444, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14354, 333, -999, 44.69421196, 7.839883916, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14355, 334, -999, 44.69386548, 7.840781801, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14356, 335, -999, 44.69368294, 7.841866506, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14357, 336, -999, 44.69366008, 7.842720448, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14358, 337, -999, 44.69376243, 7.844380807, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14359, 338, -999, 44.69382033, 7.845654349, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14360, 339, -999, 44.69379347, 7.846559238, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14361, 340, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFM4 Bra-TorinoPN R'),
	(14362, 1, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14363, 2, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14364, 3, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14365, 4, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14366, 5, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14367, 6, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14368, 7, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14369, 8, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14370, 9, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14371, 10, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14372, 11, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14373, 12, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14374, 13, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14375, 14, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14376, 15, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14377, 16, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14378, 17, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14379, 18, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14380, 19, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14381, 20, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14382, 21, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14383, 22, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14384, 23, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14385, 24, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14386, 25, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14387, 26, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14388, 27, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14389, 28, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14390, 29, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14391, 30, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14392, 31, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14393, 32, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14394, 33, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14395, 34, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14396, 35, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14397, 36, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14398, 37, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14399, 38, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14400, 39, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14401, 40, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14402, 41, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14403, 42, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14404, 43, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14405, 44, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14406, 45, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14407, 46, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14408, 47, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14409, 48, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14410, 49, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14411, 50, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14412, 51, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14413, 52, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14414, 53, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14415, 54, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14416, 55, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14417, 56, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14418, 57, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14419, 58, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14420, 59, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14421, 60, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14422, 61, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14423, 62, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14424, 63, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14425, 64, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14426, 65, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14427, 66, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14428, 67, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14429, 68, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14430, 69, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14431, 70, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14432, 71, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14433, 72, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14434, 73, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14435, 74, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14436, 75, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14437, 76, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14438, 77, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14439, 78, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14440, 79, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14441, 80, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14442, 81, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14443, 82, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14444, 83, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14445, 84, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14446, 85, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14447, 86, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14448, 87, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14449, 88, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14450, 89, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14451, 90, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14452, 91, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14453, 92, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14454, 93, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14455, 94, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14456, 95, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14457, 96, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14458, 97, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14459, 98, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14460, 99, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14461, 100, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14462, 101, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14463, 102, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14464, 103, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14465, 104, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14466, 105, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14467, 106, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14468, 107, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14469, 108, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14470, 109, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14471, 110, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14472, 111, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14473, 112, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14474, 113, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14475, 114, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14476, 115, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14477, 116, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14478, 117, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14479, 118, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14480, 119, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14481, 120, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14482, 121, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14483, 122, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14484, 123, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14485, 124, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14486, 125, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14487, 126, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14488, 127, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14489, 128, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14490, 129, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14491, 130, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14492, 131, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14493, 132, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14494, 133, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14495, 134, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14496, 135, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14497, 136, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14498, 137, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14499, 138, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14500, 139, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14501, 140, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14502, 141, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14503, 142, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14504, 143, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14505, 144, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14506, 145, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14507, 146, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14508, 147, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14509, 148, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14510, 149, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14511, 150, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14512, 151, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14513, 152, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14514, 153, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14515, 154, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14516, 155, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14517, 156, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14518, 157, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14519, 158, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14520, 159, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14521, 160, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14522, 161, -999, 44.97796989, 7.739790118, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14523, 162, -999, 44.97782469, 7.740091741, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14524, 163, -999, 44.97600917, 7.743621933, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14525, 164, -999, 44.97548023, 7.744637762, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14526, 165, -999, 44.9738972, 7.747627983, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14527, 166, -999, 44.97327242, 7.7489379, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14528, 167, -999, 44.97259287, 7.75018002, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14529, 168, -999, 44.97195917, 7.75149998, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14530, 169, -999, 44.97165208, 7.752230674, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14531, 170, -999, 44.97128356, 7.753105754, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14532, 171, -999, 44.9705916, 7.754864812, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14533, 172, -999, 44.9700927, 7.756169081, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14534, 173, -999, 44.96932486, 7.758404844, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14535, 174, -999, 44.96895096, 7.759617594, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14536, 175, -999, 44.96880388, 7.760166041, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14537, 176, -999, 44.96834422, 7.761773718, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14538, 177, -999, 44.96812053, 7.762729583, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14539, 178, -999, 44.96769931, 7.764564648, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14540, 179, -999, 44.96754636, 7.76540485, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14541, 180, -999, 44.96718142, 7.76745424, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14542, 181, -999, 44.96707304, 7.768255432, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14543, 182, -999, 44.96690425, 7.769298841, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14544, 183, -999, 44.9667436, 7.77068048, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14545, 184, -999, 44.96650843, 7.772667603, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14546, 185, -999, 44.96641119, 7.773671424, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14547, 186, -999, 44.9663878, 7.774007556, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14548, 187, -999, 44.96633385, 7.774852344, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14549, 188, -999, 44.96628582, 7.775409319, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14550, 189, -999, 44.96624815, 7.776933741, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14551, 190, -999, 44.96622676, 7.779140572, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14552, 191, -999, 44.96618545, 7.780328642, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14553, 192, -999, 44.96616602, 7.781880807, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14554, 193, -999, 44.96612792, 7.784640372, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14555, 194, -999, 44.96608125, 7.786599669, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14556, 195, -999, 44.96599978, 7.790798557, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14557, 196, -999, 44.96593453, 7.794416972, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14558, 197, -999, 44.96586319, 7.800462583, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14559, 198, -999, 44.96575252, 7.805790582, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14560, 199, -999, 44.96567667, 7.810164448, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14561, 200, -999, 44.96553777, 7.816285897, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14562, 201, -999, 44.96545665, 7.82018909, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14563, 202, -999, 44.96538806, 7.824884525, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14564, 203, -999, 44.96529767, 7.829667568, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14565, 204, -999, 44.96523431, 7.832269863, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14566, 205, -999, 44.96522463, 7.83396523, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14567, 206, -999, 44.96521277, 7.835449043, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14568, 207, -999, 44.96509701, 7.841323052, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14569, 208, -999, 44.96501632, 7.845353368, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14570, 209, -999, 44.96485304, 7.854162905, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14571, 210, -999, 44.96471776, 7.862686367, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14572, 211, -999, 44.96461736, 7.86707275, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14573, 212, -999, 44.9644516, 7.87671176, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14574, 213, -999, 44.96436103, 7.883535172, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14575, 214, -999, 44.96425551, 7.887478597, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14576, 215, -999, 44.96415118, 7.894342286, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14577, 216, -999, 44.9640786, 7.89800813, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14578, 217, -999, 44.96402621, 7.900510212, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14579, 218, -999, 44.96390668, 7.907280295, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14580, 219, -999, 44.96383224, 7.910793986, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14581, 220, -999, 44.96376926, 7.915524701, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14582, 221, -999, 44.96376558, 7.915611151, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14583, 222, -999, 44.96331433, 7.937988822, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14584, 223, -999, 44.96314644, 7.947074045, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14585, 224, -999, 44.96299514, 7.955099381, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14586, 225, -999, 44.96297522, 7.955873193, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14587, 226, -999, 44.96295494, 7.956608972, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14588, 227, -999, 44.96281629, 7.958183741, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14589, 228, -999, 44.96273218, 7.958831915, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14590, 229, -999, 44.96264576, 7.959226541, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14591, 230, -999, 44.96256084, 7.959785971, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14592, 231, -999, 44.96239629, 7.96049899, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14593, 232, -999, 44.96226602, 7.961021197, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14594, 233, -999, 44.9621962, 7.961263364, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14595, 234, -999, 44.96141911, 7.963914654, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14596, 235, -999, 44.96122559, 7.964412623, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14597, 236, -999, 44.96055429, 7.965832066, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14598, 237, -999, 44.9603243, 7.96627996, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14599, 238, -999, 44.96008449, 7.966639275, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14600, 239, -999, 44.96002264, 7.966767174, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14601, 240, -999, 44.95967666, 7.96733125, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14602, 241, -999, 44.95931573, 7.967735915, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14603, 242, -999, 44.95896339, 7.96809446, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14604, 243, -999, 44.95863424, 7.968529054, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14605, 244, -999, 44.95837643, 7.968888671, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14606, 245, -999, 44.95806553, 7.969350663, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14607, 246, -999, 44.95775508, 7.969863355, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14608, 247, -999, 44.95721989, 7.970909773, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14609, 248, -999, 44.95664988, 7.972089122, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14610, 249, -999, 44.95613028, 7.97286938, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14611, 250, -999, 44.95554691, 7.973565184, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14612, 251, -999, 44.95522547, 7.973859335, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14613, 252, -999, 44.9544566, 7.974449869, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14614, 253, -999, 44.95330155, 7.975142739, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14615, 254, -999, 44.95259822, 7.975514577, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14616, 255, -999, 44.95225277, 7.975641156, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14617, 256, -999, 44.95173178, 7.97576729, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14618, 257, -999, 44.95114728, 7.975838297, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14619, 258, -999, 44.94975208, 7.97585281, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14620, 259, -999, 44.94940992, 7.975843841, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14621, 260, -999, 44.94903564, 7.975766516, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14622, 261, -999, 44.94879199, 7.975700733, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14623, 262, -999, 44.94846687, 7.975584109, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14624, 263, -999, 44.94708989, 7.975121763, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14625, 264, -999, 44.94655259, 7.974935244, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14626, 265, -999, 44.94557734, 7.97459887, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14627, 266, -999, 44.94519405, 7.974521718, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14628, 267, -999, 44.94474738, 7.974403311, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14629, 268, -999, 44.94406223, 7.974293114, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14630, 269, -999, 44.94373789, 7.974264033, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14631, 270, -999, 44.94316172, 7.974260033, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14632, 271, -999, 44.94265828, 7.974335542, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14633, 272, -999, 44.94232113, 7.974383531, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14634, 273, -999, 44.94166578, 7.974584529, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14635, 274, -999, 44.94116359, 7.974799828, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14636, 275, -999, 44.9408052, 7.974988404, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14637, 276, -999, 44.94044719, 7.975218955, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14638, 277, -999, 44.93998242, 7.975591217, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14639, 278, -999, 44.93975907, 7.975780948, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14640, 279, -999, 44.93946874, 7.976031279, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14641, 280, -999, 44.93913423, 7.976373488, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14642, 281, -999, 44.93878615, 7.976708806, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14643, 282, -999, 44.93839839, 7.977135919, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14644, 283, -999, 44.937971, 7.977661557, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14645, 284, -999, 44.93770864, 7.978019895, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14646, 285, -999, 44.93736613, 7.978474309, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14647, 286, -999, 44.93699323, 7.979055201, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14648, 287, -999, 44.93674985, 7.97952171, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14649, 288, -999, 44.93655471, 7.979847157, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14650, 289, -999, 44.93637845, 7.980270489, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14651, 290, -999, 44.93618431, 7.980708392, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14652, 291, -999, 44.93592879, 7.981329164, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14653, 292, -999, 44.9357264, 7.981850772, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14654, 293, -999, 44.93546262, 7.982555642, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14655, 294, -999, 44.93524647, 7.983049761, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14656, 295, -999, 44.93495662, 7.983860427, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14657, 296, -999, 44.93467495, 7.984579454, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14658, 297, -999, 44.93431327, 7.985412358, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14659, 298, -999, 44.93393469, 7.986371488, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14660, 299, -999, 44.93363501, 7.987090808, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14661, 300, -999, 44.93321229, 7.988148906, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14662, 301, -999, 44.9327101, 7.98938303, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14663, 302, -999, 44.93232712, 7.990356046, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14664, 303, -999, 44.93184223, 7.991513001, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14665, 304, -999, 44.93139321, 7.992655449, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14666, 305, -999, 44.93097444, 7.993657162, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14667, 306, -999, 44.93059518, 7.9945461, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14668, 307, -999, 44.93006863, 7.995577384, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14669, 308, -999, 44.9296086, 7.996495818, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14670, 309, -999, 44.9290599, 7.997569825, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14671, 310, -999, 44.92836514, 7.998926318, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14672, 311, -999, 44.92730463, 8.001695677, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14673, 312, -999, 44.92678035, 8.002994088, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14674, 313, -999, 44.9263799, 8.004041658, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14675, 314, -999, 44.92596144, 8.005089525, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14676, 315, -999, 44.92552916, 8.006103561, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14677, 316, -999, 44.92528206, 8.006672483, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14678, 317, -999, 44.92498096, 8.007244706, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14679, 318, -999, 44.92458124, 8.007862573, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14680, 319, -999, 44.92420396, 8.008474502, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14681, 320, -999, 44.92371076, 8.009213145, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14682, 321, -999, 44.92338185, 8.009693953, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14683, 322, -999, 44.9229241, 8.010370197, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14684, 323, -999, 44.92261738, 8.010814183, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14685, 324, -999, 44.92230639, 8.011286746, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14686, 325, -999, 44.92185756, 8.011953309, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14687, 326, -999, 44.92153352, 8.012478349, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14688, 327, -999, 44.92124952, 8.012948848, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14689, 328, -999, 44.92087416, 8.013785177, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14690, 329, -999, 44.92060973, 8.014437464, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14691, 330, -999, 44.92036816, 8.015132116, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14692, 331, -999, 44.92007904, 8.016054052, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14693, 332, -999, 44.9197118, 8.017313065, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14694, 333, -999, 44.91937899, 8.01839093, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14695, 334, -999, 44.91914302, 8.019215322, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14696, 335, -999, 44.91884127, 8.020243541, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14697, 336, -999, 44.91846047, 8.021501147, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14698, 337, -999, 44.91814501, 8.022507404, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14699, 338, -999, 44.91779528, 8.023716942, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14700, 339, -999, 44.91750214, 8.024703793, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14701, 340, -999, 44.91714788, 8.025913381, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14702, 341, -999, 44.9165574, 8.02792669, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14703, 342, -999, 44.91614172, 8.029327311, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14704, 343, -999, 44.91580049, 8.03048753, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14705, 344, -999, 44.91518288, 8.032496449, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14706, 345, -999, 44.91495873, 8.033133658, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14707, 346, -999, 44.91470746, 8.033758647, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14708, 347, -999, 44.9144336, 8.034374507, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14709, 348, -999, 44.91419465, 8.034859922, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14710, 349, -999, 44.91398219, 8.035284714, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14711, 350, -999, 44.91368973, 8.035831192, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14712, 351, -999, 44.91354336, 8.036087013, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14713, 352, -999, 44.9134545, 8.036224686, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14714, 353, -999, 44.9130505, 8.036888618, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14715, 354, -999, 44.91226919, 8.038178004, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14716, 355, -999, 44.91152777, 8.039397015, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14717, 356, -999, 44.91082198, 8.040572648, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14718, 357, -999, 44.91000953, 8.041911539, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14719, 358, -999, 44.90939221, 8.042905127, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14720, 359, -999, 44.90890369, 8.043691897, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14721, 360, -999, 44.90867273, 8.044061898, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14722, 361, -999, 44.90801566, 8.045147936, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14723, 362, -999, 44.90667001, 8.047323626, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14724, 363, -999, 44.90600436, 8.048465148, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14725, 364, -999, 44.90540068, 8.049480538, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14726, 365, -999, 44.90481907, 8.050446458, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14727, 366, -999, 44.90361145, 8.0524518, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14728, 367, -999, 44.9026744, 8.053979223, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14729, 368, -999, 44.90184864, 8.055360697, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14730, 369, -999, 44.90104453, 8.05664045, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14731, 370, -999, 44.90059209, 8.057447375, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14732, 371, -999, 44.90035261, 8.057880339, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14733, 372, -999, 44.90009588, 8.058405407, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14734, 373, -999, 44.89995462, 8.058741769, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14735, 374, -999, 44.8997913, 8.059132317, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14736, 375, -999, 44.8997344, 8.059327979, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14737, 376, -999, 44.8995887, 8.059672324, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14738, 377, -999, 44.89944813, 8.060092578, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14739, 378, -999, 44.8992555, 8.060751155, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14740, 379, -999, 44.89903342, 8.061660349, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14741, 380, -999, 44.89903391, 8.061718919, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14742, 381, -999, 44.89890061, 8.062477846, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14743, 382, -999, 44.89882831, 8.062991969, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14744, 383, -999, 44.89877309, 8.063393409, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14745, 384, -999, 44.89872385, 8.063975233, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14746, 385, -999, 44.89869806, 8.064672247, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14747, 386, -999, 44.89868946, 8.065270826, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14748, 387, -999, 44.89868736, 8.06611469, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14749, 388, -999, 44.89903851, 8.079978869, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14750, 389, -999, 44.89906624, 8.081186791, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14751, 390, -999, 44.89912904, 8.082279772, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14752, 391, -999, 44.89914668, 8.082794026, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14753, 392, -999, 44.89918147, 8.084324414, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14754, 393, -999, 44.89920842, 8.085440133, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14755, 394, -999, 44.89926228, 8.08710796, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14756, 395, -999, 44.89929389, 8.088247356, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14757, 396, -999, 44.89929607, 8.089083245, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14758, 397, -999, 44.89928426, 8.089860777, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14759, 398, -999, 44.89923291, 8.090759254, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14760, 399, -999, 44.89917793, 8.091203017, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14761, 400, -999, 44.89911846, 8.091647641, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14762, 401, -999, 44.89903322, 8.092249008, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14763, 402, -999, 44.8988211, 8.093310302, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14764, 403, -999, 44.89861542, 8.094049312, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14765, 404, -999, 44.89835647, 8.094882955, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14766, 405, -999, 44.89812675, 8.095429581, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14767, 406, -999, 44.89784374, 8.096068859, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14768, 407, -999, 44.89758694, 8.0966064, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14769, 408, -999, 44.89725415, 8.097211617, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14770, 409, -999, 44.89665359, 8.098107557, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14771, 410, -999, 44.89595857, 8.099012868, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14772, 411, -999, 44.89512933, 8.100021567, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14773, 412, -999, 44.89416618, 8.1011748, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14774, 413, -999, 44.89306049, 8.102520177, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14775, 414, -999, 44.89215992, 8.103621702, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14776, 415, -999, 44.89131269, 8.104638467, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14777, 416, -999, 44.8904077, 8.105752657, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14778, 417, -999, 44.88963186, 8.106692274, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14779, 418, -999, 44.88872224, 8.107792225, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14780, 419, -999, 44.88803567, 8.108637018, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14781, 420, -999, 44.88748263, 8.109289786, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14782, 421, -999, 44.88705863, 8.109752192, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14783, 422, -999, 44.88654968, 8.110288712, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14784, 423, -999, 44.8862016, 8.110673958, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14785, 424, -999, 44.88564777, 8.11122698, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14786, 425, -999, 44.88519226, 8.111689842, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14787, 426, -999, 44.88438361, 8.112468354, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14788, 427, -999, 44.88357515, 8.113270583, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14789, 428, -999, 44.88262365, 8.114203185, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14790, 429, -999, 44.88236484, 8.11449363, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14791, 430, -999, 44.88202119, 8.114872028, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14792, 431, -999, 44.88150007, 8.115583134, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14793, 432, -999, 44.88106872, 8.116262387, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14794, 433, -999, 44.8806117, 8.117114533, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14795, 434, -999, 44.88011994, 8.118131795, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14796, 435, -999, 44.87983341, 8.118914839, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14797, 436, -999, 44.87957891, 8.119765441, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14798, 437, -999, 44.87933001, 8.12075997, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14799, 438, -999, 44.87911338, 8.121855289, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14800, 439, -999, 44.87898554, 8.122790988, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14801, 440, -999, 44.87890188, 8.123618392, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14802, 441, -999, 44.87886323, 8.124448277, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14803, 442, -999, 44.87887443, 8.125321719, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14804, 443, -999, 44.87890729, 8.126086424, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14805, 444, -999, 44.87894776, 8.126669011, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14806, 445, -999, 44.87899688, 8.127206364, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14807, 446, -999, 44.87909681, 8.127913872, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14808, 447, -999, 44.87938147, 8.129235425, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14809, 448, -999, 44.87962692, 8.130139369, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14810, 449, -999, 44.87997653, 8.131126028, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14811, 450, -999, 44.88062636, 8.13252878, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14812, 451, -999, 44.88145151, 8.133904784, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14813, 452, -999, 44.88253553, 8.135585971, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14814, 453, -999, 44.88383813, 8.137603849, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14815, 454, -999, 44.88533705, 8.139995593, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14816, 455, -999, 44.88664879, 8.142043604, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14817, 456, -999, 44.88777816, 8.143785362, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14818, 457, -999, 44.8890438, 8.145696912, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14819, 458, -999, 44.89116656, 8.149074354, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14820, 459, -999, 44.89146289, 8.149578112, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14821, 460, -999, 44.89162234, 8.149833784, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14822, 461, -999, 44.89197856, 8.150523458, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14823, 462, -999, 44.89231699, 8.151241897, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14824, 463, -999, 44.89278377, 8.152271889, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14825, 464, -999, 44.89317369, 8.153258702, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14826, 465, -999, 44.89356923, 8.154397416, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14827, 466, -999, 44.89394738, 8.155620301, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14828, 467, -999, 44.89418334, 8.156485932, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14829, 468, -999, 44.8944015, 8.157380324, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14830, 469, -999, 44.89464456, 8.158598885, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14831, 470, -999, 44.89488371, 8.159901414, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14832, 471, -999, 44.89507129, 8.160924504, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14833, 472, -999, 44.89522638, 8.161816677, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14834, 473, -999, 44.89544686, 8.163032436, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14835, 474, -999, 44.89552206, 8.163466689, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14836, 475, -999, 44.89566277, 8.164240354, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14837, 476, -999, 44.8958973, 8.165535081, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14838, 477, -999, 44.89591132, 8.165605326, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14839, 478, -999, 44.89605095, 8.166234165, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14840, 479, -999, 44.89610769, 8.166606953, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14841, 480, -999, 44.89617866, 8.167080854, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14842, 481, -999, 44.89623601, 8.167537539, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14843, 482, -999, 44.8962982, 8.168041647, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14844, 483, -999, 44.89635701, 8.168699366, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14845, 484, -999, 44.89640142, 8.169233812, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14846, 485, -999, 44.89644186, 8.169842721, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14847, 486, -999, 44.89645904, 8.170349064, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14848, 487, -999, 44.89648576, 8.170928094, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14849, 488, -999, 44.8964934, 8.17136017, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14850, 489, -999, 44.89649275, 8.171890517, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14851, 490, -999, 44.89648374, 8.172509637, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14852, 491, -999, 44.89646177, 8.173204932, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14853, 492, -999, 44.89643458, 8.173800566, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14854, 493, -999, 44.89640687, 8.174324967, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14855, 494, -999, 44.89636188, 8.174949351, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14856, 495, -999, 44.89630304, 8.175528021, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14857, 496, -999, 44.89620133, 8.176401758, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14858, 497, -999, 44.8961243, 8.176955356, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14859, 498, -999, 44.89605982, 8.177375794, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14860, 499, -999, 44.89589629, 8.178418211, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14861, 500, -999, 44.89573484, 8.179124981, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14862, 501, -999, 44.89557352, 8.179850741, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14863, 502, -999, 44.89539878, 8.180589353, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14864, 503, -999, 44.8952147, 8.181280601, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14865, 504, -999, 44.89511369, 8.181631891, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14866, 505, -999, 44.89509623, 8.181708126, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14867, 506, -999, 44.89503485, 8.181935374, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14868, 507, -999, 44.89474896, 8.18286868, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14869, 508, -999, 44.89429091, 8.184274575, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14870, 509, -999, 44.89413263, 8.184800798, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14871, 510, -999, 44.89398318, 8.185303148, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14872, 511, -999, 44.89391749, 8.185558943, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14873, 512, -999, 44.89382965, 8.185864125, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14874, 513, -999, 44.89368536, 8.186459794, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14875, 514, -999, 44.89352365, 8.187138024, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14876, 515, -999, 44.89336679, 8.187865254, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14877, 516, -999, 44.89322327, 8.188569339, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14878, 517, -999, 44.89310605, 8.189175697, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14879, 518, -999, 44.89295189, 8.190285569, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14880, 519, -999, 44.8928664, 8.190924717, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14881, 520, -999, 44.89271661, 8.192653074, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14882, 521, -999, 44.89266438, 8.194179018, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14883, 522, -999, 44.8926945, 8.195256616, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14884, 523, -999, 44.89273988, 8.196586094, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14885, 524, -999, 44.89283978, 8.197990404, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14886, 525, -999, 44.89298668, 8.199038286, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14887, 526, -999, 44.89310415, 8.199742279, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14888, 527, -999, 44.89325789, 8.200484951, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14889, 528, -999, 44.89354713, 8.201937317, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14890, 529, -999, 44.89399789, 8.203964927, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14891, 530, -999, 44.89450868, 8.206214957, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14892, 531, -999, 44.89459666, 8.206567565, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14893, 532, -999, 44.89482871, 8.207575572, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14894, 533, -999, 44.89485195, 8.207680133, 'GTT_F', 'SFM6 Stura-Asti A'),
	(14895, 1, -999, 44.89485195, 8.207680133, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14896, 2, -999, 44.89482871, 8.207575572, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14897, 3, -999, 44.89459666, 8.206567565, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14898, 4, -999, 44.89450868, 8.206214957, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14899, 5, -999, 44.89399789, 8.203964927, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14900, 6, -999, 44.89354713, 8.201937317, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14901, 7, -999, 44.89325789, 8.200484951, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14902, 8, -999, 44.89310415, 8.199742279, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14903, 9, -999, 44.89298668, 8.199038286, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14904, 10, -999, 44.89283978, 8.197990404, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14905, 11, -999, 44.89273988, 8.196586094, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14906, 12, -999, 44.8926945, 8.195256616, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14907, 13, -999, 44.89266438, 8.194179018, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14908, 14, -999, 44.89271661, 8.192653074, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14909, 15, -999, 44.8928664, 8.190924717, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14910, 16, -999, 44.89295189, 8.190285569, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14911, 17, -999, 44.89310605, 8.189175697, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14912, 18, -999, 44.89322327, 8.188569339, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14913, 19, -999, 44.89336679, 8.187865254, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14914, 20, -999, 44.89352365, 8.187138024, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14915, 21, -999, 44.89368536, 8.186459794, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14916, 22, -999, 44.89382965, 8.185864125, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14917, 23, -999, 44.89391749, 8.185558943, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14918, 24, -999, 44.89398318, 8.185303148, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14919, 25, -999, 44.89413263, 8.184800798, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14920, 26, -999, 44.89429091, 8.184274575, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14921, 27, -999, 44.89474896, 8.18286868, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14922, 28, -999, 44.89503485, 8.181935374, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14923, 29, -999, 44.89509623, 8.181708126, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14924, 30, -999, 44.89511369, 8.181631891, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14925, 31, -999, 44.8952147, 8.181280601, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14926, 32, -999, 44.89539878, 8.180589353, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14927, 33, -999, 44.89557352, 8.179850741, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14928, 34, -999, 44.89573484, 8.179124981, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14929, 35, -999, 44.89589629, 8.178418211, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14930, 36, -999, 44.89605982, 8.177375794, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14931, 37, -999, 44.8961243, 8.176955356, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14932, 38, -999, 44.89620133, 8.176401758, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14933, 39, -999, 44.89630304, 8.175528021, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14934, 40, -999, 44.89636188, 8.174949351, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14935, 41, -999, 44.89640687, 8.174324967, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14936, 42, -999, 44.89643458, 8.173800566, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14937, 43, -999, 44.89646177, 8.173204932, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14938, 44, -999, 44.89648374, 8.172509637, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14939, 45, -999, 44.89649275, 8.171890517, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14940, 46, -999, 44.8964934, 8.17136017, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14941, 47, -999, 44.89648576, 8.170928094, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14942, 48, -999, 44.89645904, 8.170349064, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14943, 49, -999, 44.89644186, 8.169842721, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14944, 50, -999, 44.89640142, 8.169233812, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14945, 51, -999, 44.89635701, 8.168699366, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14946, 52, -999, 44.8962982, 8.168041647, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14947, 53, -999, 44.89623601, 8.167537539, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14948, 54, -999, 44.89617866, 8.167080854, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14949, 55, -999, 44.89610769, 8.166606953, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14950, 56, -999, 44.89605095, 8.166234165, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14951, 57, -999, 44.89591132, 8.165605326, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14952, 58, -999, 44.8958973, 8.165535081, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14953, 59, -999, 44.89566277, 8.164240354, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14954, 60, -999, 44.89552206, 8.163466689, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14955, 61, -999, 44.89544686, 8.163032436, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14956, 62, -999, 44.89522638, 8.161816677, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14957, 63, -999, 44.89507129, 8.160924504, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14958, 64, -999, 44.89488371, 8.159901414, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14959, 65, -999, 44.89464456, 8.158598885, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14960, 66, -999, 44.8944015, 8.157380324, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14961, 67, -999, 44.89418334, 8.156485932, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14962, 68, -999, 44.89394738, 8.155620301, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14963, 69, -999, 44.89356923, 8.154397416, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14964, 70, -999, 44.89317369, 8.153258702, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14965, 71, -999, 44.89278377, 8.152271889, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14966, 72, -999, 44.89231699, 8.151241897, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14967, 73, -999, 44.89197856, 8.150523458, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14968, 74, -999, 44.89162234, 8.149833784, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14969, 75, -999, 44.89146289, 8.149578112, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14970, 76, -999, 44.89116656, 8.149074354, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14971, 77, -999, 44.8890438, 8.145696912, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14972, 78, -999, 44.88777816, 8.143785362, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14973, 79, -999, 44.88664879, 8.142043604, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14974, 80, -999, 44.88533705, 8.139995593, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14975, 81, -999, 44.88383813, 8.137603849, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14976, 82, -999, 44.88253553, 8.135585971, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14977, 83, -999, 44.88145151, 8.133904784, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14978, 84, -999, 44.88062636, 8.13252878, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14979, 85, -999, 44.87997653, 8.131126028, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14980, 86, -999, 44.87962692, 8.130139369, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14981, 87, -999, 44.87938147, 8.129235425, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14982, 88, -999, 44.87909681, 8.127913872, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14983, 89, -999, 44.87899688, 8.127206364, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14984, 90, -999, 44.87894776, 8.126669011, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14985, 91, -999, 44.87890729, 8.126086424, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14986, 92, -999, 44.87887443, 8.125321719, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14987, 93, -999, 44.87886323, 8.124448277, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14988, 94, -999, 44.87890188, 8.123618392, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14989, 95, -999, 44.87898554, 8.122790988, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14990, 96, -999, 44.87911338, 8.121855289, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14991, 97, -999, 44.87933001, 8.12075997, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14992, 98, -999, 44.87957891, 8.119765441, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14993, 99, -999, 44.87983341, 8.118914839, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14994, 100, -999, 44.88011994, 8.118131795, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14995, 101, -999, 44.8806117, 8.117114533, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14996, 102, -999, 44.88106872, 8.116262387, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14997, 103, -999, 44.88150007, 8.115583134, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14998, 104, -999, 44.88202119, 8.114872028, 'GTT_F', 'SFM6 Stura-Asti R'),
	(14999, 105, -999, 44.88236484, 8.11449363, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15000, 106, -999, 44.88262365, 8.114203185, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15001, 107, -999, 44.88357515, 8.113270583, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15002, 108, -999, 44.88438361, 8.112468354, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15003, 109, -999, 44.88519226, 8.111689842, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15004, 110, -999, 44.88564777, 8.11122698, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15005, 111, -999, 44.8862016, 8.110673958, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15006, 112, -999, 44.88654968, 8.110288712, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15007, 113, -999, 44.88705863, 8.109752192, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15008, 114, -999, 44.88748263, 8.109289786, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15009, 115, -999, 44.88803567, 8.108637018, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15010, 116, -999, 44.88872224, 8.107792225, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15011, 117, -999, 44.88963186, 8.106692274, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15012, 118, -999, 44.8904077, 8.105752657, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15013, 119, -999, 44.89131269, 8.104638467, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15014, 120, -999, 44.89215992, 8.103621702, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15015, 121, -999, 44.89306049, 8.102520177, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15016, 122, -999, 44.89416618, 8.1011748, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15017, 123, -999, 44.89512933, 8.100021567, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15018, 124, -999, 44.89595857, 8.099012868, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15019, 125, -999, 44.89665359, 8.098107557, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15020, 126, -999, 44.89725415, 8.097211617, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15021, 127, -999, 44.89758694, 8.0966064, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15022, 128, -999, 44.89784374, 8.096068859, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15023, 129, -999, 44.89812675, 8.095429581, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15024, 130, -999, 44.89835647, 8.094882955, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15025, 131, -999, 44.89861542, 8.094049312, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15026, 132, -999, 44.8988211, 8.093310302, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15027, 133, -999, 44.89903322, 8.092249008, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15028, 134, -999, 44.89911846, 8.091647641, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15029, 135, -999, 44.89917793, 8.091203017, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15030, 136, -999, 44.89923291, 8.090759254, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15031, 137, -999, 44.89928426, 8.089860777, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15032, 138, -999, 44.89929607, 8.089083245, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15033, 139, -999, 44.89929389, 8.088247356, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15034, 140, -999, 44.89926228, 8.08710796, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15035, 141, -999, 44.89920842, 8.085440133, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15036, 142, -999, 44.89918147, 8.084324414, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15037, 143, -999, 44.89914668, 8.082794026, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15038, 144, -999, 44.89912904, 8.082279772, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15039, 145, -999, 44.89906624, 8.081186791, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15040, 146, -999, 44.89903851, 8.079978869, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15041, 147, -999, 44.89868736, 8.06611469, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15042, 148, -999, 44.89868946, 8.065270826, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15043, 149, -999, 44.89869806, 8.064672247, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15044, 150, -999, 44.89872385, 8.063975233, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15045, 151, -999, 44.89877309, 8.063393409, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15046, 152, -999, 44.89882831, 8.062991969, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15047, 153, -999, 44.89890061, 8.062477846, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15048, 154, -999, 44.89903391, 8.061718919, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15049, 155, -999, 44.89903342, 8.061660349, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15050, 156, -999, 44.8992555, 8.060751155, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15051, 157, -999, 44.89944813, 8.060092578, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15052, 158, -999, 44.8995887, 8.059672324, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15053, 159, -999, 44.8997344, 8.059327979, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15054, 160, -999, 44.8997913, 8.059132317, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15055, 161, -999, 44.89995462, 8.058741769, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15056, 162, -999, 44.90009588, 8.058405407, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15057, 163, -999, 44.90035261, 8.057880339, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15058, 164, -999, 44.90059209, 8.057447375, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15059, 165, -999, 44.90104453, 8.05664045, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15060, 166, -999, 44.90184864, 8.055360697, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15061, 167, -999, 44.9026744, 8.053979223, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15062, 168, -999, 44.90361145, 8.0524518, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15063, 169, -999, 44.90481907, 8.050446458, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15064, 170, -999, 44.90540068, 8.049480538, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15065, 171, -999, 44.90600436, 8.048465148, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15066, 172, -999, 44.90667001, 8.047323626, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15067, 173, -999, 44.90801566, 8.045147936, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15068, 174, -999, 44.90867273, 8.044061898, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15069, 175, -999, 44.90890369, 8.043691897, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15070, 176, -999, 44.90939221, 8.042905127, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15071, 177, -999, 44.91000953, 8.041911539, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15072, 178, -999, 44.91082198, 8.040572648, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15073, 179, -999, 44.91152777, 8.039397015, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15074, 180, -999, 44.91226919, 8.038178004, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15075, 181, -999, 44.9130505, 8.036888618, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15076, 182, -999, 44.9134545, 8.036224686, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15077, 183, -999, 44.91354336, 8.036087013, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15078, 184, -999, 44.91368973, 8.035831192, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15079, 185, -999, 44.91398219, 8.035284714, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15080, 186, -999, 44.91419465, 8.034859922, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15081, 187, -999, 44.9144336, 8.034374507, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15082, 188, -999, 44.91470746, 8.033758647, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15083, 189, -999, 44.91495873, 8.033133658, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15084, 190, -999, 44.91518288, 8.032496449, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15085, 191, -999, 44.91580049, 8.03048753, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15086, 192, -999, 44.91614172, 8.029327311, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15087, 193, -999, 44.9165574, 8.02792669, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15088, 194, -999, 44.91714788, 8.025913381, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15089, 195, -999, 44.91750214, 8.024703793, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15090, 196, -999, 44.91779528, 8.023716942, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15091, 197, -999, 44.91814501, 8.022507404, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15092, 198, -999, 44.91846047, 8.021501147, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15093, 199, -999, 44.91884127, 8.020243541, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15094, 200, -999, 44.91914302, 8.019215322, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15095, 201, -999, 44.91937899, 8.01839093, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15096, 202, -999, 44.9197118, 8.017313065, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15097, 203, -999, 44.92007904, 8.016054052, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15098, 204, -999, 44.92036816, 8.015132116, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15099, 205, -999, 44.92060973, 8.014437464, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15100, 206, -999, 44.92087416, 8.013785177, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15101, 207, -999, 44.92124952, 8.012948848, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15102, 208, -999, 44.92153352, 8.012478349, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15103, 209, -999, 44.92185756, 8.011953309, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15104, 210, -999, 44.92230639, 8.011286746, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15105, 211, -999, 44.92261738, 8.010814183, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15106, 212, -999, 44.9229241, 8.010370197, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15107, 213, -999, 44.92338185, 8.009693953, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15108, 214, -999, 44.92371076, 8.009213145, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15109, 215, -999, 44.92420396, 8.008474502, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15110, 216, -999, 44.92458124, 8.007862573, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15111, 217, -999, 44.92498096, 8.007244706, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15112, 218, -999, 44.92528206, 8.006672483, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15113, 219, -999, 44.92552916, 8.006103561, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15114, 220, -999, 44.92596144, 8.005089525, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15115, 221, -999, 44.9263799, 8.004041658, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15116, 222, -999, 44.92678035, 8.002994088, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15117, 223, -999, 44.92730463, 8.001695677, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15118, 224, -999, 44.92836514, 7.998926318, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15119, 225, -999, 44.9290599, 7.997569825, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15120, 226, -999, 44.9296086, 7.996495818, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15121, 227, -999, 44.93006863, 7.995577384, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15122, 228, -999, 44.93059518, 7.9945461, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15123, 229, -999, 44.93097444, 7.993657162, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15124, 230, -999, 44.93139321, 7.992655449, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15125, 231, -999, 44.93184223, 7.991513001, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15126, 232, -999, 44.93232712, 7.990356046, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15127, 233, -999, 44.9327101, 7.98938303, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15128, 234, -999, 44.93321229, 7.988148906, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15129, 235, -999, 44.93363501, 7.987090808, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15130, 236, -999, 44.93393469, 7.986371488, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15131, 237, -999, 44.93431327, 7.985412358, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15132, 238, -999, 44.93467495, 7.984579454, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15133, 239, -999, 44.93495662, 7.983860427, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15134, 240, -999, 44.93524647, 7.983049761, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15135, 241, -999, 44.93546262, 7.982555642, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15136, 242, -999, 44.9357264, 7.981850772, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15137, 243, -999, 44.93592879, 7.981329164, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15138, 244, -999, 44.93618431, 7.980708392, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15139, 245, -999, 44.93637845, 7.980270489, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15140, 246, -999, 44.93655471, 7.979847157, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15141, 247, -999, 44.93674985, 7.97952171, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15142, 248, -999, 44.93699323, 7.979055201, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15143, 249, -999, 44.93736613, 7.978474309, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15144, 250, -999, 44.93770864, 7.978019895, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15145, 251, -999, 44.937971, 7.977661557, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15146, 252, -999, 44.93839839, 7.977135919, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15147, 253, -999, 44.93878615, 7.976708806, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15148, 254, -999, 44.93913423, 7.976373488, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15149, 255, -999, 44.93946874, 7.976031279, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15150, 256, -999, 44.93975907, 7.975780948, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15151, 257, -999, 44.93998242, 7.975591217, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15152, 258, -999, 44.94044719, 7.975218955, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15153, 259, -999, 44.9408052, 7.974988404, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15154, 260, -999, 44.94116359, 7.974799828, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15155, 261, -999, 44.94166578, 7.974584529, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15156, 262, -999, 44.94232113, 7.974383531, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15157, 263, -999, 44.94265828, 7.974335542, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15158, 264, -999, 44.94316172, 7.974260033, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15159, 265, -999, 44.94373789, 7.974264033, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15160, 266, -999, 44.94406223, 7.974293114, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15161, 267, -999, 44.94474738, 7.974403311, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15162, 268, -999, 44.94519405, 7.974521718, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15163, 269, -999, 44.94557734, 7.97459887, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15164, 270, -999, 44.94655259, 7.974935244, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15165, 271, -999, 44.94708989, 7.975121763, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15166, 272, -999, 44.94846687, 7.975584109, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15167, 273, -999, 44.94879199, 7.975700733, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15168, 274, -999, 44.94903564, 7.975766516, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15169, 275, -999, 44.94940992, 7.975843841, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15170, 276, -999, 44.94975208, 7.97585281, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15171, 277, -999, 44.95114728, 7.975838297, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15172, 278, -999, 44.95173178, 7.97576729, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15173, 279, -999, 44.95225277, 7.975641156, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15174, 280, -999, 44.95259822, 7.975514577, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15175, 281, -999, 44.95330155, 7.975142739, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15176, 282, -999, 44.9544566, 7.974449869, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15177, 283, -999, 44.95522547, 7.973859335, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15178, 284, -999, 44.95554691, 7.973565184, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15179, 285, -999, 44.95613028, 7.97286938, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15180, 286, -999, 44.95664988, 7.972089122, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15181, 287, -999, 44.95721989, 7.970909773, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15182, 288, -999, 44.95775508, 7.969863355, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15183, 289, -999, 44.95806553, 7.969350663, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15184, 290, -999, 44.95837643, 7.968888671, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15185, 291, -999, 44.95863424, 7.968529054, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15186, 292, -999, 44.95896339, 7.96809446, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15187, 293, -999, 44.95931573, 7.967735915, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15188, 294, -999, 44.95967666, 7.96733125, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15189, 295, -999, 44.96002264, 7.966767174, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15190, 296, -999, 44.96008449, 7.966639275, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15191, 297, -999, 44.9603243, 7.96627996, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15192, 298, -999, 44.96055429, 7.965832066, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15193, 299, -999, 44.96122559, 7.964412623, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15194, 300, -999, 44.96141911, 7.963914654, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15195, 301, -999, 44.9621962, 7.961263364, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15196, 302, -999, 44.96226602, 7.961021197, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15197, 303, -999, 44.96239629, 7.96049899, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15198, 304, -999, 44.96256084, 7.959785971, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15199, 305, -999, 44.96264576, 7.959226541, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15200, 306, -999, 44.96273218, 7.958831915, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15201, 307, -999, 44.96281629, 7.958183741, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15202, 308, -999, 44.96295494, 7.956608972, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15203, 309, -999, 44.96297522, 7.955873193, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15204, 310, -999, 44.96299514, 7.955099381, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15205, 311, -999, 44.96314644, 7.947074045, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15206, 312, -999, 44.96331433, 7.937988822, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15207, 313, -999, 44.96376558, 7.915611151, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15208, 314, -999, 44.96376926, 7.915524701, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15209, 315, -999, 44.96383224, 7.910793986, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15210, 316, -999, 44.96390668, 7.907280295, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15211, 317, -999, 44.96402621, 7.900510212, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15212, 318, -999, 44.9640786, 7.89800813, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15213, 319, -999, 44.96415118, 7.894342286, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15214, 320, -999, 44.96425551, 7.887478597, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15215, 321, -999, 44.96436103, 7.883535172, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15216, 322, -999, 44.9644516, 7.87671176, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15217, 323, -999, 44.96461736, 7.86707275, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15218, 324, -999, 44.96471776, 7.862686367, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15219, 325, -999, 44.96485304, 7.854162905, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15220, 326, -999, 44.96501632, 7.845353368, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15221, 327, -999, 44.96509701, 7.841323052, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15222, 328, -999, 44.96521277, 7.835449043, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15223, 329, -999, 44.96522463, 7.83396523, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15224, 330, -999, 44.96523431, 7.832269863, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15225, 331, -999, 44.96529767, 7.829667568, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15226, 332, -999, 44.96538806, 7.824884525, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15227, 333, -999, 44.96545665, 7.82018909, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15228, 334, -999, 44.96553777, 7.816285897, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15229, 335, -999, 44.96567667, 7.810164448, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15230, 336, -999, 44.96575252, 7.805790582, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15231, 337, -999, 44.96586319, 7.800462583, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15232, 338, -999, 44.96593453, 7.794416972, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15233, 339, -999, 44.96599978, 7.790798557, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15234, 340, -999, 44.96608125, 7.786599669, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15235, 341, -999, 44.96612792, 7.784640372, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15236, 342, -999, 44.96616602, 7.781880807, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15237, 343, -999, 44.96618545, 7.780328642, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15238, 344, -999, 44.96622676, 7.779140572, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15239, 345, -999, 44.96624815, 7.776933741, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15240, 346, -999, 44.96628582, 7.775409319, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15241, 347, -999, 44.96633385, 7.774852344, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15242, 348, -999, 44.9663878, 7.774007556, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15243, 349, -999, 44.96641119, 7.773671424, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15244, 350, -999, 44.96650843, 7.772667603, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15245, 351, -999, 44.9667436, 7.77068048, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15246, 352, -999, 44.96690425, 7.769298841, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15247, 353, -999, 44.96707304, 7.768255432, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15248, 354, -999, 44.96718142, 7.76745424, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15249, 355, -999, 44.96754636, 7.76540485, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15250, 356, -999, 44.96769931, 7.764564648, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15251, 357, -999, 44.96812053, 7.762729583, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15252, 358, -999, 44.96834422, 7.761773718, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15253, 359, -999, 44.96880388, 7.760166041, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15254, 360, -999, 44.96895096, 7.759617594, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15255, 361, -999, 44.96932486, 7.758404844, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15256, 362, -999, 44.9700927, 7.756169081, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15257, 363, -999, 44.9705916, 7.754864812, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15258, 364, -999, 44.97128356, 7.753105754, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15259, 365, -999, 44.97165208, 7.752230674, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15260, 366, -999, 44.97195917, 7.75149998, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15261, 367, -999, 44.97259287, 7.75018002, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15262, 368, -999, 44.97327242, 7.7489379, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15263, 369, -999, 44.9738972, 7.747627983, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15264, 370, -999, 44.97548023, 7.744637762, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15265, 371, -999, 44.97600917, 7.743621933, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15266, 372, -999, 44.97782469, 7.740091741, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15267, 373, -999, 44.97796989, 7.739790118, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15268, 374, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15269, 375, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15270, 376, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15271, 377, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15272, 378, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15273, 379, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15274, 380, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15275, 381, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15276, 382, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15277, 383, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15278, 384, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15279, 385, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15280, 386, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15281, 387, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15282, 388, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15283, 389, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15284, 390, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15285, 391, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15286, 392, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15287, 393, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15288, 394, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15289, 395, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15290, 396, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15291, 397, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15292, 398, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15293, 399, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15294, 400, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15295, 401, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15296, 402, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15297, 403, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15298, 404, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15299, 405, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15300, 406, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15301, 407, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15302, 408, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15303, 409, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15304, 410, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15305, 411, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15306, 412, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15307, 413, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15308, 414, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15309, 415, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15310, 416, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15311, 417, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15312, 418, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15313, 419, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15314, 420, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15315, 421, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15316, 422, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15317, 423, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15318, 424, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15319, 425, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15320, 426, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15321, 427, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15322, 428, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15323, 429, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15324, 430, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15325, 431, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15326, 432, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15327, 433, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15328, 434, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15329, 435, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15330, 436, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15331, 437, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15332, 438, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15333, 439, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15334, 440, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15335, 441, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15336, 442, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15337, 443, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15338, 444, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15339, 445, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15340, 446, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15341, 447, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15342, 448, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15343, 449, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15344, 450, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15345, 451, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15346, 452, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15347, 453, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15348, 454, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15349, 455, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15350, 456, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15351, 457, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15352, 458, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15353, 459, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15354, 460, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15355, 461, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15356, 462, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15357, 463, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15358, 464, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15359, 465, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15360, 466, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15361, 467, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15362, 468, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15363, 469, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15364, 470, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15365, 471, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15366, 472, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15367, 473, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15368, 474, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15369, 475, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15370, 476, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15371, 477, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15372, 478, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15373, 479, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15374, 480, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15375, 481, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15376, 482, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15377, 483, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15378, 484, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15379, 485, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15380, 486, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15381, 487, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15382, 488, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15383, 489, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15384, 490, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15385, 491, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15386, 492, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15387, 493, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15388, 494, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15389, 495, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15390, 496, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15391, 497, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15392, 498, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15393, 499, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15394, 500, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15395, 501, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15396, 502, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15397, 503, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15398, 504, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15399, 505, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15400, 506, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15401, 507, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15402, 508, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15403, 509, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15404, 510, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15405, 511, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15406, 512, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15407, 513, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15408, 514, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15409, 515, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15410, 516, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15411, 517, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15412, 518, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15413, 519, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15414, 520, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15415, 521, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15416, 522, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15417, 523, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15418, 524, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15419, 525, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15420, 526, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15421, 527, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15422, 528, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15423, 529, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15424, 530, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15425, 531, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15426, 532, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15427, 533, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM6 Stura-Asti R'),
	(15428, 1, -999, 44.55035523, 7.717826262, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15429, 2, -999, 44.55125411, 7.718103149, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15430, 3, -999, 44.55251657, 7.718288647, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15431, 4, -999, 44.55358262, 7.718220368, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15432, 5, -999, 44.5543369, 7.718046805, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15433, 6, -999, 44.55522522, 7.717784911, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15434, 7, -999, 44.5559733, 7.717459991, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15435, 8, -999, 44.55721594, 7.716683499, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15436, 9, -999, 44.55902661, 7.715582828, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15437, 10, -999, 44.55935725, 7.715364639, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15438, 11, -999, 44.55971472, 7.715130116, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15439, 12, -999, 44.56203076, 7.713739997, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15440, 13, -999, 44.56360423, 7.712763612, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15441, 14, -999, 44.56546375, 7.711608096, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15442, 15, -999, 44.56657254, 7.710939775, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15443, 16, -999, 44.56822611, 7.709884722, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15444, 17, -999, 44.56954005, 7.709048075, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15445, 18, -999, 44.57008117, 7.708735415, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15446, 19, -999, 44.57263848, 7.707192633, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15447, 20, -999, 44.57366223, 7.70657011, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15448, 21, -999, 44.57787734, 7.703955895, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15449, 22, -999, 44.57950014, 7.702971968, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15450, 23, -999, 44.58214142, 7.701305561, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15451, 24, -999, 44.58395177, 7.700194487, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15452, 25, -999, 44.58610181, 7.698874202, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15453, 26, -999, 44.58837207, 7.697439326, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15454, 27, -999, 44.59045958, 7.696164329, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15455, 28, -999, 44.59369975, 7.694134253, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15456, 29, -999, 44.59601039, 7.692693761, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15457, 30, -999, 44.6013379, 7.68938584, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15458, 31, -999, 44.60155246, 7.689255005, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15459, 32, -999, 44.60329555, 7.688177765, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15460, 33, -999, 44.60532017, 7.686922418, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15461, 34, -999, 44.60630786, 7.686307868, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15462, 35, -999, 44.61012048, 7.683972302, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15463, 36, -999, 44.61304339, 7.682162667, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15464, 37, -999, 44.61700315, 7.679714109, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15465, 38, -999, 44.61897375, 7.678467265, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15466, 39, -999, 44.62093638, 7.677310719, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15467, 40, -999, 44.62706272, 7.673450684, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15468, 41, -999, 44.62981575, 7.671756919, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15469, 42, -999, 44.63384661, 7.669248955, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15470, 43, -999, 44.63669325, 7.667481721, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15471, 44, -999, 44.63855684, 7.666334196, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15472, 45, -999, 44.63969168, 7.665610351, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15473, 46, -999, 44.64192567, 7.664189403, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15474, 47, -999, 44.64261814, 7.663741622, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15475, 48, -999, 44.64332045, 7.663366109, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15476, 49, -999, 44.64406394, 7.663047565, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15477, 50, -999, 44.64470994, 7.662860507, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15478, 51, -999, 44.6453202, 7.662696728, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15479, 52, -999, 44.64601654, 7.662579829, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15480, 53, -999, 44.64674958, 7.662521982, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15481, 54, -999, 44.64748344, 7.662534654, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15482, 55, -999, 44.64822283, 7.662633897, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15483, 56, -999, 44.64888195, 7.662798437, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15484, 57, -999, 44.64919797, 7.662877472, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15485, 58, -999, 44.65020633, 7.663265713, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15486, 59, -999, 44.65139969, 7.663693065, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15487, 60, -999, 44.65243517, 7.664092139, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15488, 61, -999, 44.65320905, 7.664446004, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15489, 62, -999, 44.65537606, 7.665759109, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15490, 63, -999, 44.65613291, 7.666197354, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15491, 64, -999, 44.65875392, 7.667843092, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15492, 65, -999, 44.66749565, 7.673259389, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15493, 66, -999, 44.67110003, 7.675480985, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15494, 67, -999, 44.67529882, 7.678113547, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15495, 68, -999, 44.67951077, 7.680722526, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15496, 69, -999, 44.68322843, 7.68302132, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15497, 70, -999, 44.68711419, 7.685458561, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15498, 71, -999, 44.69035929, 7.687381757, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15499, 72, -999, 44.69195772, 7.688204172, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15500, 73, -999, 44.69455895, 7.689332117, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15501, 74, -999, 44.69586971, 7.68979986, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15502, 75, -999, 44.69736086, 7.690297472, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15503, 76, -999, 44.69909529, 7.690814074, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15504, 77, -999, 44.70146463, 7.691349914, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15505, 78, -999, 44.70382813, 7.691769956, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15506, 79, -999, 44.70519464, 7.691997914, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15507, 80, -999, 44.70626717, 7.692104698, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15508, 81, -999, 44.70732539, 7.692140802, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15509, 82, -999, 44.70768992, 7.692134162, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15510, 83, -999, 44.70816251, 7.692130213, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15511, 84, -999, 44.7085629, 7.692111324, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15512, 85, -999, 44.70957076, 7.692073214, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15513, 86, -999, 44.7116294, 7.691816125, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15514, 87, -999, 44.71925776, 7.690528625, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15515, 88, -999, 44.72211491, 7.690039942, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15516, 89, -999, 44.7247878, 7.689576682, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15517, 90, -999, 44.73199802, 7.688341863, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15518, 91, -999, 44.73748315, 7.687401545, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15519, 92, -999, 44.73994056, 7.68699027, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15520, 93, -999, 44.7473351, 7.685739135, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15521, 94, -999, 44.74902401, 7.685432784, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15522, 95, -999, 44.75366008, 7.684639859, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15523, 96, -999, 44.75881732, 7.683763888, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15524, 97, -999, 44.75950956, 7.683682615, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15525, 98, -999, 44.76152863, 7.683513142, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15526, 99, -999, 44.76265398, 7.683518758, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15527, 100, -999, 44.76377569, 7.683598297, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15528, 101, -999, 44.76434798, 7.683654392, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15529, 102, -999, 44.76523154, 7.683769753, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15530, 103, -999, 44.7660616, 7.683929375, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15531, 104, -999, 44.76737932, 7.684222846, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15532, 105, -999, 44.76842282, 7.684546254, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15533, 106, -999, 44.76950338, 7.684961634, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15534, 107, -999, 44.77013606, 7.685179868, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15535, 108, -999, 44.77080109, 7.685471618, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15536, 109, -999, 44.77118585, 7.685659157, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15537, 110, -999, 44.77178787, 7.685951162, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15538, 111, -999, 44.77328708, 7.686761899, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15539, 112, -999, 44.78144211, 7.691762698, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15540, 113, -999, 44.78531366, 7.694169707, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15541, 114, -999, 44.79047213, 7.697333798, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15542, 115, -999, 44.79446517, 7.69974869, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15543, 116, -999, 44.80140519, 7.704038658, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15544, 117, -999, 44.80705301, 7.707515619, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15545, 118, -999, 44.81390638, 7.711725975, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15546, 119, -999, 44.82120793, 7.716182307, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15547, 120, -999, 44.82849587, 7.720643581, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15548, 121, -999, 44.83096385, 7.721969027, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15549, 122, -999, 44.83321272, 7.723022685, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15550, 123, -999, 44.83512123, 7.723829355, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15551, 124, -999, 44.83831113, 7.724911089, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15552, 125, -999, 44.84264015, 7.726426906, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15553, 126, -999, 44.84351239, 7.726742607, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15554, 127, -999, 44.84467329, 7.727110484, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15555, 128, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15556, 129, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15557, 130, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15558, 131, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15559, 132, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15560, 133, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15561, 134, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15562, 135, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15563, 136, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15564, 137, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15565, 138, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15566, 139, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15567, 140, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15568, 141, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15569, 142, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15570, 143, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15571, 144, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15572, 145, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15573, 146, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15574, 147, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15575, 148, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15576, 149, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15577, 150, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15578, 151, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15579, 152, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15580, 153, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15581, 154, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15582, 155, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15583, 156, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15584, 157, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15585, 158, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15586, 159, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15587, 160, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15588, 161, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15589, 162, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15590, 163, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15591, 164, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15592, 165, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15593, 166, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15594, 167, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15595, 168, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15596, 169, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15597, 170, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15598, 171, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15599, 172, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15600, 173, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15601, 174, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15602, 175, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15603, 176, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15604, 177, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15605, 178, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15606, 179, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15607, 180, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15608, 181, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15609, 182, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15610, 183, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15611, 184, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15612, 185, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15613, 186, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15614, 187, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15615, 188, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15616, 189, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15617, 190, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15618, 191, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15619, 192, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15620, 193, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15621, 194, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15622, 195, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15623, 196, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15624, 197, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15625, 198, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15626, 199, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15627, 200, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15628, 201, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15629, 202, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15630, 203, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15631, 204, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15632, 205, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15633, 206, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15634, 207, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15635, 208, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15636, 209, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15637, 210, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15638, 211, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15639, 212, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15640, 213, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15641, 214, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15642, 215, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15643, 216, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15644, 217, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15645, 218, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15646, 219, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15647, 220, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15648, 221, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15649, 222, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15650, 223, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15651, 224, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15652, 225, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15653, 226, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15654, 227, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15655, 228, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15656, 229, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15657, 230, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15658, 231, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15659, 232, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15660, 233, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15661, 234, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15662, 235, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15663, 236, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15664, 237, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15665, 238, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15666, 239, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15667, 240, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15668, 241, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15669, 242, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15670, 243, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15671, 244, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15672, 245, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15673, 246, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15674, 247, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15675, 248, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15676, 249, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15677, 250, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15678, 251, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15679, 252, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15680, 253, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15681, 254, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15682, 255, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15683, 256, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15684, 257, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15685, 258, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15686, 259, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15687, 260, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15688, 261, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15689, 262, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15690, 263, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15691, 264, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15692, 265, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15693, 266, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15694, 267, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15695, 268, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15696, 269, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15697, 270, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15698, 271, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15699, 272, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15700, 273, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15701, 274, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15702, 275, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15703, 276, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15704, 277, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15705, 278, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15706, 279, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15707, 280, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15708, 281, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15709, 282, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15710, 283, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15711, 284, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15712, 285, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15713, 286, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15714, 287, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15715, 288, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15716, 289, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15717, 290, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15718, 291, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15719, 292, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15720, 293, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15721, 294, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15722, 295, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15723, 296, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15724, 297, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15725, 298, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15726, 299, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15727, 300, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15728, 301, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15729, 302, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15730, 303, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15731, 304, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15732, 305, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15733, 306, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15734, 307, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15735, 308, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15736, 309, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15737, 310, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15738, 311, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15739, 312, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15740, 313, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15741, 314, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15742, 315, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15743, 316, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15744, 317, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15745, 318, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15746, 319, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15747, 320, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15748, 321, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15749, 322, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15750, 323, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15751, 324, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15752, 325, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15753, 326, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15754, 327, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15755, 328, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15756, 329, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15757, 330, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15758, 331, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15759, 332, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15760, 333, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15761, 334, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15762, 335, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15763, 336, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15764, 337, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15765, 338, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15766, 339, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15767, 340, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15768, 341, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15769, 342, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM7 Fossano-Stura A'),
	(15770, 1, -999, 45.1219087, 7.713391865, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15771, 2, -999, 45.12169878, 7.712737805, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15772, 3, -999, 45.12098857, 7.710428216, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15773, 4, -999, 45.12026543, 7.708173805, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15774, 5, -999, 45.11882711, 7.703584717, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15775, 6, -999, 45.11857047, 7.702784385, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15776, 7, -999, 45.11824248, 7.702044081, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15777, 8, -999, 45.11782312, 7.701184281, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15778, 9, -999, 45.11760213, 7.70075067, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15779, 10, -999, 45.11705652, 7.699872301, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15780, 11, -999, 45.11638988, 7.699038813, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15781, 12, -999, 45.11584338, 7.698478732, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15782, 13, -999, 45.11513489, 7.697922345, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15783, 14, -999, 45.11455425, 7.697526346, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15784, 15, -999, 45.1139789, 7.697199362, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15785, 16, -999, 45.11377075, 7.697102395, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15786, 17, -999, 45.11338203, 7.696958686, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15787, 18, -999, 45.11286721, 7.696808314, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15788, 19, -999, 45.11180262, 7.69660054, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15789, 20, -999, 45.10985483, 7.696304428, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15790, 21, -999, 45.10935408, 7.696203407, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15791, 22, -999, 45.10861296, 7.695944196, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15792, 23, -999, 45.10815621, 7.695755579, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15793, 24, -999, 45.1076489, 7.695474766, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15794, 25, -999, 45.10692285, 7.694958617, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15795, 26, -999, 45.10630852, 7.694372802, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15796, 27, -999, 45.10519776, 7.693278362, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15797, 28, -999, 45.10175285, 7.689598686, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15798, 29, -999, 45.09935604, 7.68704802, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15799, 30, -999, 45.09865318, 7.686204246, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15800, 31, -999, 45.0978386, 7.685430179, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15801, 32, -999, 45.09638148, 7.683971092, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15802, 33, -999, 45.09466334, 7.682127289, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15803, 34, -999, 45.09233482, 7.67965867, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15804, 35, -999, 45.09183426, 7.679187695, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15805, 36, -999, 45.09123472, 7.678719805, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15806, 37, -999, 45.09009512, 7.677868458, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15807, 38, -999, 45.08961386, 7.67750985, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15808, 39, -999, 45.07833795, 7.669677268, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15809, 40, -999, 45.07797472, 7.669406187, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15810, 41, -999, 45.0761621, 7.66835725, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15811, 42, -999, 45.07555563, 7.668070796, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15812, 43, -999, 45.07466212, 7.66748691, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15813, 44, -999, 45.07443068, 7.667325149, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15814, 45, -999, 45.0742234, 7.667304956, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15815, 46, -999, 45.07371067, 7.666952029, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15816, 47, -999, 45.07298038, 7.666469983, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15817, 48, -999, 45.07222637, 7.665883299, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15818, 49, -999, 45.0718448, 7.665585305, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15819, 50, -999, 45.07145885, 7.665296944, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15820, 51, -999, 45.06839487, 7.663090475, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15821, 52, -999, 45.0673146, 7.662319362, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15822, 53, -999, 45.06639295, 7.661641035, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15823, 54, -999, 45.06387815, 7.659829384, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15824, 55, -999, 45.06259414, 7.658958367, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15825, 56, -999, 45.05886317, 7.656306988, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15826, 57, -999, 45.05669908, 7.654852692, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15827, 58, -999, 45.05605706, 7.654608581, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15828, 59, -999, 45.05556522, 7.654503035, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15829, 60, -999, 45.05533108, 7.654495825, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15830, 61, -999, 45.05501602, 7.654496069, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15831, 62, -999, 45.05448998, 7.654544914, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15832, 63, -999, 45.05379507, 7.654776702, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15833, 64, -999, 45.05347717, 7.654918292, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15834, 65, -999, 45.0532314, 7.655069699, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15835, 66, -999, 45.05299944, 7.655246973, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15836, 67, -999, 45.05259426, 7.655620778, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15837, 68, -999, 45.05229701, 7.655986494, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15838, 69, -999, 45.05198238, 7.656406187, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15839, 70, -999, 45.0517177, 7.656862805, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15840, 71, -999, 45.05146652, 7.657319498, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15841, 72, -999, 45.05115967, 7.658017183, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15842, 73, -999, 45.05096894, 7.658639525, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15843, 74, -999, 45.05054415, 7.660409431, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15844, 75, -999, 45.05016421, 7.662168742, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15845, 76, -999, 45.05003293, 7.662488872, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15846, 77, -999, 45.04993115, 7.662637676, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15847, 78, -999, 45.04948918, 7.66333092, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15848, 79, -999, 45.04896029, 7.663904355, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15849, 80, -999, 45.04783941, 7.664661035, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15850, 81, -999, 45.04739233, 7.66491827, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15851, 82, -999, 45.04693516, 7.665082874, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15852, 83, -999, 45.0463466, 7.665173939, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15853, 84, -999, 45.04572098, 7.665174989, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15854, 85, -999, 45.04494616, 7.665119584, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15855, 86, -999, 45.04419721, 7.664966358, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15856, 87, -999, 45.04346961, 7.664715021, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15857, 88, -999, 45.04246188, 7.664372623, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15858, 89, -999, 45.04169886, 7.664170956, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15859, 90, -999, 45.04061439, 7.663808544, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15860, 91, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15861, 92, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15862, 93, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15863, 94, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15864, 95, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15865, 96, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15866, 97, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15867, 98, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15868, 99, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15869, 100, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15870, 101, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15871, 102, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15872, 103, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15873, 104, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15874, 105, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15875, 106, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15876, 107, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15877, 108, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15878, 109, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15879, 110, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15880, 111, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15881, 112, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15882, 113, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15883, 114, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15884, 115, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15885, 116, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15886, 117, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15887, 118, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15888, 119, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15889, 120, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15890, 121, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15891, 122, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15892, 123, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15893, 124, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15894, 125, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15895, 126, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15896, 127, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15897, 128, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15898, 129, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15899, 130, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15900, 131, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15901, 132, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15902, 133, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15903, 134, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15904, 135, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15905, 136, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15906, 137, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15907, 138, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15908, 139, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15909, 140, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15910, 141, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15911, 142, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15912, 143, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15913, 144, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15914, 145, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15915, 146, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15916, 147, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15917, 148, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15918, 149, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15919, 150, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15920, 151, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15921, 152, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15922, 153, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15923, 154, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15924, 155, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15925, 156, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15926, 157, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15927, 158, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15928, 159, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15929, 160, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15930, 161, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15931, 162, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15932, 163, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15933, 164, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15934, 165, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15935, 166, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15936, 167, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15937, 168, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15938, 169, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15939, 170, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15940, 171, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15941, 172, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15942, 173, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15943, 174, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15944, 175, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15945, 176, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15946, 177, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15947, 178, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15948, 179, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15949, 180, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15950, 181, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15951, 182, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15952, 183, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15953, 184, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15954, 185, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15955, 186, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15956, 187, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15957, 188, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15958, 189, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15959, 190, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15960, 191, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15961, 192, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15962, 193, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15963, 194, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15964, 195, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15965, 196, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15966, 197, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15967, 198, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15968, 199, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15969, 200, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15970, 201, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15971, 202, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15972, 203, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15973, 204, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15974, 205, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15975, 206, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15976, 207, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15977, 208, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15978, 209, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15979, 210, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15980, 211, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15981, 212, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15982, 213, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15983, 214, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15984, 215, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15985, 216, -999, 44.84467329, 7.727110484, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15986, 217, -999, 44.84351239, 7.726742607, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15987, 218, -999, 44.84264015, 7.726426906, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15988, 219, -999, 44.83831113, 7.724911089, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15989, 220, -999, 44.83512123, 7.723829355, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15990, 221, -999, 44.83321272, 7.723022685, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15991, 222, -999, 44.83096385, 7.721969027, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15992, 223, -999, 44.82849587, 7.720643581, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15993, 224, -999, 44.82120793, 7.716182307, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15994, 225, -999, 44.81390638, 7.711725975, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15995, 226, -999, 44.80705301, 7.707515619, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15996, 227, -999, 44.80140519, 7.704038658, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15997, 228, -999, 44.79446517, 7.69974869, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15998, 229, -999, 44.79047213, 7.697333798, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(15999, 230, -999, 44.78531366, 7.694169707, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16000, 231, -999, 44.78144211, 7.691762698, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16001, 232, -999, 44.77328708, 7.686761899, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16002, 233, -999, 44.77178787, 7.685951162, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16003, 234, -999, 44.77118585, 7.685659157, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16004, 235, -999, 44.77080109, 7.685471618, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16005, 236, -999, 44.77013606, 7.685179868, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16006, 237, -999, 44.76950338, 7.684961634, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16007, 238, -999, 44.76842282, 7.684546254, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16008, 239, -999, 44.76737932, 7.684222846, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16009, 240, -999, 44.7660616, 7.683929375, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16010, 241, -999, 44.76523154, 7.683769753, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16011, 242, -999, 44.76434798, 7.683654392, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16012, 243, -999, 44.76377569, 7.683598297, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16013, 244, -999, 44.76265398, 7.683518758, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16014, 245, -999, 44.76152863, 7.683513142, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16015, 246, -999, 44.75950956, 7.683682615, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16016, 247, -999, 44.75881732, 7.683763888, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16017, 248, -999, 44.75366008, 7.684639859, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16018, 249, -999, 44.74902401, 7.685432784, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16019, 250, -999, 44.7473351, 7.685739135, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16020, 251, -999, 44.73994056, 7.68699027, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16021, 252, -999, 44.73748315, 7.687401545, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16022, 253, -999, 44.73199802, 7.688341863, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16023, 254, -999, 44.7247878, 7.689576682, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16024, 255, -999, 44.72211491, 7.690039942, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16025, 256, -999, 44.71925776, 7.690528625, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16026, 257, -999, 44.7116294, 7.691816125, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16027, 258, -999, 44.70957076, 7.692073214, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16028, 259, -999, 44.7085629, 7.692111324, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16029, 260, -999, 44.70816251, 7.692130213, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16030, 261, -999, 44.70768992, 7.692134162, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16031, 262, -999, 44.70732539, 7.692140802, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16032, 263, -999, 44.70626717, 7.692104698, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16033, 264, -999, 44.70519464, 7.691997914, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16034, 265, -999, 44.70382813, 7.691769956, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16035, 266, -999, 44.70146463, 7.691349914, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16036, 267, -999, 44.69909529, 7.690814074, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16037, 268, -999, 44.69736086, 7.690297472, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16038, 269, -999, 44.69586971, 7.68979986, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16039, 270, -999, 44.69455895, 7.689332117, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16040, 271, -999, 44.69195772, 7.688204172, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16041, 272, -999, 44.69035929, 7.687381757, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16042, 273, -999, 44.68711419, 7.685458561, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16043, 274, -999, 44.68322843, 7.68302132, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16044, 275, -999, 44.67951077, 7.680722526, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16045, 276, -999, 44.67529882, 7.678113547, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16046, 277, -999, 44.67110003, 7.675480985, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16047, 278, -999, 44.66749565, 7.673259389, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16048, 279, -999, 44.65875392, 7.667843092, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16049, 280, -999, 44.65613291, 7.666197354, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16050, 281, -999, 44.65537606, 7.665759109, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16051, 282, -999, 44.65320905, 7.664446004, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16052, 283, -999, 44.65243517, 7.664092139, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16053, 284, -999, 44.65139969, 7.663693065, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16054, 285, -999, 44.65020633, 7.663265713, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16055, 286, -999, 44.64919797, 7.662877472, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16056, 287, -999, 44.64888195, 7.662798437, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16057, 288, -999, 44.64822283, 7.662633897, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16058, 289, -999, 44.64748344, 7.662534654, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16059, 290, -999, 44.64674958, 7.662521982, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16060, 291, -999, 44.64601654, 7.662579829, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16061, 292, -999, 44.6453202, 7.662696728, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16062, 293, -999, 44.64470994, 7.662860507, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16063, 294, -999, 44.64406394, 7.663047565, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16064, 295, -999, 44.64332045, 7.663366109, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16065, 296, -999, 44.64261814, 7.663741622, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16066, 297, -999, 44.64192567, 7.664189403, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16067, 298, -999, 44.63969168, 7.665610351, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16068, 299, -999, 44.63855684, 7.666334196, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16069, 300, -999, 44.63669325, 7.667481721, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16070, 301, -999, 44.63384661, 7.669248955, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16071, 302, -999, 44.62981575, 7.671756919, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16072, 303, -999, 44.62706272, 7.673450684, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16073, 304, -999, 44.62093638, 7.677310719, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16074, 305, -999, 44.61897375, 7.678467265, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16075, 306, -999, 44.61700315, 7.679714109, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16076, 307, -999, 44.61304339, 7.682162667, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16077, 308, -999, 44.61012048, 7.683972302, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16078, 309, -999, 44.60630786, 7.686307868, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16079, 310, -999, 44.60532017, 7.686922418, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16080, 311, -999, 44.60329555, 7.688177765, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16081, 312, -999, 44.60155246, 7.689255005, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16082, 313, -999, 44.6013379, 7.68938584, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16083, 314, -999, 44.59601039, 7.692693761, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16084, 315, -999, 44.59369975, 7.694134253, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16085, 316, -999, 44.59045958, 7.696164329, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16086, 317, -999, 44.58837207, 7.697439326, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16087, 318, -999, 44.58610181, 7.698874202, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16088, 319, -999, 44.58395177, 7.700194487, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16089, 320, -999, 44.58214142, 7.701305561, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16090, 321, -999, 44.57950014, 7.702971968, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16091, 322, -999, 44.57787734, 7.703955895, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16092, 323, -999, 44.57366223, 7.70657011, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16093, 324, -999, 44.57263848, 7.707192633, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16094, 325, -999, 44.57008117, 7.708735415, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16095, 326, -999, 44.56954005, 7.709048075, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16096, 327, -999, 44.56822611, 7.709884722, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16097, 328, -999, 44.56657254, 7.710939775, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16098, 329, -999, 44.56546375, 7.711608096, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16099, 330, -999, 44.56360423, 7.712763612, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16100, 331, -999, 44.56203076, 7.713739997, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16101, 332, -999, 44.55971472, 7.715130116, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16102, 333, -999, 44.55935725, 7.715364639, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16103, 334, -999, 44.55902661, 7.715582828, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16104, 335, -999, 44.55721594, 7.716683499, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16105, 336, -999, 44.5559733, 7.717459991, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16106, 337, -999, 44.55522522, 7.717784911, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16107, 338, -999, 44.5543369, 7.718046805, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16108, 339, -999, 44.55358262, 7.718220368, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16109, 340, -999, 44.55251657, 7.718288647, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16110, 341, -999, 44.55125411, 7.718103149, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16111, 342, -999, 44.55035523, 7.717826262, 'GTT_F', 'SFM7 Fossano-Stura R'),
	(16112, 1, -999, 45.06120702, 7.677387986, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16113, 2, -999, 45.06076208, 7.677056117, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16114, 3, -999, 45.06047162, 7.676849285, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16115, 4, -999, 45.05986342, 7.676411649, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16116, 5, -999, 45.05890612, 7.675756252, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16117, 6, -999, 45.05799947, 7.675199326, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16118, 7, -999, 45.05782725, 7.675097734, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16119, 8, -999, 45.05629273, 7.674348179, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16120, 9, -999, 45.05545101, 7.673956884, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16121, 10, -999, 45.0547087, 7.673599017, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16122, 11, -999, 45.05437851, 7.67345942, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16123, 12, -999, 45.05392211, 7.673304492, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16124, 13, -999, 45.05354177, 7.673110102, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16125, 14, -999, 45.05308416, 7.672850832, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16126, 15, -999, 45.05175571, 7.672019235, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16127, 16, -999, 45.0500872, 7.670975274, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16128, 17, -999, 45.048192, 7.669792865, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16129, 18, -999, 45.04512903, 7.66805347, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16130, 19, -999, 45.0444857, 7.66769458, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16131, 20, -999, 45.04394608, 7.667352735, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16132, 21, -999, 45.04294166, 7.666522887, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16133, 22, -999, 45.04120468, 7.664634776, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16134, 23, -999, 45.0401297, 7.663545262, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16135, 24, -999, 45.03432711, 7.660403348, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16136, 25, -999, 45.03316323, 7.659795748, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16137, 26, -999, 45.03241145, 7.65940309, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16138, 27, -999, 45.03063574, 7.658439298, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16139, 28, -999, 45.02961845, 7.658050498, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16140, 29, -999, 45.02816019, 7.657672414, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16141, 30, -999, 45.02740729, 7.657567434, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16142, 31, -999, 45.02674504, 7.657515873, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16143, 32, -999, 45.02541801, 7.657580206, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16144, 33, -999, 45.02402287, 7.657593768, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16145, 34, -999, 45.02254672, 7.657608032, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16146, 35, -999, 45.01976442, 7.657931638, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16147, 36, -999, 45.01864731, 7.658240519, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16148, 37, -999, 45.01729303, 7.658666372, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16149, 38, -999, 45.01670174, 7.658908618, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16150, 39, -999, 45.01525562, 7.659563038, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16151, 40, -999, 45.01484392, 7.659766971, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16152, 41, -999, 45.01433845, 7.660034162, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16153, 42, -999, 45.0138604, 7.660336798, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16154, 43, -999, 45.01326186, 7.660727502, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16155, 44, -999, 45.01257905, 7.661225651, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16156, 45, -999, 45.01138406, 7.662186611, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16157, 46, -999, 45.01090297, 7.662614202, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16158, 47, -999, 45.01016429, 7.663337662, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16159, 48, -999, 45.00931884, 7.664169465, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16160, 49, -999, 45.00854568, 7.665024943, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16161, 50, -999, 45.00832418, 7.665327894, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16162, 51, -999, 45.00692706, 7.667097959, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16163, 52, -999, 45.00617274, 7.668026679, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16164, 53, -999, 45.00470872, 7.669852879, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16165, 54, -999, 45.00064376, 7.674826855, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16166, 55, -999, 44.99978745, 7.6758922, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16167, 56, -999, 44.9987496, 7.677217041, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16168, 57, -999, 44.99812906, 7.678044131, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16169, 58, -999, 44.99788561, 7.678399022, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16170, 59, -999, 44.99705875, 7.679679194, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16171, 60, -999, 44.99680333, 7.680167163, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16172, 61, -999, 44.99646912, 7.68084724, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16173, 62, -999, 44.99611852, 7.68166724, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16174, 63, -999, 44.99582191, 7.682485994, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16175, 64, -999, 44.99549002, 7.683368981, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16176, 65, -999, 44.99521389, 7.684402923, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16177, 66, -999, 44.99502452, 7.685155766, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16178, 67, -999, 44.99488696, 7.685717121, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16179, 68, -999, 44.99464709, 7.686775586, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16180, 69, -999, 44.99453372, 7.687093752, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16181, 70, -999, 44.99444043, 7.687591844, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16182, 71, -999, 44.99344995, 7.694238278, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16183, 72, -999, 44.99294052, 7.698105255, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16184, 73, -999, 44.99193582, 7.70553659, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16185, 74, -999, 44.9914129, 7.709440526, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16186, 75, -999, 44.99108338, 7.711348005, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16187, 76, -999, 44.99069848, 7.713137772, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16188, 77, -999, 44.9905483, 7.713790477, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16189, 78, -999, 44.99017674, 7.715168426, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16190, 79, -999, 44.98947663, 7.717351278, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16191, 80, -999, 44.98930233, 7.717862578, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16192, 81, -999, 44.98900375, 7.718528865, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16193, 82, -999, 44.98853971, 7.719693556, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16194, 83, -999, 44.9881541, 7.720628152, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16195, 84, -999, 44.98761676, 7.721680273, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16196, 85, -999, 44.98577219, 7.724976046, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16197, 86, -999, 44.98494322, 7.726518529, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16198, 87, -999, 44.9826329, 7.730847311, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16199, 88, -999, 44.98235912, 7.731322652, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16200, 89, -999, 44.98228867, 7.731463728, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16201, 90, -999, 44.9816812, 7.732694755, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16202, 91, -999, 44.98033193, 7.7352231, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16203, 92, -999, 44.98020414, 7.735470064, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16204, 93, -999, 44.97997937, 7.735496009, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16205, 94, -999, 44.97879239, 7.738052759, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16206, 95, -999, 44.97827565, 7.738946347, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16207, 96, -999, 44.97782687, 7.739882029, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16208, 97, -999, 44.97734551, 7.740719722, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16209, 98, -999, 44.97681753, 7.741413361, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16210, 99, -999, 44.97633783, 7.741994564, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16211, 100, -999, 44.97613727, 7.74217452, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16212, 101, -999, 44.97561568, 7.742631782, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16213, 102, -999, 44.97494622, 7.743148938, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16214, 103, -999, 44.9746824, 7.743306884, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16215, 104, -999, 44.9740915, 7.743600769, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16216, 105, -999, 44.97382729, 7.743723448, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16217, 106, -999, 44.97339641, 7.743834305, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16218, 107, -999, 44.96967931, 7.74390272, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16219, 108, -999, 44.97296539, 7.743932482, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16220, 109, -999, 44.97112027, 7.743960054, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16221, 110, -999, 44.96882488, 7.743972082, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16222, 111, -999, 44.97190396, 7.744006365, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16223, 112, -999, 44.96797633, 7.744167329, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16224, 113, -999, 44.9673348, 7.74435964, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16225, 114, -999, 44.96482276, 7.745137173, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16226, 115, -999, 44.96153938, 7.746172337, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16227, 116, -999, 44.95505301, 7.748189841, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16228, 117, -999, 44.95279213, 7.748887492, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16229, 118, -999, 44.94902856, 7.750057016, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16230, 119, -999, 44.94565099, 7.7511281, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16231, 120, -999, 44.94516656, 7.751281991, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16232, 121, -999, 44.93926313, 7.75311197, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16233, 122, -999, 44.93830202, 7.75330666, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16234, 123, -999, 44.93800571, 7.753376447, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16235, 124, -999, 44.93760985, 7.753397693, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16236, 125, -999, 44.93694454, 7.753475468, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16237, 126, -999, 44.93597198, 7.753445831, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16238, 127, -999, 44.93444875, 7.753276038, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16239, 128, -999, 44.93381235, 7.753116355, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16240, 129, -999, 44.92844487, 7.751682641, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16241, 130, -999, 44.92055775, 7.749519089, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16242, 131, -999, 44.91493703, 7.747981375, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16243, 132, -999, 44.91072914, 7.746809088, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16244, 133, -999, 44.90260308, 7.744617028, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16245, 134, -999, 44.89907287, 7.743676643, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16246, 135, -999, 44.89353836, 7.742209748, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16247, 136, -999, 44.89034634, 7.741326775, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16248, 137, -999, 44.88732597, 7.740499509, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16249, 138, -999, 44.88148818, 7.738882732, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16250, 139, -999, 44.87851348, 7.738116434, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16251, 140, -999, 44.87533983, 7.737269896, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16252, 141, -999, 44.87026464, 7.735831696, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16253, 142, -999, 44.86727433, 7.734877343, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16254, 143, -999, 44.8612969, 7.732854937, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16255, 144, -999, 44.85886602, 7.732020701, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16256, 145, -999, 44.85251741, 7.729815612, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16257, 146, -999, 44.85089174, 7.729343167, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16258, 147, -999, 44.84879499, 7.728605082, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16259, 148, -999, 44.84467329, 7.727110484, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16260, 149, -999, 44.84351239, 7.726742607, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16261, 150, -999, 44.84264015, 7.726426906, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16262, 151, -999, 44.83831113, 7.724911089, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16263, 152, -999, 44.83512123, 7.723829355, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16264, 153, -999, 44.83321272, 7.723022685, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16265, 154, -999, 44.83096385, 7.721969027, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16266, 155, -999, 44.82849587, 7.720643581, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16267, 156, -999, 44.82120793, 7.716182307, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16268, 157, -999, 44.81390638, 7.711725975, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16269, 158, -999, 44.80705301, 7.707515619, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16270, 159, -999, 44.80140519, 7.704038658, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16271, 160, -999, 44.79446517, 7.69974869, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16272, 161, -999, 44.79047213, 7.697333798, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16273, 162, -999, 44.78531366, 7.694169707, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16274, 163, -999, 44.78144211, 7.691762698, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16275, 164, -999, 44.77328708, 7.686761899, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16276, 165, -999, 44.77178787, 7.685951162, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16277, 166, -999, 44.77118585, 7.685659157, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16278, 167, -999, 44.77080109, 7.685471618, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16279, 168, -999, 44.77013606, 7.685179868, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16280, 169, -999, 44.76950338, 7.684961634, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16281, 170, -999, 44.76842282, 7.684546254, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16282, 171, -999, 44.76737932, 7.684222846, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16283, 172, -999, 44.7660616, 7.683929375, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16284, 173, -999, 44.76523154, 7.683769753, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16285, 174, -999, 44.76434798, 7.683654392, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16286, 175, -999, 44.76377569, 7.683598297, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16287, 176, -999, 44.76265398, 7.683518758, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16288, 177, -999, 44.76152863, 7.683513142, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16289, 178, -999, 44.75950956, 7.683682615, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16290, 179, -999, 44.75881732, 7.683763888, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16291, 180, -999, 44.75366008, 7.684639859, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16292, 181, -999, 44.74902401, 7.685432784, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16293, 182, -999, 44.7473351, 7.685739135, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16294, 183, -999, 44.73994056, 7.68699027, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16295, 184, -999, 44.73748315, 7.687401545, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16296, 185, -999, 44.73199802, 7.688341863, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16297, 186, -999, 44.7247878, 7.689576682, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16298, 187, -999, 44.72211491, 7.690039942, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16299, 188, -999, 44.71925776, 7.690528625, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16300, 189, -999, 44.7116294, 7.691816125, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16301, 190, -999, 44.70957076, 7.692073214, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16302, 191, -999, 44.7085629, 7.692111324, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16303, 192, -999, 44.70816251, 7.692130213, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16304, 193, -999, 44.70768992, 7.692134162, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16305, 194, -999, 44.70732539, 7.692140802, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16306, 195, -999, 44.70626717, 7.692104698, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16307, 196, -999, 44.70519464, 7.691997914, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16308, 197, -999, 44.70382813, 7.691769956, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16309, 198, -999, 44.70146463, 7.691349914, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16310, 199, -999, 44.69909529, 7.690814074, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16311, 200, -999, 44.69736086, 7.690297472, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16312, 201, -999, 44.69586971, 7.68979986, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16313, 202, -999, 44.69455895, 7.689332117, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16314, 203, -999, 44.69195772, 7.688204172, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16315, 204, -999, 44.69035929, 7.687381757, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16316, 205, -999, 44.68711419, 7.685458561, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16317, 206, -999, 44.68322843, 7.68302132, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16318, 207, -999, 44.67951077, 7.680722526, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16319, 208, -999, 44.67529882, 7.678113547, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16320, 209, -999, 44.67110003, 7.675480985, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16321, 210, -999, 44.66749565, 7.673259389, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16322, 211, -999, 44.65875392, 7.667843092, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16323, 212, -999, 44.65613291, 7.666197354, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16324, 213, -999, 44.65537606, 7.665759109, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16325, 214, -999, 44.65320905, 7.664446004, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16326, 215, -999, 44.65243517, 7.664092139, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16327, 216, -999, 44.65139969, 7.663693065, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16328, 217, -999, 44.65020633, 7.663265713, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16329, 218, -999, 44.64919797, 7.662877472, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16330, 219, -999, 44.64888195, 7.662798437, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16331, 220, -999, 44.64822283, 7.662633897, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16332, 221, -999, 44.64748344, 7.662534654, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16333, 222, -999, 44.64674958, 7.662521982, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16334, 223, -999, 44.64601654, 7.662579829, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16335, 224, -999, 44.6453202, 7.662696728, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16336, 225, -999, 44.64470994, 7.662860507, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16337, 226, -999, 44.64406394, 7.663047565, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16338, 227, -999, 44.64332045, 7.663366109, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16339, 228, -999, 44.64261814, 7.663741622, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16340, 229, -999, 44.64192567, 7.664189403, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16341, 230, -999, 44.63969168, 7.665610351, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16342, 231, -999, 44.63855684, 7.666334196, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16343, 232, -999, 44.63669325, 7.667481721, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16344, 233, -999, 44.63384661, 7.669248955, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16345, 234, -999, 44.62981575, 7.671756919, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16346, 235, -999, 44.62706272, 7.673450684, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16347, 236, -999, 44.62093638, 7.677310719, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16348, 237, -999, 44.61897375, 7.678467265, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16349, 238, -999, 44.61700315, 7.679714109, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16350, 239, -999, 44.61304339, 7.682162667, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16351, 240, -999, 44.61012048, 7.683972302, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16352, 241, -999, 44.60630786, 7.686307868, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16353, 242, -999, 44.60532017, 7.686922418, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16354, 243, -999, 44.60329555, 7.688177765, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16355, 244, -999, 44.60155246, 7.689255005, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16356, 245, -999, 44.6013379, 7.68938584, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16357, 246, -999, 44.59601039, 7.692693761, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16358, 247, -999, 44.59369975, 7.694134253, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16359, 248, -999, 44.59045958, 7.696164329, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16360, 249, -999, 44.58837207, 7.697439326, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16361, 250, -999, 44.58610181, 7.698874202, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16362, 251, -999, 44.58395177, 7.700194487, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16363, 252, -999, 44.58214142, 7.701305561, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16364, 253, -999, 44.57950014, 7.702971968, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16365, 254, -999, 44.57787734, 7.703955895, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16366, 255, -999, 44.57366223, 7.70657011, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16367, 256, -999, 44.57263848, 7.707192633, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16368, 257, -999, 44.57008117, 7.708735415, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16369, 258, -999, 44.56954005, 7.709048075, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16370, 259, -999, 44.56822611, 7.709884722, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16371, 260, -999, 44.56657254, 7.710939775, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16372, 261, -999, 44.56546375, 7.711608096, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16373, 262, -999, 44.56360423, 7.712763612, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16374, 263, -999, 44.56203076, 7.713739997, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16375, 264, -999, 44.55971472, 7.715130116, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16376, 265, -999, 44.55935725, 7.715364639, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16377, 266, -999, 44.55902661, 7.715582828, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16378, 267, -999, 44.55721594, 7.716683499, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16379, 268, -999, 44.5559733, 7.717459991, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16380, 269, -999, 44.55522522, 7.717784911, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16381, 270, -999, 44.5543369, 7.718046805, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16382, 271, -999, 44.55358262, 7.718220368, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16383, 272, -999, 44.55251657, 7.718288647, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16384, 273, -999, 44.55125411, 7.718103149, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16385, 274, -999, 44.55035523, 7.717826262, 'GTT_F', 'SFM7 Fossano-TorinoPN R'),
	(16386, 1, -999, 45.090787, 7.677236, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16387, 2, -999, 45.09057927, 7.677267856, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16388, 3, -999, 45.09069828, 7.677250235, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16389, 4, -999, 45.09111245, 7.677161878, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16390, 5, -999, 45.0914627, 7.677001227, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16391, 6, -999, 45.09179069, 7.676790929, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16392, 7, -999, 45.09207242, 7.676559037, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16393, 8, -999, 45.0925332, 7.676121023, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16394, 9, -999, 45.09874376, 7.669165763, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16395, 10, -999, 45.09973021, 7.668072443, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16396, 11, -999, 45.10043259, 7.667322111, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16397, 12, -999, 45.10161867, 7.665981392, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16398, 13, -999, 45.10184967, 7.665720615, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16399, 14, -999, 45.10335386, 7.663872726, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16400, 15, -999, 45.11304142, 7.65328738, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16401, 16, -999, 45.11430733, 7.651860778, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16402, 17, -999, 45.11534259, 7.650722812, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16403, 18, -999, 45.11613309, 7.649821404, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16404, 19, -999, 45.11866967, 7.646999497, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16405, 20, -999, 45.11957599, 7.645999094, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16406, 21, -999, 45.12191243, 7.643386213, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16407, 22, -999, 45.12377825, 7.641322295, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16408, 23, -999, 45.12525304, 7.639685157, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16409, 24, -999, 45.12733216, 7.637397762, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16410, 25, -999, 45.12786541, 7.636823182, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16411, 26, -999, 45.12824739, 7.63639684, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16412, 27, -999, 45.12860356, 7.636070452, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16413, 28, -999, 45.12884864, 7.635863935, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16414, 29, -999, 45.12933081, 7.63553533, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16415, 30, -999, 45.13009549, 7.635119709, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16416, 31, -999, 45.13051158, 7.634910691, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16417, 32, -999, 45.13085207, 7.634778582, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16418, 33, -999, 45.13112584, 7.634713235, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16419, 34, -999, 45.13138607, 7.634644238, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16420, 35, -999, 45.13158422, 7.634653418, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16421, 36, -999, 45.13189464, 7.634641639, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16422, 37, -999, 45.13257998, 7.634742121, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16423, 38, -999, 45.13310816, 7.634873776, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16424, 39, -999, 45.13349335, 7.635091506, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16425, 40, -999, 45.13376563, 7.635277755, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16426, 41, -999, 45.13422414, 7.635605813, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16427, 42, -999, 45.13500446, 7.636120541, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16428, 43, -999, 45.1354596, 7.636542882, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16429, 44, -999, 45.13571492, 7.636816585, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16430, 45, -999, 45.13594324, 7.637090933, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16431, 46, -999, 45.13645829, 7.63800706, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16432, 47, -999, 45.13681028, 7.638838058, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16433, 48, -999, 45.13688515, 7.639077916, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16434, 49, -999, 45.13703506, 7.639570348, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16435, 50, -999, 45.13711099, 7.639899208, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16436, 51, -999, 45.13729592, 7.641064864, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16437, 52, -999, 45.13768049, 7.643879135, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16438, 53, -999, 45.1378988, 7.645585339, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16439, 54, -999, 45.13801335, 7.64613507, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16440, 55, -999, 45.13824934, 7.647057912, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16441, 56, -999, 45.13847241, 7.647650392, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16442, 57, -999, 45.13861972, 7.647926712, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16443, 58, -999, 45.13912462, 7.64875419, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16444, 59, -999, 45.13940812, 7.649129046, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16445, 60, -999, 45.13971816, 7.649465127, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16446, 61, -999, 45.14018224, 7.64988661, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16447, 62, -999, 45.14034573, 7.65000994, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16448, 63, -999, 45.14063614, 7.650208973, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16449, 64, -999, 45.14112448, 7.650398569, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16450, 65, -999, 45.14132322, 7.650457476, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16451, 66, -999, 45.14167996, 7.650555979, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16452, 67, -999, 45.14216693, 7.650630346, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16453, 68, -999, 45.14275656, 7.650630745, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16454, 69, -999, 45.1432595, 7.650533024, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16455, 70, -999, 45.14735542, 7.649780882, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16456, 71, -999, 45.14917454, 7.649464037, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16457, 72, -999, 45.15326168, 7.648731815, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16458, 73, -999, 45.15888909, 7.647701836, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16459, 74, -999, 45.17733397, 7.644310525, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16460, 75, -999, 45.18969794, 7.642046555, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16461, 76, -999, 45.19599892, 7.640893242, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16462, 77, -999, 45.19903918, 7.640320701, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16463, 78, -999, 45.20632771, 7.638948842, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16464, 79, -999, 45.21037874, 7.638216251, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16465, 80, -999, 45.21158006, 7.63780553, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16466, 81, -999, 45.21235241, 7.637278087, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16467, 82, -999, 45.21341097, 7.636220467, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16468, 83, -999, 45.21441013, 7.634713324, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16469, 84, -999, 45.21566238, 7.632167694, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16470, 85, -999, 45.21648724, 7.630393176, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16471, 86, -999, 45.21788777, 7.627460915, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16472, 87, -999, 45.22099717, 7.62105957, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16473, 88, -999, 45.22437088, 7.614215271, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16474, 89, -999, 45.22626419, 7.610387742, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16475, 90, -999, 45.23010151, 7.602495007, 'GTT_F', 'SFMA Dora-Cirie A'),
	(16476, 1, -999, 45.23010151, 7.602495007, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16477, 2, -999, 45.22626419, 7.610387742, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16478, 3, -999, 45.22437088, 7.614215271, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16479, 4, -999, 45.22099717, 7.62105957, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16480, 5, -999, 45.21788777, 7.627460915, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16481, 6, -999, 45.21648724, 7.630393176, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16482, 7, -999, 45.21566238, 7.632167694, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16483, 8, -999, 45.21441013, 7.634713324, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16484, 9, -999, 45.21341097, 7.636220467, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16485, 10, -999, 45.21235241, 7.637278087, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16486, 11, -999, 45.21158006, 7.63780553, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16487, 12, -999, 45.21037874, 7.638216251, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16488, 13, -999, 45.20632771, 7.638948842, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16489, 14, -999, 45.19903918, 7.640320701, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16490, 15, -999, 45.19599892, 7.640893242, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16491, 16, -999, 45.18969794, 7.642046555, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16492, 17, -999, 45.17733397, 7.644310525, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16493, 18, -999, 45.15888909, 7.647701836, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16494, 19, -999, 45.15326168, 7.648731815, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16495, 20, -999, 45.14917454, 7.649464037, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16496, 21, -999, 45.14735542, 7.649780882, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16497, 22, -999, 45.1432595, 7.650533024, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16498, 23, -999, 45.14275656, 7.650630745, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16499, 24, -999, 45.14216693, 7.650630346, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16500, 25, -999, 45.14167996, 7.650555979, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16501, 26, -999, 45.14132322, 7.650457476, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16502, 27, -999, 45.14112448, 7.650398569, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16503, 28, -999, 45.14063614, 7.650208973, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16504, 29, -999, 45.14034573, 7.65000994, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16505, 30, -999, 45.14018224, 7.64988661, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16506, 31, -999, 45.13971816, 7.649465127, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16507, 32, -999, 45.13940812, 7.649129046, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16508, 33, -999, 45.13912462, 7.64875419, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16509, 34, -999, 45.13861972, 7.647926712, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16510, 35, -999, 45.13847241, 7.647650392, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16511, 36, -999, 45.13824934, 7.647057912, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16512, 37, -999, 45.13801335, 7.64613507, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16513, 38, -999, 45.1378988, 7.645585339, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16514, 39, -999, 45.13768049, 7.643879135, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16515, 40, -999, 45.13729592, 7.641064864, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16516, 41, -999, 45.13711099, 7.639899208, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16517, 42, -999, 45.13703506, 7.639570348, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16518, 43, -999, 45.13688515, 7.639077916, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16519, 44, -999, 45.13681028, 7.638838058, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16520, 45, -999, 45.13645829, 7.63800706, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16521, 46, -999, 45.13594324, 7.637090933, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16522, 47, -999, 45.13571492, 7.636816585, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16523, 48, -999, 45.1354596, 7.636542882, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16524, 49, -999, 45.13500446, 7.636120541, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16525, 50, -999, 45.13422414, 7.635605813, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16526, 51, -999, 45.13376563, 7.635277755, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16527, 52, -999, 45.13349335, 7.635091506, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16528, 53, -999, 45.13310816, 7.634873776, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16529, 54, -999, 45.13257998, 7.634742121, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16530, 55, -999, 45.13189464, 7.634641639, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16531, 56, -999, 45.13158422, 7.634653418, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16532, 57, -999, 45.13138607, 7.634644238, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16533, 58, -999, 45.13112584, 7.634713235, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16534, 59, -999, 45.13085207, 7.634778582, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16535, 60, -999, 45.13051158, 7.634910691, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16536, 61, -999, 45.13009549, 7.635119709, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16537, 62, -999, 45.12933081, 7.63553533, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16538, 63, -999, 45.12884864, 7.635863935, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16539, 64, -999, 45.12860356, 7.636070452, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16540, 65, -999, 45.12824739, 7.63639684, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16541, 66, -999, 45.12786541, 7.636823182, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16542, 67, -999, 45.12733216, 7.637397762, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16543, 68, -999, 45.12525304, 7.639685157, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16544, 69, -999, 45.12377825, 7.641322295, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16545, 70, -999, 45.12191243, 7.643386213, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16546, 71, -999, 45.11957599, 7.645999094, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16547, 72, -999, 45.11866967, 7.646999497, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16548, 73, -999, 45.11613309, 7.649821404, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16549, 74, -999, 45.11534259, 7.650722812, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16550, 75, -999, 45.11430733, 7.651860778, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16551, 76, -999, 45.11304142, 7.65328738, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16552, 77, -999, 45.10335386, 7.663872726, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16553, 78, -999, 45.10184967, 7.665720615, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16554, 79, -999, 45.10161867, 7.665981392, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16555, 80, -999, 45.10043259, 7.667322111, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16556, 81, -999, 45.09973021, 7.668072443, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16557, 82, -999, 45.09874376, 7.669165763, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16558, 83, -999, 45.0925332, 7.676121023, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16559, 84, -999, 45.09207242, 7.676559037, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16560, 85, -999, 45.09179069, 7.676790929, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16561, 86, -999, 45.0914627, 7.677001227, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16562, 87, -999, 45.09111245, 7.677161878, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16563, 88, -999, 45.09069828, 7.677250235, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16564, 89, -999, 45.09057927, 7.677267856, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16565, 90, -999, 45.090787, 7.677236, 'GTT_F', 'SFMA Dora-Cirie R'),
	(16566, 1, -999, 45.090787, 7.677236, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16567, 2, -999, 45.09057927, 7.677267856, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16568, 3, -999, 45.09069828, 7.677250235, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16569, 4, -999, 45.09111245, 7.677161878, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16570, 5, -999, 45.0914627, 7.677001227, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16571, 6, -999, 45.09179069, 7.676790929, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16572, 7, -999, 45.09207242, 7.676559037, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16573, 8, -999, 45.0925332, 7.676121023, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16574, 9, -999, 45.09874376, 7.669165763, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16575, 10, -999, 45.09973021, 7.668072443, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16576, 11, -999, 45.10043259, 7.667322111, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16577, 12, -999, 45.10161867, 7.665981392, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16578, 13, -999, 45.10184967, 7.665720615, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16579, 14, -999, 45.10335386, 7.663872726, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16580, 15, -999, 45.11304142, 7.65328738, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16581, 16, -999, 45.11430733, 7.651860778, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16582, 17, -999, 45.11534259, 7.650722812, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16583, 18, -999, 45.11613309, 7.649821404, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16584, 19, -999, 45.11866967, 7.646999497, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16585, 20, -999, 45.11957599, 7.645999094, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16586, 21, -999, 45.12191243, 7.643386213, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16587, 22, -999, 45.12377825, 7.641322295, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16588, 23, -999, 45.12525304, 7.639685157, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16589, 24, -999, 45.12733216, 7.637397762, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16590, 25, -999, 45.12786541, 7.636823182, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16591, 26, -999, 45.12824739, 7.63639684, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16592, 27, -999, 45.12860356, 7.636070452, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16593, 28, -999, 45.12884864, 7.635863935, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16594, 29, -999, 45.12933081, 7.63553533, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16595, 30, -999, 45.13009549, 7.635119709, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16596, 31, -999, 45.13051158, 7.634910691, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16597, 32, -999, 45.13085207, 7.634778582, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16598, 33, -999, 45.13112584, 7.634713235, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16599, 34, -999, 45.13138607, 7.634644238, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16600, 35, -999, 45.13158422, 7.634653418, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16601, 36, -999, 45.13189464, 7.634641639, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16602, 37, -999, 45.13257998, 7.634742121, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16603, 38, -999, 45.13310816, 7.634873776, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16604, 39, -999, 45.13349335, 7.635091506, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16605, 40, -999, 45.13376563, 7.635277755, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16606, 41, -999, 45.13422414, 7.635605813, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16607, 42, -999, 45.13500446, 7.636120541, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16608, 43, -999, 45.1354596, 7.636542882, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16609, 44, -999, 45.13571492, 7.636816585, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16610, 45, -999, 45.13594324, 7.637090933, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16611, 46, -999, 45.13645829, 7.63800706, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16612, 47, -999, 45.13681028, 7.638838058, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16613, 48, -999, 45.13688515, 7.639077916, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16614, 49, -999, 45.13703506, 7.639570348, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16615, 50, -999, 45.13711099, 7.639899208, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16616, 51, -999, 45.13729592, 7.641064864, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16617, 52, -999, 45.13768049, 7.643879135, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16618, 53, -999, 45.1378988, 7.645585339, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16619, 54, -999, 45.13801335, 7.64613507, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16620, 55, -999, 45.13824934, 7.647057912, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16621, 56, -999, 45.13847241, 7.647650392, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16622, 57, -999, 45.13861972, 7.647926712, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16623, 58, -999, 45.13912462, 7.64875419, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16624, 59, -999, 45.13940812, 7.649129046, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16625, 60, -999, 45.13971816, 7.649465127, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16626, 61, -999, 45.14018224, 7.64988661, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16627, 62, -999, 45.14034573, 7.65000994, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16628, 63, -999, 45.14063614, 7.650208973, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16629, 64, -999, 45.14112448, 7.650398569, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16630, 65, -999, 45.14132322, 7.650457476, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16631, 66, -999, 45.14167996, 7.650555979, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16632, 67, -999, 45.14216693, 7.650630346, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16633, 68, -999, 45.14275656, 7.650630745, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16634, 69, -999, 45.1432595, 7.650533024, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16635, 70, -999, 45.14735542, 7.649780882, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16636, 71, -999, 45.14917454, 7.649464037, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16637, 72, -999, 45.15326168, 7.648731815, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16638, 73, -999, 45.15888909, 7.647701836, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16639, 74, -999, 45.17733397, 7.644310525, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16640, 75, -999, 45.18969794, 7.642046555, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16641, 76, -999, 45.19599892, 7.640893242, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16642, 77, -999, 45.19903918, 7.640320701, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16643, 78, -999, 45.20632771, 7.638948842, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16644, 79, -999, 45.21037874, 7.638216251, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16645, 80, -999, 45.21158006, 7.63780553, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16646, 81, -999, 45.21235241, 7.637278087, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16647, 82, -999, 45.21341097, 7.636220467, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16648, 83, -999, 45.21441013, 7.634713324, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16649, 84, -999, 45.21566238, 7.632167694, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16650, 85, -999, 45.21648724, 7.630393176, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16651, 86, -999, 45.21788777, 7.627460915, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16652, 87, -999, 45.22099717, 7.62105957, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16653, 88, -999, 45.22437088, 7.614215271, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16654, 89, -999, 45.22626419, 7.610387742, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16655, 90, -999, 45.23010151, 7.602495007, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16656, 91, -999, 45.23074205, 7.601141738, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16657, 92, -999, 45.23330959, 7.59581461, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16658, 93, -999, 45.23396265, 7.594388026, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16659, 94, -999, 45.2359611, 7.588198101, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16660, 95, -999, 45.2378235, 7.5823153, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16661, 96, -999, 45.24058628, 7.573950619, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16662, 97, -999, 45.24135665, 7.571491016, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16663, 98, -999, 45.24152166, 7.571009875, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16664, 99, -999, 45.24173512, 7.570444689, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16665, 100, -999, 45.2428348, 7.568048311, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16666, 101, -999, 45.24798975, 7.557086003, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16667, 102, -999, 45.24864732, 7.555697469, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16668, 103, -999, 45.25008038, 7.552640934, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16669, 104, -999, 45.25176776, 7.549061245, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16670, 105, -999, 45.25413825, 7.544000335, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16671, 106, -999, 45.25557983, 7.540931484, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16672, 107, -999, 45.25777931, 7.536252284, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16673, 108, -999, 45.26054429, 7.530414218, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16674, 109, -999, 45.26298866, 7.525214426, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16675, 110, -999, 45.26519479, 7.520402778, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16676, 111, -999, 45.26611434, 7.518428212, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16677, 112, -999, 45.26785084, 7.514903418, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16678, 113, -999, 45.26808684, 7.514361874, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16679, 114, -999, 45.26832216, 7.513769355, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16680, 115, -999, 45.27002887, 7.508663949, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16681, 116, -999, 45.27045529, 7.506855336, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16682, 117, -999, 45.27094982, 7.502691725, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16683, 118, -999, 45.27116808, 7.500804067, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16684, 119, -999, 45.27140445, 7.498927469, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16685, 120, -999, 45.27155201, 7.497828441, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16686, 121, -999, 45.27168586, 7.496714233, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16687, 122, -999, 45.2718701, 7.494984787, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16688, 123, -999, 45.27197694, 7.494213488, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16689, 124, -999, 45.27213131, 7.492951717, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16690, 125, -999, 45.27220736, 7.492235009, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16691, 126, -999, 45.27222025, 7.491848636, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16692, 127, -999, 45.27217526, 7.491168997, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16693, 128, -999, 45.27204457, 7.490135879, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16694, 129, -999, 45.27194006, 7.489381733, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16695, 130, -999, 45.27182958, 7.488516202, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16696, 131, -999, 45.2717889, 7.488163125, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16697, 132, -999, 45.27180577, 7.487398589, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16698, 133, -999, 45.27185436, 7.486990155, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16699, 134, -999, 45.27196753, 7.486360894, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16700, 135, -999, 45.27208273, 7.485883758, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16701, 136, -999, 45.272235, 7.485487699, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16702, 137, -999, 45.27238707, 7.485076506, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16703, 138, -999, 45.27260541, 7.484572315, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16704, 139, -999, 45.27278175, 7.484293928, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16705, 140, -999, 45.27301813, 7.483792437, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16706, 141, -999, 45.27311348, 7.483516205, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16707, 142, -999, 45.27316849, 7.483253396, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16708, 143, -999, 45.27324885, 7.482865217, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16709, 144, -999, 45.27324785, 7.482452115, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16710, 145, -999, 45.27322615, 7.481835591, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16711, 146, -999, 45.27313906, 7.481378973, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16712, 147, -999, 45.27306291, 7.481068272, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16713, 148, -999, 45.27294638, 7.480767415, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16714, 149, -999, 45.2728076, 7.480485479, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16715, 150, -999, 45.27273357, 7.480334476, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16716, 151, -999, 45.27262803, 7.480182722, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16717, 152, -999, 45.27244933, 7.47994488, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16718, 153, -999, 45.27229883, 7.479797118, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16719, 154, -999, 45.27175929, 7.479164169, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16720, 155, -999, 45.27126202, 7.478663159, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16721, 156, -999, 45.27071065, 7.478155637, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16722, 157, -999, 45.27022787, 7.477729549, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16723, 158, -999, 45.26991492, 7.477550291, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16724, 159, -999, 45.26940007, 7.477419062, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16725, 160, -999, 45.26889442, 7.47730193, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16726, 161, -999, 45.2684427, 7.477180169, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16727, 162, -999, 45.26806988, 7.476898552, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16728, 163, -999, 45.26752578, 7.476262612, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16729, 164, -999, 45.26722716, 7.475808925, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16730, 165, -999, 45.26700178, 7.475446891, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16731, 166, -999, 45.26677153, 7.475057107, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16732, 167, -999, 45.26634532, 7.474486553, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16733, 168, -999, 45.26590049, 7.473869504, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16734, 169, -999, 45.26539809, 7.473323716, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16735, 170, -999, 45.26452981, 7.47234402, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16736, 171, -999, 45.26236883, 7.46992709, 'GTT_F', 'SFMA Dora-Germagnano A'),
	(16737, 1, -999, 45.26236883, 7.46992709, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16738, 2, -999, 45.26452981, 7.47234402, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16739, 3, -999, 45.26539809, 7.473323716, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16740, 4, -999, 45.26590049, 7.473869504, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16741, 5, -999, 45.26634532, 7.474486553, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16742, 6, -999, 45.26677153, 7.475057107, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16743, 7, -999, 45.26700178, 7.475446891, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16744, 8, -999, 45.26722716, 7.475808925, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16745, 9, -999, 45.26752578, 7.476262612, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16746, 10, -999, 45.26806988, 7.476898552, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16747, 11, -999, 45.2684427, 7.477180169, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16748, 12, -999, 45.26889442, 7.47730193, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16749, 13, -999, 45.26940007, 7.477419062, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16750, 14, -999, 45.26991492, 7.477550291, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16751, 15, -999, 45.27022787, 7.477729549, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16752, 16, -999, 45.27071065, 7.478155637, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16753, 17, -999, 45.27126202, 7.478663159, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16754, 18, -999, 45.27175929, 7.479164169, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16755, 19, -999, 45.27229883, 7.479797118, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16756, 20, -999, 45.27244933, 7.47994488, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16757, 21, -999, 45.27262803, 7.480182722, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16758, 22, -999, 45.27273357, 7.480334476, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16759, 23, -999, 45.2728076, 7.480485479, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16760, 24, -999, 45.27294638, 7.480767415, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16761, 25, -999, 45.27306291, 7.481068272, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16762, 26, -999, 45.27313906, 7.481378973, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16763, 27, -999, 45.27322615, 7.481835591, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16764, 28, -999, 45.27324785, 7.482452115, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16765, 29, -999, 45.27324885, 7.482865217, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16766, 30, -999, 45.27316849, 7.483253396, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16767, 31, -999, 45.27311348, 7.483516205, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16768, 32, -999, 45.27301813, 7.483792437, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16769, 33, -999, 45.27278175, 7.484293928, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16770, 34, -999, 45.27260541, 7.484572315, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16771, 35, -999, 45.27238707, 7.485076506, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16772, 36, -999, 45.272235, 7.485487699, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16773, 37, -999, 45.27208273, 7.485883758, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16774, 38, -999, 45.27196753, 7.486360894, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16775, 39, -999, 45.27185436, 7.486990155, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16776, 40, -999, 45.27180577, 7.487398589, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16777, 41, -999, 45.2717889, 7.488163125, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16778, 42, -999, 45.27182958, 7.488516202, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16779, 43, -999, 45.27194006, 7.489381733, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16780, 44, -999, 45.27204457, 7.490135879, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16781, 45, -999, 45.27217526, 7.491168997, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16782, 46, -999, 45.27222025, 7.491848636, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16783, 47, -999, 45.27220736, 7.492235009, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16784, 48, -999, 45.27213131, 7.492951717, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16785, 49, -999, 45.27197694, 7.494213488, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16786, 50, -999, 45.2718701, 7.494984787, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16787, 51, -999, 45.27168586, 7.496714233, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16788, 52, -999, 45.27155201, 7.497828441, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16789, 53, -999, 45.27140445, 7.498927469, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16790, 54, -999, 45.27116808, 7.500804067, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16791, 55, -999, 45.27094982, 7.502691725, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16792, 56, -999, 45.27045529, 7.506855336, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16793, 57, -999, 45.27002887, 7.508663949, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16794, 58, -999, 45.26832216, 7.513769355, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16795, 59, -999, 45.26808684, 7.514361874, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16796, 60, -999, 45.26785084, 7.514903418, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16797, 61, -999, 45.26611434, 7.518428212, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16798, 62, -999, 45.26519479, 7.520402778, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16799, 63, -999, 45.26298866, 7.525214426, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16800, 64, -999, 45.26054429, 7.530414218, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16801, 65, -999, 45.25777931, 7.536252284, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16802, 66, -999, 45.25557983, 7.540931484, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16803, 67, -999, 45.25413825, 7.544000335, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16804, 68, -999, 45.25176776, 7.549061245, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16805, 69, -999, 45.25008038, 7.552640934, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16806, 70, -999, 45.24864732, 7.555697469, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16807, 71, -999, 45.24798975, 7.557086003, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16808, 72, -999, 45.2428348, 7.568048311, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16809, 73, -999, 45.24173512, 7.570444689, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16810, 74, -999, 45.24152166, 7.571009875, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16811, 75, -999, 45.24135665, 7.571491016, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16812, 76, -999, 45.24058628, 7.573950619, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16813, 77, -999, 45.2378235, 7.5823153, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16814, 78, -999, 45.2359611, 7.588198101, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16815, 79, -999, 45.23396265, 7.594388026, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16816, 80, -999, 45.23330959, 7.59581461, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16817, 81, -999, 45.23074205, 7.601141738, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16818, 82, -999, 45.23010151, 7.602495007, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16819, 83, -999, 45.22626419, 7.610387742, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16820, 84, -999, 45.22437088, 7.614215271, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16821, 85, -999, 45.22099717, 7.62105957, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16822, 86, -999, 45.21788777, 7.627460915, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16823, 87, -999, 45.21648724, 7.630393176, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16824, 88, -999, 45.21566238, 7.632167694, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16825, 89, -999, 45.21441013, 7.634713324, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16826, 90, -999, 45.21341097, 7.636220467, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16827, 91, -999, 45.21235241, 7.637278087, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16828, 92, -999, 45.21158006, 7.63780553, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16829, 93, -999, 45.21037874, 7.638216251, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16830, 94, -999, 45.20632771, 7.638948842, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16831, 95, -999, 45.19903918, 7.640320701, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16832, 96, -999, 45.19599892, 7.640893242, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16833, 97, -999, 45.18969794, 7.642046555, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16834, 98, -999, 45.17733397, 7.644310525, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16835, 99, -999, 45.15888909, 7.647701836, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16836, 100, -999, 45.15326168, 7.648731815, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16837, 101, -999, 45.14917454, 7.649464037, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16838, 102, -999, 45.14735542, 7.649780882, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16839, 103, -999, 45.1432595, 7.650533024, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16840, 104, -999, 45.14275656, 7.650630745, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16841, 105, -999, 45.14216693, 7.650630346, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16842, 106, -999, 45.14167996, 7.650555979, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16843, 107, -999, 45.14132322, 7.650457476, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16844, 108, -999, 45.14112448, 7.650398569, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16845, 109, -999, 45.14063614, 7.650208973, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16846, 110, -999, 45.14034573, 7.65000994, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16847, 111, -999, 45.14018224, 7.64988661, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16848, 112, -999, 45.13971816, 7.649465127, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16849, 113, -999, 45.13940812, 7.649129046, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16850, 114, -999, 45.13912462, 7.64875419, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16851, 115, -999, 45.13861972, 7.647926712, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16852, 116, -999, 45.13847241, 7.647650392, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16853, 117, -999, 45.13824934, 7.647057912, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16854, 118, -999, 45.13801335, 7.64613507, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16855, 119, -999, 45.1378988, 7.645585339, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16856, 120, -999, 45.13768049, 7.643879135, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16857, 121, -999, 45.13729592, 7.641064864, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16858, 122, -999, 45.13711099, 7.639899208, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16859, 123, -999, 45.13703506, 7.639570348, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16860, 124, -999, 45.13688515, 7.639077916, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16861, 125, -999, 45.13681028, 7.638838058, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16862, 126, -999, 45.13645829, 7.63800706, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16863, 127, -999, 45.13594324, 7.637090933, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16864, 128, -999, 45.13571492, 7.636816585, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16865, 129, -999, 45.1354596, 7.636542882, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16866, 130, -999, 45.13500446, 7.636120541, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16867, 131, -999, 45.13422414, 7.635605813, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16868, 132, -999, 45.13376563, 7.635277755, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16869, 133, -999, 45.13349335, 7.635091506, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16870, 134, -999, 45.13310816, 7.634873776, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16871, 135, -999, 45.13257998, 7.634742121, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16872, 136, -999, 45.13189464, 7.634641639, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16873, 137, -999, 45.13158422, 7.634653418, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16874, 138, -999, 45.13138607, 7.634644238, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16875, 139, -999, 45.13112584, 7.634713235, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16876, 140, -999, 45.13085207, 7.634778582, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16877, 141, -999, 45.13051158, 7.634910691, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16878, 142, -999, 45.13009549, 7.635119709, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16879, 143, -999, 45.12933081, 7.63553533, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16880, 144, -999, 45.12884864, 7.635863935, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16881, 145, -999, 45.12860356, 7.636070452, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16882, 146, -999, 45.12824739, 7.63639684, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16883, 147, -999, 45.12786541, 7.636823182, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16884, 148, -999, 45.12733216, 7.637397762, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16885, 149, -999, 45.12525304, 7.639685157, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16886, 150, -999, 45.12377825, 7.641322295, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16887, 151, -999, 45.12191243, 7.643386213, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16888, 152, -999, 45.11957599, 7.645999094, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16889, 153, -999, 45.11866967, 7.646999497, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16890, 154, -999, 45.11613309, 7.649821404, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16891, 155, -999, 45.11534259, 7.650722812, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16892, 156, -999, 45.11430733, 7.651860778, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16893, 157, -999, 45.11304142, 7.65328738, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16894, 158, -999, 45.10335386, 7.663872726, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16895, 159, -999, 45.10184967, 7.665720615, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16896, 160, -999, 45.10161867, 7.665981392, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16897, 161, -999, 45.10043259, 7.667322111, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16898, 162, -999, 45.09973021, 7.668072443, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16899, 163, -999, 45.09874376, 7.669165763, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16900, 164, -999, 45.0925332, 7.676121023, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16901, 165, -999, 45.09207242, 7.676559037, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16902, 166, -999, 45.09179069, 7.676790929, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16903, 167, -999, 45.0914627, 7.677001227, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16904, 168, -999, 45.09111245, 7.677161878, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16905, 169, -999, 45.09069828, 7.677250235, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16906, 170, -999, 45.09057927, 7.677267856, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16907, 171, -999, 45.090787, 7.677236, 'GTT_F', 'SFMA Dora-Germagnano R'),
	(16908, 1, -999, 45.26236883, 7.46992709, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16909, 2, -999, 45.2613894, 7.468739603, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16910, 3, -999, 45.26083545, 7.468043537, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16911, 4, -999, 45.26067874, 7.467769343, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16912, 5, -999, 45.26050998, 7.467268445, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16913, 6, -999, 45.2604416, 7.4668692, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16914, 7, -999, 45.26042223, 7.46643239, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16915, 8, -999, 45.26045422, 7.466133601, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16916, 9, -999, 45.26056786, 7.465547429, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16917, 10, -999, 45.26076309, 7.464669889, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16918, 11, -999, 45.26085628, 7.464236812, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16919, 12, -999, 45.26091046, 7.463581339, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16920, 13, -999, 45.26107965, 7.461440675, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16921, 14, -999, 45.26109461, 7.461214831, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16922, 15, -999, 45.26120848, 7.460648153, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16923, 16, -999, 45.26141885, 7.460227829, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16924, 17, -999, 45.26165363, 7.459948638, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16925, 18, -999, 45.26187955, 7.45968004, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16926, 19, -999, 45.26209655, 7.459418055, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16927, 20, -999, 45.26248245, 7.458998145, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16928, 21, -999, 45.26359108, 7.457770381, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16929, 22, -999, 45.26383641, 7.457606795, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16930, 23, -999, 45.2640244, 7.457529604, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16931, 24, -999, 45.26422634, 7.457485095, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16932, 25, -999, 45.26446956, 7.457498022, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16933, 26, -999, 45.26499719, 7.457573745, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16934, 27, -999, 45.26537278, 7.457723695, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16935, 28, -999, 45.26562963, 7.457745814, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16936, 29, -999, 45.26601755, 7.457808197, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16937, 30, -999, 45.2663366, 7.457770473, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16938, 31, -999, 45.26666386, 7.457674368, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16939, 32, -999, 45.26690035, 7.457522165, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16940, 33, -999, 45.26714446, 7.457268177, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16941, 34, -999, 45.2673825, 7.456898033, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16942, 35, -999, 45.26758862, 7.456496885, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16943, 36, -999, 45.26770987, 7.456144244, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16944, 37, -999, 45.26786939, 7.455626443, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16945, 38, -999, 45.26802242, 7.455294049, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16946, 39, -999, 45.26844705, 7.454743948, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16947, 40, -999, 45.26899395, 7.454248677, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16948, 41, -999, 45.26923963, 7.454111342, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16949, 42, -999, 45.2695262, 7.454001576, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16950, 43, -999, 45.26977669, 7.453886815, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16951, 44, -999, 45.27003414, 7.453621281, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16952, 45, -999, 45.2703356, 7.453282045, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16953, 46, -999, 45.27051558, 7.452946109, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16954, 47, -999, 45.27060573, 7.452624165, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16955, 48, -999, 45.27068741, 7.452341492, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16956, 49, -999, 45.27074639, 7.452044297, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16957, 50, -999, 45.27077072, 7.451514998, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16958, 51, -999, 45.27066257, 7.450843102, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16959, 52, -999, 45.27051353, 7.450142047, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16960, 53, -999, 45.2703819, 7.449398294, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16961, 54, -999, 45.27036819, 7.449052088, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16962, 55, -999, 45.27041457, 7.448491515, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16963, 56, -999, 45.2705876, 7.447976487, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16964, 57, -999, 45.27089114, 7.447460682, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16965, 58, -999, 45.27117078, 7.446842347, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16966, 59, -999, 45.27133278, 7.446509664, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16967, 60, -999, 45.27143177, 7.446176709, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16968, 61, -999, 45.27150277, 7.44577241, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16969, 62, -999, 45.27152913, 7.445394827, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16970, 63, -999, 45.27151818, 7.444921059, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16971, 64, -999, 45.271402, 7.444322688, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16972, 65, -999, 45.27128014, 7.44396828, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16973, 66, -999, 45.27107741, 7.44362445, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16974, 67, -999, 45.27079542, 7.443079225, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16975, 68, -999, 45.27067399, 7.442756282, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16976, 69, -999, 45.2705143, 7.442268269, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16977, 70, -999, 45.27039417, 7.441711452, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16978, 71, -999, 45.27041304, 7.441444826, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16979, 72, -999, 45.27138608, 7.438545892, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16980, 73, -999, 45.27157872, 7.436837149, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16981, 74, -999, 45.27172447, 7.435649566, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16982, 75, -999, 45.27179097, 7.435247369, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16983, 76, -999, 45.27226904, 7.434334279, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16984, 77, -999, 45.27263874, 7.433724539, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16985, 78, -999, 45.27276084, 7.433439122, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16986, 79, -999, 45.27282374, 7.433103145, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16987, 80, -999, 45.27348599, 7.430201763, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16988, 81, -999, 45.27366066, 7.429812496, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16989, 82, -999, 45.27510451, 7.42745794, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16990, 83, -999, 45.27560886, 7.426823684, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16991, 84, -999, 45.27587201, 7.426649476, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16992, 85, -999, 45.2760862, 7.426515664, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16993, 86, -999, 45.27631045, 7.426458067, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16994, 87, -999, 45.27662483, 7.426409132, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16995, 88, -999, 45.27805594, 7.426397038, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16996, 89, -999, 45.27822584, 7.426315442, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16997, 90, -999, 45.27858197, 7.426029881, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16998, 91, -999, 45.27880033, 7.42587164, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(16999, 92, -999, 45.278968, 7.425628342, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17000, 93, -999, 45.2792172, 7.425095916, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17001, 94, -999, 45.2795143, 7.424446615, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17002, 95, -999, 45.2798, 7.42395062, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17003, 96, -999, 45.28007347, 7.4235466, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17004, 97, -999, 45.28028535, 7.423245885, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17005, 98, -999, 45.28061368, 7.42290329, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17006, 99, -999, 45.28098876, 7.422361767, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17007, 100, -999, 45.2812189, 7.422078865, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17008, 101, -999, 45.28148748, 7.421647468, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17009, 102, -999, 45.28190592, 7.420986785, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17010, 103, -999, 45.28215702, 7.420593715, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17011, 104, -999, 45.28256707, 7.419977876, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17012, 105, -999, 45.28276095, 7.419677634, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17013, 106, -999, 45.28299411, 7.419289037, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17014, 107, -999, 45.2831605, 7.418954091, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17015, 108, -999, 45.28322943, 7.418731031, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17016, 109, -999, 45.28330706, 7.418487009, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17017, 110, -999, 45.28339989, 7.418040544, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17018, 111, -999, 45.28344314, 7.417589879, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17019, 112, -999, 45.28347943, 7.417285642, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17020, 113, -999, 45.28355685, 7.415405545, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17021, 114, -999, 45.28359565, 7.414958587, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17022, 115, -999, 45.28362944, 7.41479866, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17023, 116, -999, 45.28375052, 7.414443045, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17024, 117, -999, 45.28391006, 7.41394052, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17025, 118, -999, 45.2840792, 7.413480359, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17026, 119, -999, 45.28473466, 7.411097166, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17027, 120, -999, 45.28488245, 7.410721265, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17028, 121, -999, 45.2850673, 7.410421231, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17029, 122, -999, 45.28519996, 7.410250963, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17030, 123, -999, 45.28546562, 7.409935915, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17031, 124, -999, 45.28589541, 7.409449314, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17032, 125, -999, 45.28617639, 7.408941764, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17033, 126, -999, 45.2862901, 7.408704277, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17034, 127, -999, 45.28634524, 7.408462451, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17035, 128, -999, 45.28641339, 7.408185991, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17036, 129, -999, 45.28648907, 7.407803722, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17037, 130, -999, 45.28653761, 7.407411851, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17038, 131, -999, 45.28664335, 7.406603559, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17039, 132, -999, 45.28675764, 7.405763942, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17040, 133, -999, 45.28683926, 7.405485107, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17041, 134, -999, 45.28692596, 7.405247969, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17042, 135, -999, 45.28703481, 7.404985503, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17043, 136, -999, 45.28717952, 7.404712069, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17044, 137, -999, 45.28727192, 7.404560841, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17045, 138, -999, 45.28735639, 7.404485947, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17046, 139, -999, 45.28747139, 7.404341258, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17047, 140, -999, 45.287623, 7.404239772, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17048, 141, -999, 45.28861774, 7.403600169, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17049, 142, -999, 45.28882765, 7.403483892, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17050, 143, -999, 45.28894371, 7.40341528, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17051, 144, -999, 45.28905468, 7.40330457, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17052, 145, -999, 45.28937635, 7.402812157, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17053, 146, -999, 45.29082153, 7.400592905, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17054, 147, -999, 45.29095345, 7.400371607, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17055, 148, -999, 45.29118938, 7.399542836, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17056, 149, -999, 45.2912541, 7.399344149, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17057, 150, -999, 45.29159915, 7.398594789, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17058, 151, -999, 45.29167002, 7.39851309, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17059, 152, -999, 45.29186081, 7.398317623, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17060, 153, -999, 45.29208343, 7.398145568, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17061, 154, -999, 45.29310712, 7.397646867, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17062, 155, -999, 45.29344841, 7.397592217, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17063, 156, -999, 45.29371879, 7.397615685, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17064, 157, -999, 45.29394101, 7.397735758, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17065, 158, -999, 45.29422229, 7.39789442, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17066, 159, -999, 45.29464996, 7.398221925, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17067, 160, -999, 45.2957644, 7.399058165, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17068, 161, -999, 45.29714232, 7.400069162, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17069, 162, -999, 45.2975519, 7.400390832, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17070, 163, -999, 45.29780631, 7.400559439, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17071, 164, -999, 45.29826482, 7.400839485, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17072, 165, -999, 45.29860808, 7.400925487, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17073, 166, -999, 45.29899085, 7.40094023, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17074, 167, -999, 45.299277, 7.400804243, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17075, 168, -999, 45.29961982, 7.400537921, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17076, 169, -999, 45.30058357, 7.399617199, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17077, 170, -999, 45.30109153, 7.399252547, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17078, 171, -999, 45.30156915, 7.398970056, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17079, 172, -999, 45.30242166, 7.398461761, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17080, 173, -999, 45.30291829, 7.398252061, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17081, 174, -999, 45.30338277, 7.397995432, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17082, 175, -999, 45.30382528, 7.397777683, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17083, 176, -999, 45.30414579, 7.397525104, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17084, 177, -999, 45.30437649, 7.397287809, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17085, 178, -999, 45.30455789, 7.397064658, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17086, 179, -999, 45.30463224, 7.396910693, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17087, 180, -999, 45.30521467, 7.396081502, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17088, 181, -999, 45.30575851, 7.395387717, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17089, 182, -999, 45.30601891, 7.395022808, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17090, 183, -999, 45.30630734, 7.394729652, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17091, 184, -999, 45.30704286, 7.394224953, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17092, 185, -999, 45.30760972, 7.393889241, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17093, 186, -999, 45.30817214, 7.393556837, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17094, 187, -999, 45.30867195, 7.393253701, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17095, 188, -999, 45.30890332, 7.393064187, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17096, 189, -999, 45.30901455, 7.392972545, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17097, 190, -999, 45.30917821, 7.392769396, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17098, 191, -999, 45.30948226, 7.392308342, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17099, 192, -999, 45.30959662, 7.392119341, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17100, 193, -999, 45.30974739, 7.391959605, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17101, 194, -999, 45.31009324, 7.391590642, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17102, 195, -999, 45.31038255, 7.391360409, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17103, 196, -999, 45.31069764, 7.391044133, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17104, 197, -999, 45.3108607, 7.390798732, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17105, 198, -999, 45.31101862, 7.390508029, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17106, 199, -999, 45.31117072, 7.390123408, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17107, 200, -999, 45.31122253, 7.389967264, 'GTT_F', 'SFMA Germagnano-Ceres A'),
	(17108, 1, -999, 45.31122253, 7.389967264, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17109, 2, -999, 45.31117072, 7.390123408, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17110, 3, -999, 45.31101862, 7.390508029, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17111, 4, -999, 45.3108607, 7.390798732, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17112, 5, -999, 45.31069764, 7.391044133, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17113, 6, -999, 45.31038255, 7.391360409, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17114, 7, -999, 45.31009324, 7.391590642, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17115, 8, -999, 45.30974739, 7.391959605, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17116, 9, -999, 45.30959662, 7.392119341, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17117, 10, -999, 45.30948226, 7.392308342, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17118, 11, -999, 45.30917821, 7.392769396, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17119, 12, -999, 45.30901455, 7.392972545, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17120, 13, -999, 45.30890332, 7.393064187, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17121, 14, -999, 45.30867195, 7.393253701, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17122, 15, -999, 45.30817214, 7.393556837, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17123, 16, -999, 45.30760972, 7.393889241, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17124, 17, -999, 45.30704286, 7.394224953, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17125, 18, -999, 45.30630734, 7.394729652, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17126, 19, -999, 45.30601891, 7.395022808, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17127, 20, -999, 45.30575851, 7.395387717, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17128, 21, -999, 45.30521467, 7.396081502, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17129, 22, -999, 45.30463224, 7.396910693, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17130, 23, -999, 45.30455789, 7.397064658, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17131, 24, -999, 45.30437649, 7.397287809, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17132, 25, -999, 45.30414579, 7.397525104, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17133, 26, -999, 45.30382528, 7.397777683, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17134, 27, -999, 45.30338277, 7.397995432, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17135, 28, -999, 45.30291829, 7.398252061, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17136, 29, -999, 45.30242166, 7.398461761, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17137, 30, -999, 45.30156915, 7.398970056, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17138, 31, -999, 45.30109153, 7.399252547, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17139, 32, -999, 45.30058357, 7.399617199, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17140, 33, -999, 45.29961982, 7.400537921, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17141, 34, -999, 45.299277, 7.400804243, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17142, 35, -999, 45.29899085, 7.40094023, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17143, 36, -999, 45.29860808, 7.400925487, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17144, 37, -999, 45.29826482, 7.400839485, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17145, 38, -999, 45.29780631, 7.400559439, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17146, 39, -999, 45.2975519, 7.400390832, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17147, 40, -999, 45.29714232, 7.400069162, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17148, 41, -999, 45.2957644, 7.399058165, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17149, 42, -999, 45.29464996, 7.398221925, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17150, 43, -999, 45.29422229, 7.39789442, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17151, 44, -999, 45.29394101, 7.397735758, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17152, 45, -999, 45.29371879, 7.397615685, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17153, 46, -999, 45.29344841, 7.397592217, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17154, 47, -999, 45.29310712, 7.397646867, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17155, 48, -999, 45.29208343, 7.398145568, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17156, 49, -999, 45.29186081, 7.398317623, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17157, 50, -999, 45.29167002, 7.39851309, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17158, 51, -999, 45.29159915, 7.398594789, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17159, 52, -999, 45.2912541, 7.399344149, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17160, 53, -999, 45.29118938, 7.399542836, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17161, 54, -999, 45.29095345, 7.400371607, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17162, 55, -999, 45.29082153, 7.400592905, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17163, 56, -999, 45.28937635, 7.402812157, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17164, 57, -999, 45.28905468, 7.40330457, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17165, 58, -999, 45.28894371, 7.40341528, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17166, 59, -999, 45.28882765, 7.403483892, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17167, 60, -999, 45.28861774, 7.403600169, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17168, 61, -999, 45.287623, 7.404239772, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17169, 62, -999, 45.28747139, 7.404341258, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17170, 63, -999, 45.28735639, 7.404485947, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17171, 64, -999, 45.28727192, 7.404560841, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17172, 65, -999, 45.28717952, 7.404712069, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17173, 66, -999, 45.28703481, 7.404985503, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17174, 67, -999, 45.28692596, 7.405247969, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17175, 68, -999, 45.28683926, 7.405485107, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17176, 69, -999, 45.28675764, 7.405763942, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17177, 70, -999, 45.28664335, 7.406603559, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17178, 71, -999, 45.28653761, 7.407411851, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17179, 72, -999, 45.28648907, 7.407803722, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17180, 73, -999, 45.28641339, 7.408185991, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17181, 74, -999, 45.28634524, 7.408462451, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17182, 75, -999, 45.2862901, 7.408704277, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17183, 76, -999, 45.28617639, 7.408941764, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17184, 77, -999, 45.28589541, 7.409449314, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17185, 78, -999, 45.28546562, 7.409935915, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17186, 79, -999, 45.28519996, 7.410250963, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17187, 80, -999, 45.2850673, 7.410421231, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17188, 81, -999, 45.28488245, 7.410721265, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17189, 82, -999, 45.28473466, 7.411097166, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17190, 83, -999, 45.2840792, 7.413480359, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17191, 84, -999, 45.28391006, 7.41394052, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17192, 85, -999, 45.28375052, 7.414443045, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17193, 86, -999, 45.28362944, 7.41479866, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17194, 87, -999, 45.28359565, 7.414958587, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17195, 88, -999, 45.28355685, 7.415405545, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17196, 89, -999, 45.28347943, 7.417285642, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17197, 90, -999, 45.28344314, 7.417589879, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17198, 91, -999, 45.28339989, 7.418040544, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17199, 92, -999, 45.28330706, 7.418487009, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17200, 93, -999, 45.28322943, 7.418731031, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17201, 94, -999, 45.2831605, 7.418954091, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17202, 95, -999, 45.28299411, 7.419289037, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17203, 96, -999, 45.28276095, 7.419677634, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17204, 97, -999, 45.28256707, 7.419977876, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17205, 98, -999, 45.28215702, 7.420593715, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17206, 99, -999, 45.28190592, 7.420986785, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17207, 100, -999, 45.28148748, 7.421647468, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17208, 101, -999, 45.2812189, 7.422078865, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17209, 102, -999, 45.28098876, 7.422361767, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17210, 103, -999, 45.28061368, 7.42290329, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17211, 104, -999, 45.28028535, 7.423245885, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17212, 105, -999, 45.28007347, 7.4235466, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17213, 106, -999, 45.2798, 7.42395062, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17214, 107, -999, 45.2795143, 7.424446615, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17215, 108, -999, 45.2792172, 7.425095916, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17216, 109, -999, 45.278968, 7.425628342, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17217, 110, -999, 45.27880033, 7.42587164, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17218, 111, -999, 45.27858197, 7.426029881, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17219, 112, -999, 45.27822584, 7.426315442, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17220, 113, -999, 45.27805594, 7.426397038, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17221, 114, -999, 45.27662483, 7.426409132, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17222, 115, -999, 45.27631045, 7.426458067, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17223, 116, -999, 45.2760862, 7.426515664, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17224, 117, -999, 45.27587201, 7.426649476, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17225, 118, -999, 45.27560886, 7.426823684, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17226, 119, -999, 45.27510451, 7.42745794, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17227, 120, -999, 45.27366066, 7.429812496, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17228, 121, -999, 45.27348599, 7.430201763, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17229, 122, -999, 45.27282374, 7.433103145, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17230, 123, -999, 45.27276084, 7.433439122, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17231, 124, -999, 45.27263874, 7.433724539, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17232, 125, -999, 45.27226904, 7.434334279, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17233, 126, -999, 45.27179097, 7.435247369, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17234, 127, -999, 45.27172447, 7.435649566, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17235, 128, -999, 45.27157872, 7.436837149, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17236, 129, -999, 45.27138608, 7.438545892, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17237, 130, -999, 45.27041304, 7.441444826, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17238, 131, -999, 45.27039417, 7.441711452, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17239, 132, -999, 45.2705143, 7.442268269, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17240, 133, -999, 45.27067399, 7.442756282, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17241, 134, -999, 45.27079542, 7.443079225, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17242, 135, -999, 45.27107741, 7.44362445, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17243, 136, -999, 45.27128014, 7.44396828, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17244, 137, -999, 45.271402, 7.444322688, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17245, 138, -999, 45.27151818, 7.444921059, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17246, 139, -999, 45.27152913, 7.445394827, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17247, 140, -999, 45.27150277, 7.44577241, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17248, 141, -999, 45.27143177, 7.446176709, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17249, 142, -999, 45.27133278, 7.446509664, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17250, 143, -999, 45.27117078, 7.446842347, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17251, 144, -999, 45.27089114, 7.447460682, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17252, 145, -999, 45.2705876, 7.447976487, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17253, 146, -999, 45.27041457, 7.448491515, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17254, 147, -999, 45.27036819, 7.449052088, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17255, 148, -999, 45.2703819, 7.449398294, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17256, 149, -999, 45.27051353, 7.450142047, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17257, 150, -999, 45.27066257, 7.450843102, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17258, 151, -999, 45.27077072, 7.451514998, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17259, 152, -999, 45.27074639, 7.452044297, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17260, 153, -999, 45.27068741, 7.452341492, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17261, 154, -999, 45.27060573, 7.452624165, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17262, 155, -999, 45.27051558, 7.452946109, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17263, 156, -999, 45.2703356, 7.453282045, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17264, 157, -999, 45.27003414, 7.453621281, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17265, 158, -999, 45.26977669, 7.453886815, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17266, 159, -999, 45.2695262, 7.454001576, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17267, 160, -999, 45.26923963, 7.454111342, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17268, 161, -999, 45.26899395, 7.454248677, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17269, 162, -999, 45.26844705, 7.454743948, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17270, 163, -999, 45.26802242, 7.455294049, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17271, 164, -999, 45.26786939, 7.455626443, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17272, 165, -999, 45.26770987, 7.456144244, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17273, 166, -999, 45.26758862, 7.456496885, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17274, 167, -999, 45.2673825, 7.456898033, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17275, 168, -999, 45.26714446, 7.457268177, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17276, 169, -999, 45.26690035, 7.457522165, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17277, 170, -999, 45.26666386, 7.457674368, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17278, 171, -999, 45.2663366, 7.457770473, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17279, 172, -999, 45.26601755, 7.457808197, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17280, 173, -999, 45.26562963, 7.457745814, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17281, 174, -999, 45.26537278, 7.457723695, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17282, 175, -999, 45.26499719, 7.457573745, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17283, 176, -999, 45.26446956, 7.457498022, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17284, 177, -999, 45.26422634, 7.457485095, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17285, 178, -999, 45.2640244, 7.457529604, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17286, 179, -999, 45.26383641, 7.457606795, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17287, 180, -999, 45.26359108, 7.457770381, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17288, 181, -999, 45.26248245, 7.458998145, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17289, 182, -999, 45.26209655, 7.459418055, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17290, 183, -999, 45.26187955, 7.45968004, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17291, 184, -999, 45.26165363, 7.459948638, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17292, 185, -999, 45.26141885, 7.460227829, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17293, 186, -999, 45.26120848, 7.460648153, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17294, 187, -999, 45.26109461, 7.461214831, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17295, 188, -999, 45.26107965, 7.461440675, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17296, 189, -999, 45.26091046, 7.463581339, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17297, 190, -999, 45.26085628, 7.464236812, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17298, 191, -999, 45.26076309, 7.464669889, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17299, 192, -999, 45.26056786, 7.465547429, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17300, 193, -999, 45.26045422, 7.466133601, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17301, 194, -999, 45.26042223, 7.46643239, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17302, 195, -999, 45.2604416, 7.4668692, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17303, 196, -999, 45.26050998, 7.467268445, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17304, 197, -999, 45.26067874, 7.467769343, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17305, 198, -999, 45.26083545, 7.468043537, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17306, 199, -999, 45.2613894, 7.468739603, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17307, 200, -999, 45.26236883, 7.46992709, 'GTT_F', 'SFMA Germagnano-Ceres R'),
	(17308, 1, -999, 44.69770278, 8.030688488, 'GTT_F', 'SFMB Alba-Bra A'),
	(17309, 2, -999, 44.69905162, 8.029449916, 'GTT_F', 'SFMB Alba-Bra A'),
	(17310, 3, -999, 44.69978134, 8.028980948, 'GTT_F', 'SFMB Alba-Bra A'),
	(17311, 4, -999, 44.70033269, 8.028710598, 'GTT_F', 'SFMB Alba-Bra A'),
	(17312, 5, -999, 44.7010468, 8.028524688, 'GTT_F', 'SFMB Alba-Bra A'),
	(17313, 6, -999, 44.70166646, 8.028347062, 'GTT_F', 'SFMB Alba-Bra A'),
	(17314, 7, -999, 44.70227726, 8.028186147, 'GTT_F', 'SFMB Alba-Bra A'),
	(17315, 8, -999, 44.70290603, 8.028021377, 'GTT_F', 'SFMB Alba-Bra A'),
	(17316, 9, -999, 44.70352569, 8.027843739, 'GTT_F', 'SFMB Alba-Bra A'),
	(17317, 10, -999, 44.70414981, 8.027662472, 'GTT_F', 'SFMB Alba-Bra A'),
	(17318, 11, -999, 44.70479211, 8.027501014, 'GTT_F', 'SFMB Alba-Bra A'),
	(17319, 12, -999, 44.70545182, 8.027269044, 'GTT_F', 'SFMB Alba-Bra A'),
	(17320, 13, -999, 44.70598172, 8.027122877, 'GTT_F', 'SFMB Alba-Bra A'),
	(17321, 14, -999, 44.70668731, 8.026993876, 'GTT_F', 'SFMB Alba-Bra A'),
	(17322, 15, -999, 44.70719459, 8.02683467, 'GTT_F', 'SFMB Alba-Bra A'),
	(17323, 16, -999, 44.70777368, 8.026650191, 'GTT_F', 'SFMB Alba-Bra A'),
	(17324, 17, -999, 44.70839732, 8.026412493, 'GTT_F', 'SFMB Alba-Bra A'),
	(17325, 18, -999, 44.70913741, 8.026105768, 'GTT_F', 'SFMB Alba-Bra A'),
	(17326, 19, -999, 44.70963842, 8.025739144, 'GTT_F', 'SFMB Alba-Bra A'),
	(17327, 20, -999, 44.71029978, 8.025174143, 'GTT_F', 'SFMB Alba-Bra A'),
	(17328, 21, -999, 44.71089241, 8.02446905, 'GTT_F', 'SFMB Alba-Bra A'),
	(17329, 22, -999, 44.71136415, 8.023838174, 'GTT_F', 'SFMB Alba-Bra A'),
	(17330, 23, -999, 44.71201654, 8.022752521, 'GTT_F', 'SFMB Alba-Bra A'),
	(17331, 24, -999, 44.71246848, 8.021914435, 'GTT_F', 'SFMB Alba-Bra A'),
	(17332, 25, -999, 44.71291858, 8.02086214, 'GTT_F', 'SFMB Alba-Bra A'),
	(17333, 26, -999, 44.71319003, 8.019973422, 'GTT_F', 'SFMB Alba-Bra A'),
	(17334, 27, -999, 44.7133126, 8.019569721, 'GTT_F', 'SFMB Alba-Bra A'),
	(17335, 28, -999, 44.71342743, 8.018790953, 'GTT_F', 'SFMB Alba-Bra A'),
	(17336, 29, -999, 44.71347246, 8.018269414, 'GTT_F', 'SFMB Alba-Bra A'),
	(17337, 30, -999, 44.71349542, 8.017275998, 'GTT_F', 'SFMB Alba-Bra A'),
	(17338, 31, -999, 44.71335212, 8.015795004, 'GTT_F', 'SFMB Alba-Bra A'),
	(17339, 32, -999, 44.71312838, 8.014904808, 'GTT_F', 'SFMB Alba-Bra A'),
	(17340, 33, -999, 44.71298937, 8.014445181, 'GTT_F', 'SFMB Alba-Bra A'),
	(17341, 34, -999, 44.71270406, 8.013723321, 'GTT_F', 'SFMB Alba-Bra A'),
	(17342, 35, -999, 44.71228643, 8.012796202, 'GTT_F', 'SFMB Alba-Bra A'),
	(17343, 36, -999, 44.71199748, 8.012175023, 'GTT_F', 'SFMB Alba-Bra A'),
	(17344, 37, -999, 44.71159682, 8.011130466, 'GTT_F', 'SFMB Alba-Bra A'),
	(17345, 38, -999, 44.71118486, 8.009821794, 'GTT_F', 'SFMB Alba-Bra A'),
	(17346, 39, -999, 44.71076333, 8.008449393, 'GTT_F', 'SFMB Alba-Bra A'),
	(17347, 40, -999, 44.71032788, 8.007030304, 'GTT_F', 'SFMB Alba-Bra A'),
	(17348, 41, -999, 44.70989665, 8.005581576, 'GTT_F', 'SFMB Alba-Bra A'),
	(17349, 42, -999, 44.70921926, 8.003265649, 'GTT_F', 'SFMB Alba-Bra A'),
	(17350, 43, -999, 44.70888269, 8.001837834, 'GTT_F', 'SFMB Alba-Bra A'),
	(17351, 44, -999, 44.70833975, 7.998950417, 'GTT_F', 'SFMB Alba-Bra A'),
	(17352, 45, -999, 44.70818101, 7.997787828, 'GTT_F', 'SFMB Alba-Bra A'),
	(17353, 46, -999, 44.70784888, 7.995337869, 'GTT_F', 'SFMB Alba-Bra A'),
	(17354, 47, -999, 44.70756389, 7.993134858, 'GTT_F', 'SFMB Alba-Bra A'),
	(17355, 48, -999, 44.70706445, 7.98959317, 'GTT_F', 'SFMB Alba-Bra A'),
	(17356, 49, -999, 44.70665538, 7.986608154, 'GTT_F', 'SFMB Alba-Bra A'),
	(17357, 50, -999, 44.70624009, 7.983439462, 'GTT_F', 'SFMB Alba-Bra A'),
	(17358, 51, -999, 44.70573522, 7.979827422, 'GTT_F', 'SFMB Alba-Bra A'),
	(17359, 52, -999, 44.70530003, 7.976468649, 'GTT_F', 'SFMB Alba-Bra A'),
	(17360, 53, -999, 44.70487729, 7.973503388, 'GTT_F', 'SFMB Alba-Bra A'),
	(17361, 54, -999, 44.70442512, 7.970278738, 'GTT_F', 'SFMB Alba-Bra A'),
	(17362, 55, -999, 44.70400544, 7.967173476, 'GTT_F', 'SFMB Alba-Bra A'),
	(17363, 56, -999, 44.70377294, 7.965358357, 'GTT_F', 'SFMB Alba-Bra A'),
	(17364, 57, -999, 44.70371098, 7.964978805, 'GTT_F', 'SFMB Alba-Bra A'),
	(17365, 58, -999, 44.70352788, 7.96365076, 'GTT_F', 'SFMB Alba-Bra A'),
	(17366, 59, -999, 44.70317389, 7.960857993, 'GTT_F', 'SFMB Alba-Bra A'),
	(17367, 60, -999, 44.70286256, 7.95880213, 'GTT_F', 'SFMB Alba-Bra A'),
	(17368, 61, -999, 44.70265999, 7.957814102, 'GTT_F', 'SFMB Alba-Bra A'),
	(17369, 62, -999, 44.70242309, 7.957011698, 'GTT_F', 'SFMB Alba-Bra A'),
	(17370, 63, -999, 44.70200748, 7.955863032, 'GTT_F', 'SFMB Alba-Bra A'),
	(17371, 64, -999, 44.70158045, 7.954944552, 'GTT_F', 'SFMB Alba-Bra A'),
	(17372, 65, -999, 44.70105414, 7.953998293, 'GTT_F', 'SFMB Alba-Bra A'),
	(17373, 66, -999, 44.70071527, 7.953368167, 'GTT_F', 'SFMB Alba-Bra A'),
	(17374, 67, -999, 44.7000981, 7.952333646, 'GTT_F', 'SFMB Alba-Bra A'),
	(17375, 68, -999, 44.6996834, 7.951289568, 'GTT_F', 'SFMB Alba-Bra A'),
	(17376, 69, -999, 44.69939122, 7.950354124, 'GTT_F', 'SFMB Alba-Bra A'),
	(17377, 70, -999, 44.69902509, 7.948721883, 'GTT_F', 'SFMB Alba-Bra A'),
	(17378, 71, -999, 44.69842654, 7.946781889, 'GTT_F', 'SFMB Alba-Bra A'),
	(17379, 72, -999, 44.6977601, 7.94529163, 'GTT_F', 'SFMB Alba-Bra A'),
	(17380, 73, -999, 44.69706615, 7.943750632, 'GTT_F', 'SFMB Alba-Bra A'),
	(17381, 74, -999, 44.69634497, 7.942186897, 'GTT_F', 'SFMB Alba-Bra A'),
	(17382, 75, -999, 44.69547098, 7.940165716, 'GTT_F', 'SFMB Alba-Bra A'),
	(17383, 76, -999, 44.69499866, 7.938746599, 'GTT_F', 'SFMB Alba-Bra A'),
	(17384, 77, -999, 44.69451547, 7.93712932, 'GTT_F', 'SFMB Alba-Bra A'),
	(17385, 78, -999, 44.69394631, 7.935465135, 'GTT_F', 'SFMB Alba-Bra A'),
	(17386, 79, -999, 44.69359064, 7.934011215, 'GTT_F', 'SFMB Alba-Bra A'),
	(17387, 80, -999, 44.6934957, 7.932522541, 'GTT_F', 'SFMB Alba-Bra A'),
	(17388, 81, -999, 44.69365881, 7.929753639, 'GTT_F', 'SFMB Alba-Bra A'),
	(17389, 82, -999, 44.69382881, 7.927725272, 'GTT_F', 'SFMB Alba-Bra A'),
	(17390, 83, -999, 44.69399861, 7.926156765, 'GTT_F', 'SFMB Alba-Bra A'),
	(17391, 84, -999, 44.69412401, 7.925610962, 'GTT_F', 'SFMB Alba-Bra A'),
	(17392, 85, -999, 44.69432808, 7.92481562, 'GTT_F', 'SFMB Alba-Bra A'),
	(17393, 86, -999, 44.69444151, 7.923956483, 'GTT_F', 'SFMB Alba-Bra A'),
	(17394, 87, -999, 44.69448062, 7.922853404, 'GTT_F', 'SFMB Alba-Bra A'),
	(17395, 88, -999, 44.69443728, 7.922077633, 'GTT_F', 'SFMB Alba-Bra A'),
	(17396, 89, -999, 44.69454527, 7.920644735, 'GTT_F', 'SFMB Alba-Bra A'),
	(17397, 90, -999, 44.69464392, 7.920129387, 'GTT_F', 'SFMB Alba-Bra A'),
	(17398, 91, -999, 44.69494308, 7.918922854, 'GTT_F', 'SFMB Alba-Bra A'),
	(17399, 92, -999, 44.69508639, 7.918370776, 'GTT_F', 'SFMB Alba-Bra A'),
	(17400, 93, -999, 44.69560916, 7.917013725, 'GTT_F', 'SFMB Alba-Bra A'),
	(17401, 94, -999, 44.6957841, 7.916475638, 'GTT_F', 'SFMB Alba-Bra A'),
	(17402, 95, -999, 44.69593312, 7.916052017, 'GTT_F', 'SFMB Alba-Bra A'),
	(17403, 96, -999, 44.69608646, 7.915609382, 'GTT_F', 'SFMB Alba-Bra A'),
	(17404, 97, -999, 44.69638315, 7.914621742, 'GTT_F', 'SFMB Alba-Bra A'),
	(17405, 98, -999, 44.69652631, 7.914056627, 'GTT_F', 'SFMB Alba-Bra A'),
	(17406, 99, -999, 44.69661394, 7.913332415, 'GTT_F', 'SFMB Alba-Bra A'),
	(17407, 100, -999, 44.69664035, 7.912796698, 'GTT_F', 'SFMB Alba-Bra A'),
	(17408, 101, -999, 44.69663726, 7.911529101, 'GTT_F', 'SFMB Alba-Bra A'),
	(17409, 102, -999, 44.69665081, 7.911061858, 'GTT_F', 'SFMB Alba-Bra A'),
	(17410, 103, -999, 44.69673233, 7.910170917, 'GTT_F', 'SFMB Alba-Bra A'),
	(17411, 104, -999, 44.69685222, 7.90952813, 'GTT_F', 'SFMB Alba-Bra A'),
	(17412, 105, -999, 44.69722404, 7.908399802, 'GTT_F', 'SFMB Alba-Bra A'),
	(17413, 106, -999, 44.69750626, 7.907787869, 'GTT_F', 'SFMB Alba-Bra A'),
	(17414, 107, -999, 44.6980525, 7.906543817, 'GTT_F', 'SFMB Alba-Bra A'),
	(17415, 108, -999, 44.69843273, 7.9053577, 'GTT_F', 'SFMB Alba-Bra A'),
	(17416, 109, -999, 44.69872702, 7.90412862, 'GTT_F', 'SFMB Alba-Bra A'),
	(17417, 110, -999, 44.69881662, 7.903615349, 'GTT_F', 'SFMB Alba-Bra A'),
	(17418, 111, -999, 44.6989419, 7.902600866, 'GTT_F', 'SFMB Alba-Bra A'),
	(17419, 112, -999, 44.69902735, 7.901657737, 'GTT_F', 'SFMB Alba-Bra A'),
	(17420, 113, -999, 44.69906182, 7.900095521, 'GTT_F', 'SFMB Alba-Bra A'),
	(17421, 114, -999, 44.69907891, 7.898600686, 'GTT_F', 'SFMB Alba-Bra A'),
	(17422, 115, -999, 44.69908374, 7.897236642, 'GTT_F', 'SFMB Alba-Bra A'),
	(17423, 116, -999, 44.69913627, 7.896616776, 'GTT_F', 'SFMB Alba-Bra A'),
	(17424, 117, -999, 44.69935811, 7.895353517, 'GTT_F', 'SFMB Alba-Bra A'),
	(17425, 118, -999, 44.69970005, 7.894408243, 'GTT_F', 'SFMB Alba-Bra A'),
	(17426, 119, -999, 44.69999659, 7.893888241, 'GTT_F', 'SFMB Alba-Bra A'),
	(17427, 120, -999, 44.70042672, 7.893218952, 'GTT_F', 'SFMB Alba-Bra A'),
	(17428, 121, -999, 44.70107806, 7.892616431, 'GTT_F', 'SFMB Alba-Bra A'),
	(17429, 122, -999, 44.70156513, 7.892249366, 'GTT_F', 'SFMB Alba-Bra A'),
	(17430, 123, -999, 44.70233098, 7.891852117, 'GTT_F', 'SFMB Alba-Bra A'),
	(17431, 124, -999, 44.70311968, 7.891489923, 'GTT_F', 'SFMB Alba-Bra A'),
	(17432, 125, -999, 44.70360566, 7.891011222, 'GTT_F', 'SFMB Alba-Bra A'),
	(17433, 126, -999, 44.70420641, 7.890299948, 'GTT_F', 'SFMB Alba-Bra A'),
	(17434, 127, -999, 44.70471926, 7.88934498, 'GTT_F', 'SFMB Alba-Bra A'),
	(17435, 128, -999, 44.70500971, 7.888663685, 'GTT_F', 'SFMB Alba-Bra A'),
	(17436, 129, -999, 44.70517838, 7.887957499, 'GTT_F', 'SFMB Alba-Bra A'),
	(17437, 130, -999, 44.70525388, 7.887390768, 'GTT_F', 'SFMB Alba-Bra A'),
	(17438, 131, -999, 44.7053288, 7.886303733, 'GTT_F', 'SFMB Alba-Bra A'),
	(17439, 132, -999, 44.70536051, 7.885402928, 'GTT_F', 'SFMB Alba-Bra A'),
	(17440, 133, -999, 44.7053599, 7.884419115, 'GTT_F', 'SFMB Alba-Bra A'),
	(17441, 134, -999, 44.70549102, 7.883558211, 'GTT_F', 'SFMB Alba-Bra A'),
	(17442, 135, -999, 44.70564595, 7.882831362, 'GTT_F', 'SFMB Alba-Bra A'),
	(17443, 136, -999, 44.70604562, 7.881815767, 'GTT_F', 'SFMB Alba-Bra A'),
	(17444, 137, -999, 44.70658645, 7.88050749, 'GTT_F', 'SFMB Alba-Bra A'),
	(17445, 138, -999, 44.70683058, 7.879698421, 'GTT_F', 'SFMB Alba-Bra A'),
	(17446, 139, -999, 44.70706235, 7.878548352, 'GTT_F', 'SFMB Alba-Bra A'),
	(17447, 140, -999, 44.70715842, 7.877789866, 'GTT_F', 'SFMB Alba-Bra A'),
	(17448, 141, -999, 44.70716765, 7.876898142, 'GTT_F', 'SFMB Alba-Bra A'),
	(17449, 142, -999, 44.70712493, 7.875759686, 'GTT_F', 'SFMB Alba-Bra A'),
	(17450, 143, -999, 44.70685907, 7.87436007, 'GTT_F', 'SFMB Alba-Bra A'),
	(17451, 144, -999, 44.70660358, 7.873101885, 'GTT_F', 'SFMB Alba-Bra A'),
	(17452, 145, -999, 44.70648944, 7.872027554, 'GTT_F', 'SFMB Alba-Bra A'),
	(17453, 146, -999, 44.70639622, 7.869884953, 'GTT_F', 'SFMB Alba-Bra A'),
	(17454, 147, -999, 44.70632238, 7.869246539, 'GTT_F', 'SFMB Alba-Bra A'),
	(17455, 148, -999, 44.70624273, 7.868930927, 'GTT_F', 'SFMB Alba-Bra A'),
	(17456, 149, -999, 44.70617634, 7.868591389, 'GTT_F', 'SFMB Alba-Bra A'),
	(17457, 150, -999, 44.7059856, 7.867967094, 'GTT_F', 'SFMB Alba-Bra A'),
	(17458, 151, -999, 44.70581872, 7.867479617, 'GTT_F', 'SFMB Alba-Bra A'),
	(17459, 152, -999, 44.70560367, 7.867127995, 'GTT_F', 'SFMB Alba-Bra A'),
	(17460, 153, -999, 44.7052828, 7.866545307, 'GTT_F', 'SFMB Alba-Bra A'),
	(17461, 154, -999, 44.70494502, 7.86607341, 'GTT_F', 'SFMB Alba-Bra A'),
	(17462, 155, -999, 44.70422206, 7.865342787, 'GTT_F', 'SFMB Alba-Bra A'),
	(17463, 156, -999, 44.70383065, 7.864909825, 'GTT_F', 'SFMB Alba-Bra A'),
	(17464, 157, -999, 44.70116884, 7.861136554, 'GTT_F', 'SFMB Alba-Bra A'),
	(17465, 158, -999, 44.70057898, 7.860664941, 'GTT_F', 'SFMB Alba-Bra A'),
	(17466, 159, -999, 44.70012602, 7.860381162, 'GTT_F', 'SFMB Alba-Bra A'),
	(17467, 160, -999, 44.69950166, 7.860061312, 'GTT_F', 'SFMB Alba-Bra A'),
	(17468, 161, -999, 44.69902318, 7.859926746, 'GTT_F', 'SFMB Alba-Bra A'),
	(17469, 162, -999, 44.69864437, 7.859855304, 'GTT_F', 'SFMB Alba-Bra A'),
	(17470, 163, -999, 44.69823947, 7.859877066, 'GTT_F', 'SFMB Alba-Bra A'),
	(17471, 164, -999, 44.69777655, 7.8599473, 'GTT_F', 'SFMB Alba-Bra A'),
	(17472, 165, -999, 44.69668132, 7.86025438, 'GTT_F', 'SFMB Alba-Bra A'),
	(17473, 166, -999, 44.69608758, 7.860296414, 'GTT_F', 'SFMB Alba-Bra A'),
	(17474, 167, -999, 44.69537892, 7.86009972, 'GTT_F', 'SFMB Alba-Bra A'),
	(17475, 168, -999, 44.6946464, 7.85976743, 'GTT_F', 'SFMB Alba-Bra A'),
	(17476, 169, -999, 44.69412468, 7.859359619, 'GTT_F', 'SFMB Alba-Bra A'),
	(17477, 170, -999, 44.69361054, 7.858808499, 'GTT_F', 'SFMB Alba-Bra A'),
	(17478, 171, -999, 44.69310764, 7.858033153, 'GTT_F', 'SFMB Alba-Bra A'),
	(17479, 172, -999, 44.69260145, 7.856928175, 'GTT_F', 'SFMB Alba-Bra A'),
	(17480, 173, -999, 44.692255, 7.855595265, 'GTT_F', 'SFMB Alba-Bra A'),
	(17481, 174, -999, 44.69223089, 7.854987201, 'GTT_F', 'SFMB Alba-Bra A'),
	(17482, 175, -999, 44.69226277, 7.854126807, 'GTT_F', 'SFMB Alba-Bra A'),
	(17483, 176, -999, 44.69242364, 7.8531136, 'GTT_F', 'SFMB Alba-Bra A'),
	(17484, 177, -999, 44.6927985, 7.851896199, 'GTT_F', 'SFMB Alba-Bra A'),
	(17485, 178, -999, 44.69314898, 7.850940747, 'GTT_F', 'SFMB Alba-Bra A'),
	(17486, 179, -999, 44.69339206, 7.850048544, 'GTT_F', 'SFMB Alba-Bra A'),
	(17487, 180, -999, 44.693469, 7.849197097, 'GTT_F', 'SFMB Alba-Bra A'),
	(17488, 181, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFMB Alba-Bra A'),
	(17489, 1, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFMB Alba-Bra R'),
	(17490, 2, -999, 44.693469, 7.849197097, 'GTT_F', 'SFMB Alba-Bra R'),
	(17491, 3, -999, 44.69339206, 7.850048544, 'GTT_F', 'SFMB Alba-Bra R'),
	(17492, 4, -999, 44.69314898, 7.850940747, 'GTT_F', 'SFMB Alba-Bra R'),
	(17493, 5, -999, 44.6927985, 7.851896199, 'GTT_F', 'SFMB Alba-Bra R'),
	(17494, 6, -999, 44.69242364, 7.8531136, 'GTT_F', 'SFMB Alba-Bra R'),
	(17495, 7, -999, 44.69226277, 7.854126807, 'GTT_F', 'SFMB Alba-Bra R'),
	(17496, 8, -999, 44.69223089, 7.854987201, 'GTT_F', 'SFMB Alba-Bra R'),
	(17497, 9, -999, 44.692255, 7.855595265, 'GTT_F', 'SFMB Alba-Bra R'),
	(17498, 10, -999, 44.69260145, 7.856928175, 'GTT_F', 'SFMB Alba-Bra R'),
	(17499, 11, -999, 44.69310764, 7.858033153, 'GTT_F', 'SFMB Alba-Bra R'),
	(17500, 12, -999, 44.69361054, 7.858808499, 'GTT_F', 'SFMB Alba-Bra R'),
	(17501, 13, -999, 44.69412468, 7.859359619, 'GTT_F', 'SFMB Alba-Bra R'),
	(17502, 14, -999, 44.6946464, 7.85976743, 'GTT_F', 'SFMB Alba-Bra R'),
	(17503, 15, -999, 44.69537892, 7.86009972, 'GTT_F', 'SFMB Alba-Bra R'),
	(17504, 16, -999, 44.69608758, 7.860296414, 'GTT_F', 'SFMB Alba-Bra R'),
	(17505, 17, -999, 44.69668132, 7.86025438, 'GTT_F', 'SFMB Alba-Bra R'),
	(17506, 18, -999, 44.69777655, 7.8599473, 'GTT_F', 'SFMB Alba-Bra R'),
	(17507, 19, -999, 44.69823947, 7.859877066, 'GTT_F', 'SFMB Alba-Bra R'),
	(17508, 20, -999, 44.69864437, 7.859855304, 'GTT_F', 'SFMB Alba-Bra R'),
	(17509, 21, -999, 44.69902318, 7.859926746, 'GTT_F', 'SFMB Alba-Bra R'),
	(17510, 22, -999, 44.69950166, 7.860061312, 'GTT_F', 'SFMB Alba-Bra R'),
	(17511, 23, -999, 44.70012602, 7.860381162, 'GTT_F', 'SFMB Alba-Bra R'),
	(17512, 24, -999, 44.70057898, 7.860664941, 'GTT_F', 'SFMB Alba-Bra R'),
	(17513, 25, -999, 44.70116884, 7.861136554, 'GTT_F', 'SFMB Alba-Bra R'),
	(17514, 26, -999, 44.70383065, 7.864909825, 'GTT_F', 'SFMB Alba-Bra R'),
	(17515, 27, -999, 44.70422206, 7.865342787, 'GTT_F', 'SFMB Alba-Bra R'),
	(17516, 28, -999, 44.70494502, 7.86607341, 'GTT_F', 'SFMB Alba-Bra R'),
	(17517, 29, -999, 44.7052828, 7.866545307, 'GTT_F', 'SFMB Alba-Bra R'),
	(17518, 30, -999, 44.70560367, 7.867127995, 'GTT_F', 'SFMB Alba-Bra R'),
	(17519, 31, -999, 44.70581872, 7.867479617, 'GTT_F', 'SFMB Alba-Bra R'),
	(17520, 32, -999, 44.7059856, 7.867967094, 'GTT_F', 'SFMB Alba-Bra R'),
	(17521, 33, -999, 44.70617634, 7.868591389, 'GTT_F', 'SFMB Alba-Bra R'),
	(17522, 34, -999, 44.70624273, 7.868930927, 'GTT_F', 'SFMB Alba-Bra R'),
	(17523, 35, -999, 44.70632238, 7.869246539, 'GTT_F', 'SFMB Alba-Bra R'),
	(17524, 36, -999, 44.70639622, 7.869884953, 'GTT_F', 'SFMB Alba-Bra R'),
	(17525, 37, -999, 44.70648944, 7.872027554, 'GTT_F', 'SFMB Alba-Bra R'),
	(17526, 38, -999, 44.70660358, 7.873101885, 'GTT_F', 'SFMB Alba-Bra R'),
	(17527, 39, -999, 44.70685907, 7.87436007, 'GTT_F', 'SFMB Alba-Bra R'),
	(17528, 40, -999, 44.70712493, 7.875759686, 'GTT_F', 'SFMB Alba-Bra R'),
	(17529, 41, -999, 44.70716765, 7.876898142, 'GTT_F', 'SFMB Alba-Bra R'),
	(17530, 42, -999, 44.70715842, 7.877789866, 'GTT_F', 'SFMB Alba-Bra R'),
	(17531, 43, -999, 44.70706235, 7.878548352, 'GTT_F', 'SFMB Alba-Bra R'),
	(17532, 44, -999, 44.70683058, 7.879698421, 'GTT_F', 'SFMB Alba-Bra R'),
	(17533, 45, -999, 44.70658645, 7.88050749, 'GTT_F', 'SFMB Alba-Bra R'),
	(17534, 46, -999, 44.70604562, 7.881815767, 'GTT_F', 'SFMB Alba-Bra R'),
	(17535, 47, -999, 44.70564595, 7.882831362, 'GTT_F', 'SFMB Alba-Bra R'),
	(17536, 48, -999, 44.70549102, 7.883558211, 'GTT_F', 'SFMB Alba-Bra R'),
	(17537, 49, -999, 44.7053599, 7.884419115, 'GTT_F', 'SFMB Alba-Bra R'),
	(17538, 50, -999, 44.70536051, 7.885402928, 'GTT_F', 'SFMB Alba-Bra R'),
	(17539, 51, -999, 44.7053288, 7.886303733, 'GTT_F', 'SFMB Alba-Bra R'),
	(17540, 52, -999, 44.70525388, 7.887390768, 'GTT_F', 'SFMB Alba-Bra R'),
	(17541, 53, -999, 44.70517838, 7.887957499, 'GTT_F', 'SFMB Alba-Bra R'),
	(17542, 54, -999, 44.70500971, 7.888663685, 'GTT_F', 'SFMB Alba-Bra R'),
	(17543, 55, -999, 44.70471926, 7.88934498, 'GTT_F', 'SFMB Alba-Bra R'),
	(17544, 56, -999, 44.70420641, 7.890299948, 'GTT_F', 'SFMB Alba-Bra R'),
	(17545, 57, -999, 44.70360566, 7.891011222, 'GTT_F', 'SFMB Alba-Bra R'),
	(17546, 58, -999, 44.70311968, 7.891489923, 'GTT_F', 'SFMB Alba-Bra R'),
	(17547, 59, -999, 44.70233098, 7.891852117, 'GTT_F', 'SFMB Alba-Bra R'),
	(17548, 60, -999, 44.70156513, 7.892249366, 'GTT_F', 'SFMB Alba-Bra R'),
	(17549, 61, -999, 44.70107806, 7.892616431, 'GTT_F', 'SFMB Alba-Bra R'),
	(17550, 62, -999, 44.70042672, 7.893218952, 'GTT_F', 'SFMB Alba-Bra R'),
	(17551, 63, -999, 44.69999659, 7.893888241, 'GTT_F', 'SFMB Alba-Bra R'),
	(17552, 64, -999, 44.69970005, 7.894408243, 'GTT_F', 'SFMB Alba-Bra R'),
	(17553, 65, -999, 44.69935811, 7.895353517, 'GTT_F', 'SFMB Alba-Bra R'),
	(17554, 66, -999, 44.69913627, 7.896616776, 'GTT_F', 'SFMB Alba-Bra R'),
	(17555, 67, -999, 44.69908374, 7.897236642, 'GTT_F', 'SFMB Alba-Bra R'),
	(17556, 68, -999, 44.69907891, 7.898600686, 'GTT_F', 'SFMB Alba-Bra R'),
	(17557, 69, -999, 44.69906182, 7.900095521, 'GTT_F', 'SFMB Alba-Bra R'),
	(17558, 70, -999, 44.69902735, 7.901657737, 'GTT_F', 'SFMB Alba-Bra R'),
	(17559, 71, -999, 44.6989419, 7.902600866, 'GTT_F', 'SFMB Alba-Bra R'),
	(17560, 72, -999, 44.69881662, 7.903615349, 'GTT_F', 'SFMB Alba-Bra R'),
	(17561, 73, -999, 44.69872702, 7.90412862, 'GTT_F', 'SFMB Alba-Bra R'),
	(17562, 74, -999, 44.69843273, 7.9053577, 'GTT_F', 'SFMB Alba-Bra R'),
	(17563, 75, -999, 44.6980525, 7.906543817, 'GTT_F', 'SFMB Alba-Bra R'),
	(17564, 76, -999, 44.69750626, 7.907787869, 'GTT_F', 'SFMB Alba-Bra R'),
	(17565, 77, -999, 44.69722404, 7.908399802, 'GTT_F', 'SFMB Alba-Bra R'),
	(17566, 78, -999, 44.69685222, 7.90952813, 'GTT_F', 'SFMB Alba-Bra R'),
	(17567, 79, -999, 44.69673233, 7.910170917, 'GTT_F', 'SFMB Alba-Bra R'),
	(17568, 80, -999, 44.69665081, 7.911061858, 'GTT_F', 'SFMB Alba-Bra R'),
	(17569, 81, -999, 44.69663726, 7.911529101, 'GTT_F', 'SFMB Alba-Bra R'),
	(17570, 82, -999, 44.69664035, 7.912796698, 'GTT_F', 'SFMB Alba-Bra R'),
	(17571, 83, -999, 44.69661394, 7.913332415, 'GTT_F', 'SFMB Alba-Bra R'),
	(17572, 84, -999, 44.69652631, 7.914056627, 'GTT_F', 'SFMB Alba-Bra R'),
	(17573, 85, -999, 44.69638315, 7.914621742, 'GTT_F', 'SFMB Alba-Bra R'),
	(17574, 86, -999, 44.69608646, 7.915609382, 'GTT_F', 'SFMB Alba-Bra R'),
	(17575, 87, -999, 44.69593312, 7.916052017, 'GTT_F', 'SFMB Alba-Bra R'),
	(17576, 88, -999, 44.6957841, 7.916475638, 'GTT_F', 'SFMB Alba-Bra R'),
	(17577, 89, -999, 44.69560916, 7.917013725, 'GTT_F', 'SFMB Alba-Bra R'),
	(17578, 90, -999, 44.69508639, 7.918370776, 'GTT_F', 'SFMB Alba-Bra R'),
	(17579, 91, -999, 44.69494308, 7.918922854, 'GTT_F', 'SFMB Alba-Bra R'),
	(17580, 92, -999, 44.69464392, 7.920129387, 'GTT_F', 'SFMB Alba-Bra R'),
	(17581, 93, -999, 44.69454527, 7.920644735, 'GTT_F', 'SFMB Alba-Bra R'),
	(17582, 94, -999, 44.69443728, 7.922077633, 'GTT_F', 'SFMB Alba-Bra R'),
	(17583, 95, -999, 44.69448062, 7.922853404, 'GTT_F', 'SFMB Alba-Bra R'),
	(17584, 96, -999, 44.69444151, 7.923956483, 'GTT_F', 'SFMB Alba-Bra R'),
	(17585, 97, -999, 44.69432808, 7.92481562, 'GTT_F', 'SFMB Alba-Bra R'),
	(17586, 98, -999, 44.69412401, 7.925610962, 'GTT_F', 'SFMB Alba-Bra R'),
	(17587, 99, -999, 44.69399861, 7.926156765, 'GTT_F', 'SFMB Alba-Bra R'),
	(17588, 100, -999, 44.69382881, 7.927725272, 'GTT_F', 'SFMB Alba-Bra R'),
	(17589, 101, -999, 44.69365881, 7.929753639, 'GTT_F', 'SFMB Alba-Bra R'),
	(17590, 102, -999, 44.6934957, 7.932522541, 'GTT_F', 'SFMB Alba-Bra R'),
	(17591, 103, -999, 44.69359064, 7.934011215, 'GTT_F', 'SFMB Alba-Bra R'),
	(17592, 104, -999, 44.69394631, 7.935465135, 'GTT_F', 'SFMB Alba-Bra R'),
	(17593, 105, -999, 44.69451547, 7.93712932, 'GTT_F', 'SFMB Alba-Bra R'),
	(17594, 106, -999, 44.69499866, 7.938746599, 'GTT_F', 'SFMB Alba-Bra R'),
	(17595, 107, -999, 44.69547098, 7.940165716, 'GTT_F', 'SFMB Alba-Bra R'),
	(17596, 108, -999, 44.69634497, 7.942186897, 'GTT_F', 'SFMB Alba-Bra R'),
	(17597, 109, -999, 44.69706615, 7.943750632, 'GTT_F', 'SFMB Alba-Bra R'),
	(17598, 110, -999, 44.6977601, 7.94529163, 'GTT_F', 'SFMB Alba-Bra R'),
	(17599, 111, -999, 44.69842654, 7.946781889, 'GTT_F', 'SFMB Alba-Bra R'),
	(17600, 112, -999, 44.69902509, 7.948721883, 'GTT_F', 'SFMB Alba-Bra R'),
	(17601, 113, -999, 44.69939122, 7.950354124, 'GTT_F', 'SFMB Alba-Bra R'),
	(17602, 114, -999, 44.6996834, 7.951289568, 'GTT_F', 'SFMB Alba-Bra R'),
	(17603, 115, -999, 44.7000981, 7.952333646, 'GTT_F', 'SFMB Alba-Bra R'),
	(17604, 116, -999, 44.70071527, 7.953368167, 'GTT_F', 'SFMB Alba-Bra R'),
	(17605, 117, -999, 44.70105414, 7.953998293, 'GTT_F', 'SFMB Alba-Bra R'),
	(17606, 118, -999, 44.70158045, 7.954944552, 'GTT_F', 'SFMB Alba-Bra R'),
	(17607, 119, -999, 44.70200748, 7.955863032, 'GTT_F', 'SFMB Alba-Bra R'),
	(17608, 120, -999, 44.70242309, 7.957011698, 'GTT_F', 'SFMB Alba-Bra R'),
	(17609, 121, -999, 44.70265999, 7.957814102, 'GTT_F', 'SFMB Alba-Bra R'),
	(17610, 122, -999, 44.70286256, 7.95880213, 'GTT_F', 'SFMB Alba-Bra R'),
	(17611, 123, -999, 44.70317389, 7.960857993, 'GTT_F', 'SFMB Alba-Bra R'),
	(17612, 124, -999, 44.70352788, 7.96365076, 'GTT_F', 'SFMB Alba-Bra R'),
	(17613, 125, -999, 44.70371098, 7.964978805, 'GTT_F', 'SFMB Alba-Bra R'),
	(17614, 126, -999, 44.70377294, 7.965358357, 'GTT_F', 'SFMB Alba-Bra R'),
	(17615, 127, -999, 44.70400544, 7.967173476, 'GTT_F', 'SFMB Alba-Bra R'),
	(17616, 128, -999, 44.70442512, 7.970278738, 'GTT_F', 'SFMB Alba-Bra R'),
	(17617, 129, -999, 44.70487729, 7.973503388, 'GTT_F', 'SFMB Alba-Bra R'),
	(17618, 130, -999, 44.70530003, 7.976468649, 'GTT_F', 'SFMB Alba-Bra R'),
	(17619, 131, -999, 44.70573522, 7.979827422, 'GTT_F', 'SFMB Alba-Bra R'),
	(17620, 132, -999, 44.70624009, 7.983439462, 'GTT_F', 'SFMB Alba-Bra R'),
	(17621, 133, -999, 44.70665538, 7.986608154, 'GTT_F', 'SFMB Alba-Bra R'),
	(17622, 134, -999, 44.70706445, 7.98959317, 'GTT_F', 'SFMB Alba-Bra R'),
	(17623, 135, -999, 44.70756389, 7.993134858, 'GTT_F', 'SFMB Alba-Bra R'),
	(17624, 136, -999, 44.70784888, 7.995337869, 'GTT_F', 'SFMB Alba-Bra R'),
	(17625, 137, -999, 44.70818101, 7.997787828, 'GTT_F', 'SFMB Alba-Bra R'),
	(17626, 138, -999, 44.70833975, 7.998950417, 'GTT_F', 'SFMB Alba-Bra R'),
	(17627, 139, -999, 44.70888269, 8.001837834, 'GTT_F', 'SFMB Alba-Bra R'),
	(17628, 140, -999, 44.70921926, 8.003265649, 'GTT_F', 'SFMB Alba-Bra R'),
	(17629, 141, -999, 44.70989665, 8.005581576, 'GTT_F', 'SFMB Alba-Bra R'),
	(17630, 142, -999, 44.71032788, 8.007030304, 'GTT_F', 'SFMB Alba-Bra R'),
	(17631, 143, -999, 44.71076333, 8.008449393, 'GTT_F', 'SFMB Alba-Bra R'),
	(17632, 144, -999, 44.71118486, 8.009821794, 'GTT_F', 'SFMB Alba-Bra R'),
	(17633, 145, -999, 44.71159682, 8.011130466, 'GTT_F', 'SFMB Alba-Bra R'),
	(17634, 146, -999, 44.71199748, 8.012175023, 'GTT_F', 'SFMB Alba-Bra R'),
	(17635, 147, -999, 44.71228643, 8.012796202, 'GTT_F', 'SFMB Alba-Bra R'),
	(17636, 148, -999, 44.71270406, 8.013723321, 'GTT_F', 'SFMB Alba-Bra R'),
	(17637, 149, -999, 44.71298937, 8.014445181, 'GTT_F', 'SFMB Alba-Bra R'),
	(17638, 150, -999, 44.71312838, 8.014904808, 'GTT_F', 'SFMB Alba-Bra R'),
	(17639, 151, -999, 44.71335212, 8.015795004, 'GTT_F', 'SFMB Alba-Bra R'),
	(17640, 152, -999, 44.71349542, 8.017275998, 'GTT_F', 'SFMB Alba-Bra R'),
	(17641, 153, -999, 44.71347246, 8.018269414, 'GTT_F', 'SFMB Alba-Bra R'),
	(17642, 154, -999, 44.71342743, 8.018790953, 'GTT_F', 'SFMB Alba-Bra R'),
	(17643, 155, -999, 44.7133126, 8.019569721, 'GTT_F', 'SFMB Alba-Bra R'),
	(17644, 156, -999, 44.71319003, 8.019973422, 'GTT_F', 'SFMB Alba-Bra R'),
	(17645, 157, -999, 44.71291858, 8.02086214, 'GTT_F', 'SFMB Alba-Bra R'),
	(17646, 158, -999, 44.71246848, 8.021914435, 'GTT_F', 'SFMB Alba-Bra R'),
	(17647, 159, -999, 44.71201654, 8.022752521, 'GTT_F', 'SFMB Alba-Bra R'),
	(17648, 160, -999, 44.71136415, 8.023838174, 'GTT_F', 'SFMB Alba-Bra R'),
	(17649, 161, -999, 44.71089241, 8.02446905, 'GTT_F', 'SFMB Alba-Bra R'),
	(17650, 162, -999, 44.71029978, 8.025174143, 'GTT_F', 'SFMB Alba-Bra R'),
	(17651, 163, -999, 44.70963842, 8.025739144, 'GTT_F', 'SFMB Alba-Bra R'),
	(17652, 164, -999, 44.70913741, 8.026105768, 'GTT_F', 'SFMB Alba-Bra R'),
	(17653, 165, -999, 44.70839732, 8.026412493, 'GTT_F', 'SFMB Alba-Bra R'),
	(17654, 166, -999, 44.70777368, 8.026650191, 'GTT_F', 'SFMB Alba-Bra R'),
	(17655, 167, -999, 44.70719459, 8.02683467, 'GTT_F', 'SFMB Alba-Bra R'),
	(17656, 168, -999, 44.70668731, 8.026993876, 'GTT_F', 'SFMB Alba-Bra R'),
	(17657, 169, -999, 44.70598172, 8.027122877, 'GTT_F', 'SFMB Alba-Bra R'),
	(17658, 170, -999, 44.70545182, 8.027269044, 'GTT_F', 'SFMB Alba-Bra R'),
	(17659, 171, -999, 44.70479211, 8.027501014, 'GTT_F', 'SFMB Alba-Bra R'),
	(17660, 172, -999, 44.70414981, 8.027662472, 'GTT_F', 'SFMB Alba-Bra R'),
	(17661, 173, -999, 44.70352569, 8.027843739, 'GTT_F', 'SFMB Alba-Bra R'),
	(17662, 174, -999, 44.70290603, 8.028021377, 'GTT_F', 'SFMB Alba-Bra R'),
	(17663, 175, -999, 44.70227726, 8.028186147, 'GTT_F', 'SFMB Alba-Bra R'),
	(17664, 176, -999, 44.70166646, 8.028347062, 'GTT_F', 'SFMB Alba-Bra R'),
	(17665, 177, -999, 44.7010468, 8.028524688, 'GTT_F', 'SFMB Alba-Bra R'),
	(17666, 178, -999, 44.70033269, 8.028710598, 'GTT_F', 'SFMB Alba-Bra R'),
	(17667, 179, -999, 44.69978134, 8.028980948, 'GTT_F', 'SFMB Alba-Bra R'),
	(17668, 180, -999, 44.69905162, 8.029449916, 'GTT_F', 'SFMB Alba-Bra R'),
	(17669, 181, -999, 44.69770278, 8.030688488, 'GTT_F', 'SFMB Alba-Bra R'),
	(17670, 1, -999, 44.69770278, 8.030688488, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17671, 2, -999, 44.69905162, 8.029449916, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17672, 3, -999, 44.69978134, 8.028980948, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17673, 4, -999, 44.70033269, 8.028710598, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17674, 5, -999, 44.7010468, 8.028524688, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17675, 6, -999, 44.70166646, 8.028347062, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17676, 7, -999, 44.70227726, 8.028186147, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17677, 8, -999, 44.70290603, 8.028021377, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17678, 9, -999, 44.70352569, 8.027843739, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17679, 10, -999, 44.70414981, 8.027662472, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17680, 11, -999, 44.70479211, 8.027501014, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17681, 12, -999, 44.70545182, 8.027269044, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17682, 13, -999, 44.70598172, 8.027122877, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17683, 14, -999, 44.70668731, 8.026993876, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17684, 15, -999, 44.70719459, 8.02683467, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17685, 16, -999, 44.70777368, 8.026650191, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17686, 17, -999, 44.70839732, 8.026412493, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17687, 18, -999, 44.70913741, 8.026105768, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17688, 19, -999, 44.70963842, 8.025739144, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17689, 20, -999, 44.71029978, 8.025174143, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17690, 21, -999, 44.71089241, 8.02446905, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17691, 22, -999, 44.71136415, 8.023838174, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17692, 23, -999, 44.71201654, 8.022752521, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17693, 24, -999, 44.71246848, 8.021914435, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17694, 25, -999, 44.71291858, 8.02086214, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17695, 26, -999, 44.71319003, 8.019973422, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17696, 27, -999, 44.7133126, 8.019569721, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17697, 28, -999, 44.71342743, 8.018790953, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17698, 29, -999, 44.71347246, 8.018269414, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17699, 30, -999, 44.71349542, 8.017275998, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17700, 31, -999, 44.71335212, 8.015795004, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17701, 32, -999, 44.71312838, 8.014904808, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17702, 33, -999, 44.71298937, 8.014445181, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17703, 34, -999, 44.71270406, 8.013723321, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17704, 35, -999, 44.71228643, 8.012796202, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17705, 36, -999, 44.71199748, 8.012175023, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17706, 37, -999, 44.71159682, 8.011130466, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17707, 38, -999, 44.71118486, 8.009821794, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17708, 39, -999, 44.71076333, 8.008449393, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17709, 40, -999, 44.71032788, 8.007030304, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17710, 41, -999, 44.70989665, 8.005581576, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17711, 42, -999, 44.70921926, 8.003265649, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17712, 43, -999, 44.70888269, 8.001837834, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17713, 44, -999, 44.70833975, 7.998950417, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17714, 45, -999, 44.70818101, 7.997787828, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17715, 46, -999, 44.70784888, 7.995337869, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17716, 47, -999, 44.70756389, 7.993134858, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17717, 48, -999, 44.70706445, 7.98959317, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17718, 49, -999, 44.70665538, 7.986608154, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17719, 50, -999, 44.70624009, 7.983439462, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17720, 51, -999, 44.70573522, 7.979827422, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17721, 52, -999, 44.70530003, 7.976468649, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17722, 53, -999, 44.70487729, 7.973503388, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17723, 54, -999, 44.70442512, 7.970278738, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17724, 55, -999, 44.70400544, 7.967173476, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17725, 56, -999, 44.70377294, 7.965358357, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17726, 57, -999, 44.70371098, 7.964978805, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17727, 58, -999, 44.70352788, 7.96365076, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17728, 59, -999, 44.70317389, 7.960857993, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17729, 60, -999, 44.70286256, 7.95880213, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17730, 61, -999, 44.70265999, 7.957814102, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17731, 62, -999, 44.70242309, 7.957011698, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17732, 63, -999, 44.70200748, 7.955863032, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17733, 64, -999, 44.70158045, 7.954944552, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17734, 65, -999, 44.70105414, 7.953998293, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17735, 66, -999, 44.70071527, 7.953368167, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17736, 67, -999, 44.7000981, 7.952333646, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17737, 68, -999, 44.6996834, 7.951289568, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17738, 69, -999, 44.69939122, 7.950354124, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17739, 70, -999, 44.69902509, 7.948721883, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17740, 71, -999, 44.69842654, 7.946781889, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17741, 72, -999, 44.6977601, 7.94529163, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17742, 73, -999, 44.69706615, 7.943750632, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17743, 74, -999, 44.69634497, 7.942186897, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17744, 75, -999, 44.69547098, 7.940165716, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17745, 76, -999, 44.69499866, 7.938746599, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17746, 77, -999, 44.69451547, 7.93712932, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17747, 78, -999, 44.69394631, 7.935465135, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17748, 79, -999, 44.69359064, 7.934011215, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17749, 80, -999, 44.6934957, 7.932522541, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17750, 81, -999, 44.69365881, 7.929753639, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17751, 82, -999, 44.69382881, 7.927725272, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17752, 83, -999, 44.69399861, 7.926156765, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17753, 84, -999, 44.69412401, 7.925610962, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17754, 85, -999, 44.69432808, 7.92481562, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17755, 86, -999, 44.69444151, 7.923956483, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17756, 87, -999, 44.69448062, 7.922853404, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17757, 88, -999, 44.69443728, 7.922077633, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17758, 89, -999, 44.69454527, 7.920644735, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17759, 90, -999, 44.69464392, 7.920129387, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17760, 91, -999, 44.69494308, 7.918922854, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17761, 92, -999, 44.69508639, 7.918370776, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17762, 93, -999, 44.69560916, 7.917013725, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17763, 94, -999, 44.6957841, 7.916475638, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17764, 95, -999, 44.69593312, 7.916052017, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17765, 96, -999, 44.69608646, 7.915609382, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17766, 97, -999, 44.69638315, 7.914621742, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17767, 98, -999, 44.69652631, 7.914056627, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17768, 99, -999, 44.69661394, 7.913332415, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17769, 100, -999, 44.69664035, 7.912796698, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17770, 101, -999, 44.69663726, 7.911529101, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17771, 102, -999, 44.69665081, 7.911061858, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17772, 103, -999, 44.69673233, 7.910170917, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17773, 104, -999, 44.69685222, 7.90952813, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17774, 105, -999, 44.69722404, 7.908399802, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17775, 106, -999, 44.69750626, 7.907787869, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17776, 107, -999, 44.6980525, 7.906543817, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17777, 108, -999, 44.69843273, 7.9053577, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17778, 109, -999, 44.69872702, 7.90412862, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17779, 110, -999, 44.69881662, 7.903615349, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17780, 111, -999, 44.6989419, 7.902600866, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17781, 112, -999, 44.69902735, 7.901657737, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17782, 113, -999, 44.69906182, 7.900095521, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17783, 114, -999, 44.69907891, 7.898600686, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17784, 115, -999, 44.69908374, 7.897236642, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17785, 116, -999, 44.69913627, 7.896616776, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17786, 117, -999, 44.69935811, 7.895353517, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17787, 118, -999, 44.69970005, 7.894408243, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17788, 119, -999, 44.69999659, 7.893888241, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17789, 120, -999, 44.70042672, 7.893218952, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17790, 121, -999, 44.70107806, 7.892616431, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17791, 122, -999, 44.70156513, 7.892249366, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17792, 123, -999, 44.70233098, 7.891852117, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17793, 124, -999, 44.70311968, 7.891489923, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17794, 125, -999, 44.70360566, 7.891011222, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17795, 126, -999, 44.70420641, 7.890299948, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17796, 127, -999, 44.70471926, 7.88934498, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17797, 128, -999, 44.70500971, 7.888663685, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17798, 129, -999, 44.70517838, 7.887957499, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17799, 130, -999, 44.70525388, 7.887390768, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17800, 131, -999, 44.7053288, 7.886303733, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17801, 132, -999, 44.70536051, 7.885402928, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17802, 133, -999, 44.7053599, 7.884419115, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17803, 134, -999, 44.70549102, 7.883558211, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17804, 135, -999, 44.70564595, 7.882831362, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17805, 136, -999, 44.70604562, 7.881815767, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17806, 137, -999, 44.70658645, 7.88050749, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17807, 138, -999, 44.70683058, 7.879698421, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17808, 139, -999, 44.70706235, 7.878548352, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17809, 140, -999, 44.70715842, 7.877789866, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17810, 141, -999, 44.70716765, 7.876898142, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17811, 142, -999, 44.70712493, 7.875759686, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17812, 143, -999, 44.70685907, 7.87436007, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17813, 144, -999, 44.70660358, 7.873101885, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17814, 145, -999, 44.70648944, 7.872027554, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17815, 146, -999, 44.70639622, 7.869884953, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17816, 147, -999, 44.70632238, 7.869246539, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17817, 148, -999, 44.70624273, 7.868930927, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17818, 149, -999, 44.70617634, 7.868591389, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17819, 150, -999, 44.7059856, 7.867967094, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17820, 151, -999, 44.70581872, 7.867479617, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17821, 152, -999, 44.70560367, 7.867127995, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17822, 153, -999, 44.7052828, 7.866545307, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17823, 154, -999, 44.70494502, 7.86607341, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17824, 155, -999, 44.70422206, 7.865342787, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17825, 156, -999, 44.70383065, 7.864909825, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17826, 157, -999, 44.70116884, 7.861136554, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17827, 158, -999, 44.70057898, 7.860664941, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17828, 159, -999, 44.70012602, 7.860381162, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17829, 160, -999, 44.69608758, 7.860296414, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17830, 161, -999, 44.69668132, 7.86025438, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17831, 162, -999, 44.69537892, 7.86009972, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17832, 163, -999, 44.69950166, 7.860061312, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17833, 164, -999, 44.69777655, 7.8599473, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17834, 165, -999, 44.69902318, 7.859926746, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17835, 166, -999, 44.69823947, 7.859877066, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17836, 167, -999, 44.69864437, 7.859855304, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17837, 168, -999, 44.6946464, 7.85976743, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17838, 169, -999, 44.69412468, 7.859359619, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17839, 170, -999, 44.69361054, 7.858808499, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17840, 171, -999, 44.69310764, 7.858033153, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17841, 172, -999, 44.69260145, 7.856928175, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17842, 173, -999, 44.692255, 7.855595265, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17843, 174, -999, 44.69223089, 7.854987201, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17844, 175, -999, 44.69226277, 7.854126807, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17845, 176, -999, 44.69242364, 7.8531136, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17846, 177, -999, 44.6927985, 7.851896199, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17847, 178, -999, 44.69314898, 7.850940747, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17848, 179, -999, 44.69339206, 7.850048544, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17849, 180, -999, 44.693469, 7.849197097, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17850, 181, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17851, 182, -999, 44.69362561, 7.847320605, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17852, 183, -999, 44.69372342, 7.846309005, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17853, 184, -999, 44.69367705, 7.843950643, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17854, 185, -999, 44.69357844, 7.841771174, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17855, 186, -999, 44.69358862, 7.840556213, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17856, 187, -999, 44.69370736, 7.838952565, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17857, 188, -999, 44.69391523, 7.83637812, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17858, 189, -999, 44.69407873, 7.833432244, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17859, 190, -999, 44.6942174, 7.831586434, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17860, 191, -999, 44.69432806, 7.830084307, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17861, 192, -999, 44.69441779, 7.82873799, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17862, 193, -999, 44.69452097, 7.827388242, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17863, 194, -999, 44.6946361, 7.82588877, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17864, 195, -999, 44.69471755, 7.824617543, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17865, 196, -999, 44.6948213, 7.823327719, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17866, 197, -999, 44.69491104, 7.821990451, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17867, 198, -999, 44.69502561, 7.820443246, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17868, 199, -999, 44.69510351, 7.819270677, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17869, 200, -999, 44.695215, 7.817863933, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17870, 201, -999, 44.69530461, 7.816520734, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17871, 202, -999, 44.69539987, 7.815288245, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17872, 203, -999, 44.69548473, 7.813923837, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17873, 204, -999, 44.69555242, 7.812641024, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17874, 205, -999, 44.69559782, 7.811379569, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17875, 206, -999, 44.69564229, 7.810030966, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17876, 207, -999, 44.69567415, 7.808769785, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17877, 208, -999, 44.69568919, 7.807622537, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17878, 209, -999, 44.69567821, 7.806140577, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17879, 210, -999, 44.69567734, 7.804766082, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17880, 211, -999, 44.69566707, 7.80335589, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17881, 212, -999, 44.69564344, 7.801960962, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17882, 213, -999, 44.69562439, 7.800575012, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17883, 214, -999, 44.6956046, 7.799120056, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17884, 215, -999, 44.6955858, 7.797760923, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17885, 216, -999, 44.69557539, 7.796344821, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17886, 217, -999, 44.69556137, 7.795015565, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17887, 218, -999, 44.69554148, 7.793557854, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17888, 219, -999, 44.69553041, 7.792084973, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17889, 220, -999, 44.69552576, 7.790794176, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17890, 221, -999, 44.69550271, 7.789468265, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17891, 222, -999, 44.69548325, 7.788058272, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17892, 223, -999, 44.69547814, 7.786728834, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17893, 224, -999, 44.695465, 7.785492643, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17894, 225, -999, 44.69545038, 7.784118442, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17895, 226, -999, 44.69543998, 7.782720095, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17896, 227, -999, 44.69542533, 7.78134629, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17897, 228, -999, 44.69541031, 7.779938969, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17898, 229, -999, 44.69540137, 7.77868179, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17899, 230, -999, 44.6953875, 7.777385274, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17900, 231, -999, 44.69537403, 7.776127797, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17901, 232, -999, 44.69535425, 7.774703226, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17902, 233, -999, 44.69534763, 7.773248008, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17903, 234, -999, 44.69533331, 7.771915613, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17904, 235, -999, 44.69531869, 7.770556406, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17905, 236, -999, 44.69530547, 7.769329296, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17906, 237, -999, 44.69529178, 7.768059601, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17907, 238, -999, 44.69528194, 7.766730663, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17908, 239, -999, 44.69527628, 7.765374029, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17909, 240, -999, 44.69526333, 7.764176496, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17910, 241, -999, 44.69524412, 7.762817784, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17911, 242, -999, 44.6952391, 7.761524243, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17912, 243, -999, 44.69521973, 7.76015331, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17913, 244, -999, 44.69520564, 7.758856807, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17914, 245, -999, 44.69518741, 7.757593525, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17915, 246, -999, 44.69516469, 7.756333494, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17916, 247, -999, 44.69516459, 7.755911089, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17917, 248, -999, 44.69516253, 7.75489633, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17918, 249, -999, 44.69516894, 7.753833272, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17919, 250, -999, 44.69516394, 7.753375081, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17920, 251, -999, 44.69518978, 7.752443336, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17921, 252, -999, 44.69519391, 7.751997176, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17922, 253, -999, 44.69522318, 7.750969122, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17923, 254, -999, 44.69523384, 7.750709374, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17924, 255, -999, 44.69523284, 7.750617499, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17925, 256, -999, 44.69524929, 7.750064583, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17926, 257, -999, 44.69528197, 7.748938641, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17927, 258, -999, 44.69530983, 7.748194586, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17928, 259, -999, 44.69534253, 7.747482373, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17929, 260, -999, 44.69534677, 7.747458617, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17930, 261, -999, 44.69536464, 7.747035428, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17931, 262, -999, 44.69538288, 7.746646939, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17932, 263, -999, 44.69540555, 7.746252043, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17933, 264, -999, 44.69541343, 7.746149327, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17934, 265, -999, 44.69546376, 7.745403601, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17935, 266, -999, 44.69550925, 7.744628002, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17936, 267, -999, 44.69551613, 7.744435383, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17937, 268, -999, 44.69554839, 7.744093917, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17938, 269, -999, 44.69558031, 7.743722484, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17939, 270, -999, 44.69560407, 7.743426953, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17940, 271, -999, 44.69563231, 7.743129747, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17941, 272, -999, 44.6956517, 7.742846931, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17942, 273, -999, 44.69569592, 7.742366373, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17943, 274, -999, 44.69573976, 7.741851114, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17944, 275, -999, 44.69576827, 7.741579143, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17945, 276, -999, 44.69581306, 7.741150633, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17946, 277, -999, 44.69587364, 7.740521419, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17947, 278, -999, 44.69591584, 7.740266504, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17948, 279, -999, 44.69596376, 7.73971329, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17949, 280, -999, 44.69599655, 7.739422292, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17950, 281, -999, 44.69605843, 7.73891137, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17951, 282, -999, 44.69614909, 7.738153708, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17952, 283, -999, 44.6961901, 7.737791536, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17953, 284, -999, 44.69623617, 7.737479737, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17954, 285, -999, 44.69629385, 7.7369973, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17955, 286, -999, 44.69660139, 7.734688806, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17956, 287, -999, 44.6968022, 7.73331344, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17957, 288, -999, 44.69702968, 7.731909084, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17958, 289, -999, 44.69750797, 7.729178711, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17959, 290, -999, 44.69772866, 7.727977992, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17960, 291, -999, 44.69773736, 7.72795098, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17961, 292, -999, 44.6984336, 7.724188668, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17962, 293, -999, 44.69957845, 7.717895149, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17963, 294, -999, 44.69982037, 7.716591321, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17964, 295, -999, 44.7007617, 7.711445908, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17965, 296, -999, 44.70115166, 7.709307246, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17966, 297, -999, 44.70138527, 7.708072955, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17967, 298, -999, 44.70158878, 7.70696397, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17968, 299, -999, 44.70208088, 7.70431492, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17969, 300, -999, 44.7025678, 7.701613881, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17970, 301, -999, 44.70304695, 7.699026586, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17971, 302, -999, 44.70331444, 7.697617904, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17972, 303, -999, 44.70353616, 7.696538426, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17973, 304, -999, 44.70371291, 7.695856381, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17974, 305, -999, 44.70399755, 7.69516165, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17975, 306, -999, 44.70421646, 7.694624597, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17976, 307, -999, 44.704632, 7.693962409, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17977, 308, -999, 44.70528073, 7.693224349, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17978, 309, -999, 44.70563302, 7.692936339, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17979, 310, -999, 44.70622297, 7.69256802, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17980, 311, -999, 44.70681504, 7.69238505, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17981, 312, -999, 44.70776367, 7.692285559, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17982, 313, -999, 44.70800156, 7.692226152, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17983, 314, -999, 44.70816251, 7.692130213, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A'),
	(17984, 1, -999, 44.70816251, 7.692130213, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17985, 2, -999, 44.70800156, 7.692226152, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17986, 3, -999, 44.70776367, 7.692285559, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17987, 4, -999, 44.70681504, 7.69238505, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17988, 5, -999, 44.70622297, 7.69256802, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17989, 6, -999, 44.70563302, 7.692936339, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17990, 7, -999, 44.70528073, 7.693224349, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17991, 8, -999, 44.704632, 7.693962409, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17992, 9, -999, 44.70421646, 7.694624597, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17993, 10, -999, 44.70399755, 7.69516165, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17994, 11, -999, 44.70371291, 7.695856381, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17995, 12, -999, 44.70353616, 7.696538426, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17996, 13, -999, 44.70331444, 7.697617904, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17997, 14, -999, 44.70304695, 7.699026586, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17998, 15, -999, 44.7025678, 7.701613881, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(17999, 16, -999, 44.70208088, 7.70431492, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18000, 17, -999, 44.70158878, 7.70696397, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18001, 18, -999, 44.70138527, 7.708072955, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18002, 19, -999, 44.70115166, 7.709307246, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18003, 20, -999, 44.7007617, 7.711445908, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18004, 21, -999, 44.69982037, 7.716591321, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18005, 22, -999, 44.69957845, 7.717895149, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18006, 23, -999, 44.6984336, 7.724188668, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18007, 24, -999, 44.69773736, 7.72795098, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18008, 25, -999, 44.69772866, 7.727977992, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18009, 26, -999, 44.69750797, 7.729178711, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18010, 27, -999, 44.69702968, 7.731909084, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18011, 28, -999, 44.6968022, 7.73331344, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18012, 29, -999, 44.69660139, 7.734688806, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18013, 30, -999, 44.69629385, 7.7369973, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18014, 31, -999, 44.69623617, 7.737479737, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18015, 32, -999, 44.6961901, 7.737791536, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18016, 33, -999, 44.69614909, 7.738153708, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18017, 34, -999, 44.69605843, 7.73891137, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18018, 35, -999, 44.69599655, 7.739422292, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18019, 36, -999, 44.69596376, 7.73971329, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18020, 37, -999, 44.69591584, 7.740266504, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18021, 38, -999, 44.69587364, 7.740521419, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18022, 39, -999, 44.69581306, 7.741150633, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18023, 40, -999, 44.69576827, 7.741579143, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18024, 41, -999, 44.69573976, 7.741851114, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18025, 42, -999, 44.69569592, 7.742366373, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18026, 43, -999, 44.6956517, 7.742846931, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18027, 44, -999, 44.69563231, 7.743129747, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18028, 45, -999, 44.69560407, 7.743426953, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18029, 46, -999, 44.69558031, 7.743722484, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18030, 47, -999, 44.69554839, 7.744093917, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18031, 48, -999, 44.69551613, 7.744435383, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18032, 49, -999, 44.69550925, 7.744628002, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18033, 50, -999, 44.69546376, 7.745403601, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18034, 51, -999, 44.69541343, 7.746149327, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18035, 52, -999, 44.69540555, 7.746252043, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18036, 53, -999, 44.69538288, 7.746646939, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18037, 54, -999, 44.69536464, 7.747035428, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18038, 55, -999, 44.69534677, 7.747458617, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18039, 56, -999, 44.69534253, 7.747482373, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18040, 57, -999, 44.69530983, 7.748194586, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18041, 58, -999, 44.69528197, 7.748938641, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18042, 59, -999, 44.69524929, 7.750064583, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18043, 60, -999, 44.69523284, 7.750617499, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18044, 61, -999, 44.69523384, 7.750709374, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18045, 62, -999, 44.69522318, 7.750969122, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18046, 63, -999, 44.69519391, 7.751997176, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18047, 64, -999, 44.69518978, 7.752443336, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18048, 65, -999, 44.69516394, 7.753375081, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18049, 66, -999, 44.69516894, 7.753833272, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18050, 67, -999, 44.69516253, 7.75489633, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18051, 68, -999, 44.69516459, 7.755911089, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18052, 69, -999, 44.69516469, 7.756333494, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18053, 70, -999, 44.69518741, 7.757593525, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18054, 71, -999, 44.69520564, 7.758856807, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18055, 72, -999, 44.69521973, 7.76015331, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18056, 73, -999, 44.6952391, 7.761524243, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18057, 74, -999, 44.69524412, 7.762817784, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18058, 75, -999, 44.69526333, 7.764176496, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18059, 76, -999, 44.69527628, 7.765374029, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18060, 77, -999, 44.69528194, 7.766730663, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18061, 78, -999, 44.69529178, 7.768059601, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18062, 79, -999, 44.69530547, 7.769329296, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18063, 80, -999, 44.69531869, 7.770556406, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18064, 81, -999, 44.69533331, 7.771915613, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18065, 82, -999, 44.69534763, 7.773248008, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18066, 83, -999, 44.69535425, 7.774703226, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18067, 84, -999, 44.69537403, 7.776127797, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18068, 85, -999, 44.6953875, 7.777385274, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18069, 86, -999, 44.69540137, 7.77868179, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18070, 87, -999, 44.69541031, 7.779938969, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18071, 88, -999, 44.69542533, 7.78134629, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18072, 89, -999, 44.69543998, 7.782720095, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18073, 90, -999, 44.69545038, 7.784118442, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18074, 91, -999, 44.695465, 7.785492643, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18075, 92, -999, 44.69547814, 7.786728834, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18076, 93, -999, 44.69548325, 7.788058272, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18077, 94, -999, 44.69550271, 7.789468265, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18078, 95, -999, 44.69552576, 7.790794176, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18079, 96, -999, 44.69553041, 7.792084973, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18080, 97, -999, 44.69554148, 7.793557854, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18081, 98, -999, 44.69556137, 7.795015565, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18082, 99, -999, 44.69557539, 7.796344821, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18083, 100, -999, 44.6955858, 7.797760923, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18084, 101, -999, 44.6956046, 7.799120056, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18085, 102, -999, 44.69562439, 7.800575012, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18086, 103, -999, 44.69564344, 7.801960962, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18087, 104, -999, 44.69566707, 7.80335589, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18088, 105, -999, 44.69567734, 7.804766082, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18089, 106, -999, 44.69567821, 7.806140577, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18090, 107, -999, 44.69568919, 7.807622537, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18091, 108, -999, 44.69567415, 7.808769785, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18092, 109, -999, 44.69564229, 7.810030966, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18093, 110, -999, 44.69559782, 7.811379569, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18094, 111, -999, 44.69555242, 7.812641024, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18095, 112, -999, 44.69548473, 7.813923837, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18096, 113, -999, 44.69539987, 7.815288245, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18097, 114, -999, 44.69530461, 7.816520734, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18098, 115, -999, 44.695215, 7.817863933, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18099, 116, -999, 44.69510351, 7.819270677, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18100, 117, -999, 44.69502561, 7.820443246, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18101, 118, -999, 44.69491104, 7.821990451, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18102, 119, -999, 44.6948213, 7.823327719, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18103, 120, -999, 44.69471755, 7.824617543, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18104, 121, -999, 44.6946361, 7.82588877, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18105, 122, -999, 44.69452097, 7.827388242, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18106, 123, -999, 44.69441779, 7.82873799, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18107, 124, -999, 44.69432806, 7.830084307, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18108, 125, -999, 44.6942174, 7.831586434, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18109, 126, -999, 44.69407873, 7.833432244, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18110, 127, -999, 44.69391523, 7.83637812, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18111, 128, -999, 44.69370736, 7.838952565, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18112, 129, -999, 44.69358862, 7.840556213, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18113, 130, -999, 44.69357844, 7.841771174, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18114, 131, -999, 44.69367705, 7.843950643, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18115, 132, -999, 44.69372342, 7.846309005, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18116, 133, -999, 44.69362561, 7.847320605, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18117, 134, -999, 44.69352151, 7.8486017, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18118, 135, -999, 44.693469, 7.849197097, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18119, 136, -999, 44.69339206, 7.850048544, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18120, 137, -999, 44.69314898, 7.850940747, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18121, 138, -999, 44.6927985, 7.851896199, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18122, 139, -999, 44.69242364, 7.8531136, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18123, 140, -999, 44.69226277, 7.854126807, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18124, 141, -999, 44.69223089, 7.854987201, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18125, 142, -999, 44.692255, 7.855595265, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18126, 143, -999, 44.69260145, 7.856928175, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18127, 144, -999, 44.69310764, 7.858033153, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18128, 145, -999, 44.69361054, 7.858808499, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18129, 146, -999, 44.69412468, 7.859359619, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18130, 147, -999, 44.6946464, 7.85976743, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18131, 148, -999, 44.69537892, 7.86009972, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18132, 149, -999, 44.69608758, 7.860296414, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18133, 150, -999, 44.69668132, 7.86025438, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18134, 151, -999, 44.69777655, 7.8599473, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18135, 152, -999, 44.69823947, 7.859877066, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18136, 153, -999, 44.69864437, 7.859855304, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18137, 154, -999, 44.69902318, 7.859926746, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18138, 155, -999, 44.69950166, 7.860061312, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18139, 156, -999, 44.70012602, 7.860381162, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18140, 157, -999, 44.70057898, 7.860664941, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18141, 158, -999, 44.70116884, 7.861136554, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18142, 159, -999, 44.70383065, 7.864909825, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18143, 160, -999, 44.70422206, 7.865342787, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18144, 161, -999, 44.70494502, 7.86607341, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18145, 162, -999, 44.7052828, 7.866545307, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18146, 163, -999, 44.70560367, 7.867127995, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18147, 164, -999, 44.70581872, 7.867479617, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18148, 165, -999, 44.7059856, 7.867967094, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18149, 166, -999, 44.70617634, 7.868591389, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18150, 167, -999, 44.70624273, 7.868930927, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18151, 168, -999, 44.70632238, 7.869246539, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18152, 169, -999, 44.70639622, 7.869884953, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18153, 170, -999, 44.70648944, 7.872027554, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18154, 171, -999, 44.70660358, 7.873101885, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18155, 172, -999, 44.70685907, 7.87436007, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18156, 173, -999, 44.70712493, 7.875759686, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18157, 174, -999, 44.70716765, 7.876898142, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18158, 175, -999, 44.70715842, 7.877789866, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18159, 176, -999, 44.70706235, 7.878548352, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18160, 177, -999, 44.70683058, 7.879698421, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18161, 178, -999, 44.70658645, 7.88050749, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18162, 179, -999, 44.70604562, 7.881815767, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18163, 180, -999, 44.70564595, 7.882831362, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18164, 181, -999, 44.70549102, 7.883558211, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18165, 182, -999, 44.7053599, 7.884419115, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18166, 183, -999, 44.70536051, 7.885402928, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18167, 184, -999, 44.7053288, 7.886303733, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18168, 185, -999, 44.70525388, 7.887390768, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18169, 186, -999, 44.70517838, 7.887957499, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18170, 187, -999, 44.70500971, 7.888663685, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18171, 188, -999, 44.70471926, 7.88934498, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18172, 189, -999, 44.70420641, 7.890299948, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18173, 190, -999, 44.70360566, 7.891011222, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18174, 191, -999, 44.70311968, 7.891489923, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18175, 192, -999, 44.70233098, 7.891852117, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18176, 193, -999, 44.70156513, 7.892249366, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18177, 194, -999, 44.70107806, 7.892616431, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18178, 195, -999, 44.70042672, 7.893218952, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18179, 196, -999, 44.69999659, 7.893888241, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18180, 197, -999, 44.69970005, 7.894408243, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18181, 198, -999, 44.69935811, 7.895353517, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18182, 199, -999, 44.69913627, 7.896616776, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18183, 200, -999, 44.69908374, 7.897236642, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18184, 201, -999, 44.69907891, 7.898600686, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18185, 202, -999, 44.69906182, 7.900095521, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18186, 203, -999, 44.69902735, 7.901657737, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18187, 204, -999, 44.6989419, 7.902600866, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18188, 205, -999, 44.69881662, 7.903615349, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18189, 206, -999, 44.69872702, 7.90412862, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18190, 207, -999, 44.69843273, 7.9053577, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18191, 208, -999, 44.6980525, 7.906543817, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18192, 209, -999, 44.69750626, 7.907787869, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18193, 210, -999, 44.69722404, 7.908399802, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18194, 211, -999, 44.69685222, 7.90952813, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18195, 212, -999, 44.69673233, 7.910170917, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18196, 213, -999, 44.69665081, 7.911061858, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18197, 214, -999, 44.69663726, 7.911529101, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18198, 215, -999, 44.69664035, 7.912796698, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18199, 216, -999, 44.69661394, 7.913332415, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18200, 217, -999, 44.69652631, 7.914056627, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18201, 218, -999, 44.69638315, 7.914621742, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18202, 219, -999, 44.69608646, 7.915609382, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18203, 220, -999, 44.69593312, 7.916052017, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18204, 221, -999, 44.6957841, 7.916475638, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18205, 222, -999, 44.69560916, 7.917013725, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18206, 223, -999, 44.69508639, 7.918370776, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18207, 224, -999, 44.69494308, 7.918922854, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18208, 225, -999, 44.69464392, 7.920129387, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18209, 226, -999, 44.69454527, 7.920644735, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18210, 227, -999, 44.69443728, 7.922077633, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18211, 228, -999, 44.69448062, 7.922853404, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18212, 229, -999, 44.69444151, 7.923956483, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18213, 230, -999, 44.69432808, 7.92481562, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18214, 231, -999, 44.69412401, 7.925610962, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18215, 232, -999, 44.69399861, 7.926156765, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18216, 233, -999, 44.69382881, 7.927725272, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18217, 234, -999, 44.69365881, 7.929753639, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18218, 235, -999, 44.6934957, 7.932522541, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18219, 236, -999, 44.69359064, 7.934011215, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18220, 237, -999, 44.69394631, 7.935465135, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18221, 238, -999, 44.69451547, 7.93712932, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18222, 239, -999, 44.69499866, 7.938746599, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18223, 240, -999, 44.69547098, 7.940165716, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18224, 241, -999, 44.69634497, 7.942186897, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18225, 242, -999, 44.69706615, 7.943750632, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18226, 243, -999, 44.6977601, 7.94529163, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18227, 244, -999, 44.69842654, 7.946781889, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18228, 245, -999, 44.69902509, 7.948721883, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18229, 246, -999, 44.69939122, 7.950354124, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18230, 247, -999, 44.6996834, 7.951289568, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18231, 248, -999, 44.7000981, 7.952333646, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18232, 249, -999, 44.70071527, 7.953368167, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18233, 250, -999, 44.70105414, 7.953998293, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18234, 251, -999, 44.70158045, 7.954944552, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18235, 252, -999, 44.70200748, 7.955863032, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18236, 253, -999, 44.70242309, 7.957011698, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18237, 254, -999, 44.70265999, 7.957814102, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18238, 255, -999, 44.70286256, 7.95880213, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18239, 256, -999, 44.70317389, 7.960857993, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18240, 257, -999, 44.70352788, 7.96365076, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18241, 258, -999, 44.70371098, 7.964978805, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18242, 259, -999, 44.70377294, 7.965358357, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18243, 260, -999, 44.70400544, 7.967173476, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18244, 261, -999, 44.70442512, 7.970278738, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18245, 262, -999, 44.70487729, 7.973503388, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18246, 263, -999, 44.70530003, 7.976468649, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18247, 264, -999, 44.70573522, 7.979827422, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18248, 265, -999, 44.70624009, 7.983439462, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18249, 266, -999, 44.70665538, 7.986608154, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18250, 267, -999, 44.70706445, 7.98959317, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18251, 268, -999, 44.70756389, 7.993134858, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18252, 269, -999, 44.70784888, 7.995337869, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18253, 270, -999, 44.70818101, 7.997787828, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18254, 271, -999, 44.70833975, 7.998950417, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18255, 272, -999, 44.70888269, 8.001837834, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18256, 273, -999, 44.70921926, 8.003265649, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18257, 274, -999, 44.70989665, 8.005581576, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18258, 275, -999, 44.71032788, 8.007030304, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18259, 276, -999, 44.71076333, 8.008449393, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18260, 277, -999, 44.71118486, 8.009821794, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18261, 278, -999, 44.71159682, 8.011130466, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18262, 279, -999, 44.71199748, 8.012175023, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18263, 280, -999, 44.71228643, 8.012796202, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18264, 281, -999, 44.71270406, 8.013723321, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18265, 282, -999, 44.71298937, 8.014445181, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18266, 283, -999, 44.71312838, 8.014904808, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18267, 284, -999, 44.71335212, 8.015795004, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18268, 285, -999, 44.71349542, 8.017275998, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18269, 286, -999, 44.71347246, 8.018269414, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18270, 287, -999, 44.71342743, 8.018790953, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18271, 288, -999, 44.7133126, 8.019569721, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18272, 289, -999, 44.71319003, 8.019973422, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18273, 290, -999, 44.71291858, 8.02086214, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18274, 291, -999, 44.71246848, 8.021914435, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18275, 292, -999, 44.71201654, 8.022752521, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18276, 293, -999, 44.71136415, 8.023838174, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18277, 294, -999, 44.71089241, 8.02446905, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18278, 295, -999, 44.71029978, 8.025174143, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18279, 296, -999, 44.70963842, 8.025739144, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18280, 297, -999, 44.70913741, 8.026105768, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18281, 298, -999, 44.70839732, 8.026412493, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18282, 299, -999, 44.70777368, 8.026650191, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18283, 300, -999, 44.70719459, 8.02683467, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18284, 301, -999, 44.70668731, 8.026993876, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18285, 302, -999, 44.70598172, 8.027122877, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18286, 303, -999, 44.70545182, 8.027269044, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18287, 304, -999, 44.70479211, 8.027501014, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18288, 305, -999, 44.70414981, 8.027662472, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18289, 306, -999, 44.70352569, 8.027843739, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18290, 307, -999, 44.70290603, 8.028021377, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18291, 308, -999, 44.70227726, 8.028186147, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18292, 309, -999, 44.70166646, 8.028347062, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18293, 310, -999, 44.7010468, 8.028524688, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18294, 311, -999, 44.70033269, 8.028710598, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18295, 312, -999, 44.69978134, 8.028980948, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18296, 313, -999, 44.69905162, 8.029449916, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R'),
	(18297, 314, -999, 44.69770278, 8.030688488, 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R');
/*!40000 ALTER TABLE `gtfs_shape_points` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_stops
CREATE TABLE IF NOT EXISTS `gtfs_stops` (
  `agencyId` varchar(50) NOT NULL,
  `id` varchar(255) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `direction` varchar(255) DEFAULT NULL,
  `lat` double DEFAULT NULL,
  `lon` double DEFAULT NULL,
  `zoneId` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `locationType` int(11) DEFAULT NULL,
  `parentStation` varchar(255) DEFAULT NULL,
  `timezone` varchar(255) DEFAULT NULL,
  `vehicleType` int(11) DEFAULT NULL,
  `wheelchairBoarding` int(11) DEFAULT NULL,
  `platformCode` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`agencyId`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_stops: ~132 rows (approximately)
DELETE FROM `gtfs_stops`;
/*!40000 ALTER TABLE `gtfs_stops` DISABLE KEYS */;
INSERT INTO `gtfs_stops` (`agencyId`, `id`, `code`, `name`, `description`, `direction`, `lat`, `lon`, `zoneId`, `url`, `locationType`, `parentStation`, `timezone`, `vehicleType`, `wheelchairBoarding`, `platformCode`) VALUES
	('GTT_F', 'AIRASCA', NULL, 'Airasca', NULL, NULL, 44.9280372957931, 7.4832880996205, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'AIRASCA_B', NULL, 'Airasca', 'fermata Bus Sostitutivo', NULL, 44.9277514298296, 7.4833024729349, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ALBA', NULL, 'Alba', NULL, NULL, 44.6977027761864, 8.0306884876223, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ALBA_B', NULL, 'Alba', 'fermata Bus Sostitutivo', NULL, 44.6979000014822, 8.031129999976, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ALPIGNAN', NULL, 'Alpignano', NULL, NULL, 45.0910315380671, 7.5241007260467, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ALPIGNAN_B', NULL, 'Alpignano', 'fermata Bus Sostitutivo', NULL, 45.091946615252, 7.5237669086705, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ASTI', NULL, 'Asti', NULL, NULL, 44.8948519450699, 8.207680132992, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'AVIGLIAN', NULL, 'Avigliana', NULL, NULL, 45.085438, 7.400847, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'AVIGLIAN_B', NULL, 'Avigliana', 'fermata Bus Sostitutivo', NULL, 45.0862813856507, 7.3997704805364, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BALANGER', NULL, 'Balangero', NULL, NULL, 45.265526, 7.5196203885219, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BALDICHI', NULL, 'Baldichieri-Tigliole', NULL, NULL, 44.8991779315549, 8.091203016734, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BANDITO', NULL, 'Bandito', NULL, NULL, 44.7220635264963, 7.8194886162814, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BANDITO_B', NULL, 'Bandito', 'fermata Bus Sostitutivo', NULL, 44.7226900013248, 7.8207099999692, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BARDONEC', NULL, 'Bardonecchia', NULL, NULL, 45.0764065164404, 6.7099648989401, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BARDONEC_B', NULL, 'Bardonecchia', 'fermata Bus Sostitutivo', NULL, 45.0763168772867, 6.709625246151, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BEAULARD', NULL, 'Beaulard', NULL, NULL, 45.046594, 6.759587, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BEAULARD_B', NULL, 'Beaulard', 'fermata Bus Sostitutivo', NULL, 45.046827494395, 6.7594137972895, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BORGA', NULL, 'Borgaro', NULL, NULL, 45.1532616798629, 7.6487318148723, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BORGONE', NULL, 'Borgone', NULL, NULL, 45.1232938101464, 7.2359091565251, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BORGONE_B', NULL, 'Borgone', 'fermata Bus Sostitutivo', NULL, 45.1221173479981, 7.2377453537636, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BOSCONER', NULL, 'Bosconero', NULL, NULL, 45.267542, 7.761862, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BRA', NULL, 'Bra', NULL, NULL, 44.6935215134573, 7.848601700125, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BRANDIZZ', NULL, 'Brandizzo', NULL, NULL, 45.1788679484876, 7.8411294747319, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BRA_B', NULL, 'Bra', 'fermata Bus Sostitutivo', NULL, 44.6940673284526, 7.8483585923947, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BRUZOLO', NULL, 'Bruzolo', NULL, NULL, 45.1310965139992, 7.2014728247754, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BRUZOLO_B', NULL, 'Bruzolo', 'fermata Bus Sostitutivo', NULL, 45.1304463099231, 7.2010989190443, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BUSSOLEN', NULL, 'Bussoleno', NULL, NULL, 45.139792940654, 7.1446940109038, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'BUSSOLEN_B', NULL, 'Bussoleno', 'fermata Bus Sostitutivo', NULL, 45.1393015115039, 7.1447609557759, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CAMBIANO', NULL, 'Cambiano-Santena', NULL, NULL, 44.9663877952566, 7.7740075557933, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CAMPORE', NULL, 'Campore', NULL, NULL, 45.4052029813357, 7.6201462292518, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CANDIOLO', NULL, 'Candiolo', NULL, NULL, 44.9612255784125, 7.5988807242835, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CANDIOLO_B', NULL, 'Candiolo', 'fermata Bus Sostitutivo', NULL, 44.9590846940931, 7.5997306849353, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CARMAGNO', NULL, 'Carmagnola', NULL, NULL, 44.847045, 7.728146, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CARMAGNO_B', NULL, 'Carmagnola', 'fermata Bus Sostitutivo', NULL, 44.8471300012708, 7.7276499999635, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CAS AERO', NULL, 'Caselle Aeroporto', NULL, NULL, 45.191864, 7.641655, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CASELLE', NULL, 'Caselle', NULL, NULL, 45.176074, 7.644513, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CERE', NULL, 'Ceres', NULL, NULL, 45.3112225253617, 7.3899672636252, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CHIERI', NULL, 'Chieri', NULL, NULL, 45.0062429578643, 7.82348535679, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CHIOMONT', NULL, 'Chiomonte', NULL, NULL, 45.1199230467333, 6.9890507359608, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CHIOMONT_B', NULL, 'Chiomonte', 'fermata Bus Sostitutivo', NULL, 45.1205652484602, 6.9865523342128, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CHIV', NULL, 'Chivasso', NULL, NULL, 45.193525, 7.889576, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CIR', NULL, 'Cirie\'', NULL, NULL, 45.2301015092943, 7.6024950073826, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CMAGGIOR', NULL, 'Cavallermaggiore', NULL, NULL, 44.7081625062401, 7.6921302131302, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CMAGGIOR_B', NULL, 'Cavallermaggiore', 'fermata Bus Sostitutivo', NULL, 44.7081634241229, 7.6915979408045, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'COLLEGNO', NULL, 'Collegno', NULL, NULL, 45.078894, 7.574204, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'COLLEGNO_B', NULL, 'Collegno', 'fermata Bus Sostitutivo', NULL, 45.0784789241772, 7.5732805087595, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CONDOVE', NULL, 'Condove-Chiusa S.Michele', NULL, NULL, 45.1067632443841, 7.3170500981807, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CONDOVE_B', NULL, 'Condove-Chiusa S.Michele', 'fermata Bus Sostitutivo', NULL, 45.1062080086801, 7.3165358446673, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'CUORGNE', NULL, 'Cuorgne\'', NULL, NULL, 45.388774161349, 7.6550896117552, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'DORA GTT', NULL, 'Torino Dora GTT', NULL, NULL, 45.090787, 7.677236, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'FAVRIA', NULL, 'Favria', NULL, NULL, 45.336909222487, 7.6904218337183, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'FELETTO', NULL, 'Feletto', NULL, NULL, 45.303687, 7.743661, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'FOSSANO', NULL, 'Fossano', NULL, NULL, 44.5503552277837, 7.7178262620705, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'FUNGHERA', NULL, 'Funghera', NULL, NULL, 45.270802, 7.451466, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'GERMAGNA', NULL, 'Germagnano', NULL, NULL, 45.2623688344764, 7.4699270901416, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'GROSSO', NULL, 'Villanova-Grosso', NULL, NULL, 45.248363, 7.55628, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'GRUGLIAS', NULL, 'Grugliasco', NULL, NULL, 45.068048, 7.599339, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'GRUGLIAS_B', NULL, 'Grugliasco', 'fermata Bus Sostitutivo', NULL, 45.068122, 7.5997307823087, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'LANZO', NULL, 'Lanzo', NULL, NULL, 45.2728612649272, 7.4807412033525, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'LINGOTTO', NULL, 'Torino Lingotto', NULL, NULL, 45.0267450448942, 7.6575158733246, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'LINGOTTO_B', NULL, 'Torino Lingotto', 'fermata Bus Sostitutivo', NULL, 45.0261897569219, 7.6566612716272, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'LOSA', NULL, 'Losa', NULL, NULL, 45.2832294252336, 7.4187310313677, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MAD CAMP', NULL, 'Madonna di Campagna', NULL, NULL, 45.103780287518, 7.6636011470684, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MAD PILO', NULL, 'Madonna del Pilone', NULL, NULL, 44.695252, 7.747624, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MAD PILO_B', NULL, 'Madonna del Pilone', 'fermata Bus Sostitutivo', NULL, 44.6946767078398, 7.7473112963848, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MATHI', NULL, 'Mathi', NULL, NULL, 45.255579826234, 7.5409314843562, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MEANA', NULL, 'Meana', NULL, NULL, 45.1245360071104, 7.0597644036459, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MEZZENIL', NULL, 'Mezzenile', NULL, NULL, 45.2957643962191, 7.399058165042, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MODANE_B', NULL, 'Modane', 'fermata Bus Sostitutivo', NULL, 45.1936484131597, 6.6586595428636, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MONCA', NULL, 'Moncalieri', NULL, NULL, 44.9978856121663, 7.6783990220412, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MONTICEL', NULL, 'Monticello d\'Alba', NULL, NULL, 44.7037109827667, 7.9649788049478, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MONTICEL_B', NULL, 'Monticello d\'Alba', 'fermata Bus Sostitutivo', NULL, 44.7006300014462, 7.9687499999742, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MUSSOTTO', NULL, 'Mussotto', NULL, NULL, 44.713432, 8.016675, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'MUSSOTTO_B', NULL, 'Mussotto', 'fermata Bus Sostitutivo', NULL, 44.7127800014786, 8.0158899999755, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'NICHELIN', NULL, 'Nichelino', NULL, NULL, 44.991333, 7.642007, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'NICHELIN_B', NULL, 'Nichelino', 'fermata Bus Sostitutivo', NULL, 44.9910687094264, 7.6420520941362, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'NOLE', NULL, 'Nole', NULL, NULL, 45.2413566504203, 7.5714910159882, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'NONE', NULL, 'None', NULL, NULL, 44.9380898439925, 7.5399947480093, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'NONE_B', NULL, 'None', 'fermata Bus Sostitutivo', NULL, 44.9334985187578, 7.5406651685812, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'OULX', NULL, 'Oulx', NULL, NULL, 45.0388315838802, 6.8313440978072, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'OULX_B', NULL, 'Oulx', 'fermata Bus Sostitutivo', NULL, 45.0385724934417, 6.8316099851112, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'P NUOVA', NULL, 'Torino Porta Nuova', NULL, NULL, 45.0612070204323, 7.6773879864683, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'P NUOVA_B', NULL, 'Torino Porta Nuova', 'fermata Bus Sostitutivo', NULL, 45.0630852902842, 7.6773845532702, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'P SUSA', NULL, 'Torino Porta Susa', NULL, NULL, 45.071678, 7.665547, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PESSINET', NULL, 'Pessinetto', NULL, NULL, 45.2893763496063, 7.4028121566862, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PESSIONE', NULL, 'Pessione', NULL, NULL, 44.9650970112456, 7.8413230515591, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PIN OLIM', NULL, 'Pinerolo Olimpica', NULL, NULL, 44.8916951742082, 7.3485448376112, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PINEROLO', NULL, 'Pinerolo', NULL, NULL, 44.8879018884823, 7.3379391604038, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PINEROLO_B', NULL, 'Pinerolo', 'fermata Bus Sostitutivo', NULL, 44.8875100248299, 7.3376954685395, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PISCINA', NULL, 'Piscina', NULL, NULL, 44.9217357748823, 7.4254769817845, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PISCINA_B', NULL, 'Piscina', 'fermata Bus Sostitutivo', NULL, 44.9192602210506, 7.4259510706449, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'POCAPAGL', NULL, 'Pocapaglia', NULL, NULL, 44.7010780568086, 7.8926164311765, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'POCAPAGL_B', NULL, 'Pocapaglia', 'fermata Bus Sostitutivo', NULL, 44.697120001382, 7.8878999999718, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'PONT', NULL, 'Pont Canavese', NULL, NULL, 45.4201003714791, 7.6057191966679, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'RACCONIG', NULL, 'Racconigi', NULL, NULL, 44.7711858498227, 7.685659157359, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'REBAUDEN', NULL, 'Torino Rebaudengo Fossata', NULL, NULL, 45.099511, 7.686776, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'RIGOLA', NULL, 'Rigola Stadio', NULL, NULL, 45.117787, 7.648013, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'RIVAROLO', NULL, 'Rivarolo', NULL, NULL, 45.3283755651431, 7.7266083868976, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ROSTA', NULL, 'Rosta', NULL, NULL, 45.0782936444883, 7.4620634918882, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'ROSTA_B', NULL, 'Rosta', 'fermata Bus Sostitutivo', NULL, 45.0838451244338, 7.4485924382989, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S AMBROG', NULL, 'S.Ambrogio', NULL, NULL, 45.1012144546455, 7.3610164332886, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S AMBROG_B', NULL, 'S.Ambrogio', 'fermata Bus Sostitutivo', NULL, 45.1006240839001, 7.3603749047193, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S ANTONI', NULL, 'S.Antonino-Vaie', NULL, NULL, 45.109574, 7.275846, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S ANTONI_B', NULL, 'S.Antonino-Vaie', 'fermata Bus Sostitutivo', NULL, 45.1086129424112, 7.2754323823491, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S BENIGN', NULL, 'San Benigno', NULL, NULL, 45.2185901407255, 7.7821220651916, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S DAMIAN', NULL, 'S. Damiano d\'Asti', NULL, NULL, 44.8789072917419, 8.1260864237534, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S MAURIZ', NULL, 'San Maurizio', NULL, NULL, 45.2164872449295, 7.6303931760019, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S P SOLB', NULL, 'San Paolo Solbrito', NULL, NULL, 44.9517317828229, 7.9757672897011, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S VITTOR', NULL, 'S.Vittoria', NULL, NULL, 44.6959331189984, 7.9160520171341, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'S VITTOR_B', NULL, 'S.Vittoria', 'fermata Bus Sostitutivo', NULL, 44.694130001404, 7.9147699999726, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SALASSA', NULL, 'Salassa', NULL, NULL, 45.3509270208309, 7.678922764451, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SALBERTR', NULL, 'Salbertrand', NULL, NULL, 45.0732902976196, 6.8874490654237, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SALBERTR_B', NULL, 'Salbertrand', 'fermata Bus Sostitutivo', NULL, 45.0725494145879, 6.8847511005888, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SANFRE', NULL, 'Sanfre\'', NULL, NULL, 44.7479876242367, 7.7967902635156, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SANFRE_B', NULL, 'Sanfre\'', 'fermata Bus Sostitutivo', NULL, 44.7519500013144, 7.8000399999681, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SANGONE', NULL, 'Sangone', NULL, NULL, 45.0004058252425, 7.667928337578, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SANGONE_B', NULL, 'Sangone', 'fermata Bus Sostitutivo', NULL, 45.0032452873281, 7.6664707258377, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SAVIGLIA', NULL, 'Savigliano', NULL, NULL, 44.6513996894454, 7.66369306497, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SETTIMO', NULL, 'Settimo', NULL, NULL, 45.1397675687962, 7.7692285201595, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SOMMARIV', NULL, 'Sommariva Bosco', NULL, NULL, 44.770744, 7.777131, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SOMMARIV_B', NULL, 'Sommariva Bosco', 'fermata Bus Sostitutivo', NULL, 44.7715000013029, 7.7827099999671, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'STURA', NULL, 'Torino Stura', NULL, NULL, 45.1219087018617, 7.7133918651267, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SUSA', NULL, 'Susa', NULL, NULL, 45.1386785386968, 7.0521412639201, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'SUSA_B', NULL, 'Susa', 'fermata Bus Sostitutivo', NULL, 45.1381693298123, 7.0517645667308, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'TRAVES', NULL, 'Traves', NULL, NULL, 45.2715787235967, 7.4368371488382, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'TROFAREL', NULL, 'Trofarello', NULL, NULL, 44.9802041372919, 7.7354700639698, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'VALPERGA', NULL, 'Valperga', NULL, NULL, 45.3694703683021, 7.6611848225264, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'VENARIA', NULL, 'Venaria', NULL, NULL, 45.132247, 7.634698, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'VILLAF', NULL, 'Villafranca Cantarana', NULL, NULL, 44.9089036870958, 8.0436918966377, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'VILLANOV', NULL, 'Villanova d\'Asti', NULL, NULL, 44.9631464437927, 7.9470740445848, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'VILLASTE', NULL, 'Villastellone', NULL, NULL, 44.9205577481462, 7.7495190892447, NULL, NULL, 0, NULL, NULL, -999, 0, NULL),
	('GTT_F', 'VOLPIANO', NULL, 'Volpiano', NULL, NULL, 45.2004586608059, 7.7798204612787, NULL, NULL, 0, NULL, NULL, -999, 0, NULL);
/*!40000 ALTER TABLE `gtfs_stops` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_stop_times
CREATE TABLE IF NOT EXISTS `gtfs_stop_times` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `stop_agencyId` varchar(50) DEFAULT NULL,
  `stop_id` varchar(255) DEFAULT NULL,
  `trip_agencyId` varchar(50) DEFAULT NULL,
  `trip_id` varchar(255) DEFAULT NULL,
  `stopSequence` int(11) DEFAULT NULL,
  `arrivalTime` int(11) DEFAULT NULL,
  `departureTime` int(11) DEFAULT NULL,
  `timepoint` int(11) DEFAULT NULL,
  `stopHeadsign` varchar(255) DEFAULT NULL,
  `routeShortName` varchar(255) DEFAULT NULL,
  `pickupType` int(11) DEFAULT NULL,
  `dropOffType` int(11) DEFAULT NULL,
  `shapeDistTraveled` double DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `FK1B43BAEBD9CFDB1` (`trip_agencyId`,`trip_id`),
  KEY `FK1B43BAE2AB10954` (`stop_agencyId`,`stop_id`),
  CONSTRAINT `FK1B43BAE2AB10954` FOREIGN KEY (`stop_agencyId`, `stop_id`) REFERENCES `gtfs_stops` (`agencyId`, `id`),
  CONSTRAINT `FK1B43BAEBD9CFDB1` FOREIGN KEY (`trip_agencyId`, `trip_id`) REFERENCES `gtfs_trips` (`agencyId`, `id`)
) ENGINE=InnoDB AUTO_INCREMENT=5480 DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_stop_times: ~5.568 rows (approximately)
DELETE FROM `gtfs_stop_times`;
/*!40000 ALTER TABLE `gtfs_stop_times` DISABLE KEYS */;
INSERT INTO `gtfs_stop_times` (`gid`, `stop_agencyId`, `stop_id`, `trip_agencyId`, `trip_id`, `stopSequence`, `arrivalTime`, `departureTime`, `timepoint`, `stopHeadsign`, `routeShortName`, `pickupType`, `dropOffType`, `shapeDistTraveled`) VALUES
	(1, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4100/01', 1, 24540, 24540, -999, NULL, NULL, 0, 0, -999),
	(2, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4100/01', 2, 25080, 25260, -999, NULL, NULL, 0, 0, -999),
	(3, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4100/01', 3, 25500, 25560, -999, NULL, NULL, 0, 0, -999),
	(4, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4100/01', 4, 25800, 25860, -999, NULL, NULL, 0, 0, -999),
	(5, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4100/01', 5, 26340, 26400, -999, NULL, NULL, 0, 0, -999),
	(6, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4100/01', 6, 26580, 26640, -999, NULL, NULL, 0, 0, -999),
	(7, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4100/01', 7, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(8, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4100/01', 8, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(9, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4100/01', 9, 27600, 27660, -999, NULL, NULL, 0, 0, -999),
	(10, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4100/01', 10, 27840, 27900, -999, NULL, NULL, 0, 0, -999),
	(11, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4100/01', 11, 28260, 28320, -999, NULL, NULL, 0, 0, -999),
	(12, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4100/01', 12, 28620, 28860, -999, NULL, NULL, 0, 0, -999),
	(13, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4100/01', 13, 29160, 29160, -999, NULL, NULL, 0, 0, -999),
	(14, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4102/03', 1, 26340, 26340, -999, NULL, NULL, 0, 0, -999),
	(15, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4102/03', 2, 26880, 27060, -999, NULL, NULL, 0, 0, -999),
	(16, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4102/03', 3, 27300, 27360, -999, NULL, NULL, 0, 0, -999),
	(17, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4102/03', 4, 27600, 27660, -999, NULL, NULL, 0, 0, -999),
	(18, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4102/03', 5, 28140, 28200, -999, NULL, NULL, 0, 0, -999),
	(19, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4102/03', 6, 28380, 28440, -999, NULL, NULL, 0, 0, -999),
	(20, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4102/03', 7, 28620, 28680, -999, NULL, NULL, 0, 0, -999),
	(21, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4102/03', 8, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(22, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4102/03', 9, 29400, 29460, -999, NULL, NULL, 0, 0, -999),
	(23, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4102/03', 10, 29640, 29700, -999, NULL, NULL, 0, 0, -999),
	(24, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4102/03', 11, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(25, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4102/03', 12, 30420, 30660, -999, NULL, NULL, 0, 0, -999),
	(26, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4102/03', 13, 30960, 30960, -999, NULL, NULL, 0, 0, -999),
	(27, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4104/05', 1, 28140, 28140, -999, NULL, NULL, 0, 0, -999),
	(28, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4104/05', 2, 28680, 28860, -999, NULL, NULL, 0, 0, -999),
	(29, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4104/05', 3, 29100, 29160, -999, NULL, NULL, 0, 0, -999),
	(30, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4104/05', 4, 29400, 29460, -999, NULL, NULL, 0, 0, -999),
	(31, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4104/05', 5, 29940, 30000, -999, NULL, NULL, 0, 0, -999),
	(32, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4104/05', 6, 30180, 30240, -999, NULL, NULL, 0, 0, -999),
	(33, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4104/05', 7, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(34, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4104/05', 8, 30780, 30840, -999, NULL, NULL, 0, 0, -999),
	(35, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4104/05', 9, 31200, 31260, -999, NULL, NULL, 0, 0, -999),
	(36, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4104/05', 10, 31440, 31500, -999, NULL, NULL, 0, 0, -999),
	(37, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4104/05', 11, 31860, 31920, -999, NULL, NULL, 0, 0, -999),
	(38, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4104/05', 12, 32220, 32460, -999, NULL, NULL, 0, 0, -999),
	(39, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4104/05', 13, 32760, 32760, -999, NULL, NULL, 0, 0, -999),
	(40, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4106/07', 1, 29940, 29940, -999, NULL, NULL, 0, 0, -999),
	(41, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4106/07', 2, 30480, 30660, -999, NULL, NULL, 0, 0, -999),
	(42, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4106/07', 3, 30900, 30960, -999, NULL, NULL, 0, 0, -999),
	(43, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4106/07', 4, 31200, 31260, -999, NULL, NULL, 0, 0, -999),
	(44, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4106/07', 5, 31740, 31800, -999, NULL, NULL, 0, 0, -999),
	(45, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4106/07', 6, 31980, 32040, -999, NULL, NULL, 0, 0, -999),
	(46, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4106/07', 7, 32220, 32280, -999, NULL, NULL, 0, 0, -999),
	(47, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4106/07', 8, 32580, 32640, -999, NULL, NULL, 0, 0, -999),
	(48, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4106/07', 9, 33000, 33060, -999, NULL, NULL, 0, 0, -999),
	(49, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4106/07', 10, 33240, 33300, -999, NULL, NULL, 0, 0, -999),
	(50, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4106/07', 11, 33660, 33720, -999, NULL, NULL, 0, 0, -999),
	(51, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4106/07', 12, 34020, 34260, -999, NULL, NULL, 0, 0, -999),
	(52, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4106/07', 13, 34560, 34560, -999, NULL, NULL, 0, 0, -999),
	(53, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4108/09', 1, 31740, 31740, -999, NULL, NULL, 0, 0, -999),
	(54, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4108/09', 2, 32280, 32460, -999, NULL, NULL, 0, 0, -999),
	(55, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4108/09', 3, 32700, 32760, -999, NULL, NULL, 0, 0, -999),
	(56, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4108/09', 4, 33000, 33060, -999, NULL, NULL, 0, 0, -999),
	(57, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4108/09', 5, 33540, 33600, -999, NULL, NULL, 0, 0, -999),
	(58, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4108/09', 6, 33780, 33840, -999, NULL, NULL, 0, 0, -999),
	(59, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4108/09', 7, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(60, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4108/09', 8, 34380, 34440, -999, NULL, NULL, 0, 0, -999),
	(61, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4108/09', 9, 34800, 34860, -999, NULL, NULL, 0, 0, -999),
	(62, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4108/09', 10, 35040, 35100, -999, NULL, NULL, 0, 0, -999),
	(63, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4108/09', 11, 35460, 35520, -999, NULL, NULL, 0, 0, -999),
	(64, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4108/09', 12, 35820, 36060, -999, NULL, NULL, 0, 0, -999),
	(65, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4108/09', 13, 36360, 36360, -999, NULL, NULL, 0, 0, -999),
	(66, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4110/11', 1, 33540, 33540, -999, NULL, NULL, 0, 0, -999),
	(67, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4110/11', 2, 34080, 34260, -999, NULL, NULL, 0, 0, -999),
	(68, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4110/11', 3, 34500, 34560, -999, NULL, NULL, 0, 0, -999),
	(69, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4110/11', 4, 34800, 34860, -999, NULL, NULL, 0, 0, -999),
	(70, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4110/11', 5, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(71, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4110/11', 6, 35580, 35640, -999, NULL, NULL, 0, 0, -999),
	(72, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4110/11', 7, 35820, 35820, -999, NULL, NULL, 0, 0, -999),
	(73, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4112/13', 1, 33540, 33540, -999, NULL, NULL, 0, 0, -999),
	(74, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4112/13', 2, 34080, 34260, -999, NULL, NULL, 0, 0, -999),
	(75, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4112/13', 3, 34500, 34560, -999, NULL, NULL, 0, 0, -999),
	(76, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4112/13', 4, 34800, 34860, -999, NULL, NULL, 0, 0, -999),
	(77, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4112/13', 5, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(78, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4112/13', 6, 35580, 35640, -999, NULL, NULL, 0, 0, -999),
	(79, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4112/13', 7, 35820, 35880, -999, NULL, NULL, 0, 0, -999),
	(80, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4112/13', 8, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(81, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4112/13', 9, 36600, 36660, -999, NULL, NULL, 0, 0, -999),
	(82, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4112/13', 10, 36840, 36900, -999, NULL, NULL, 0, 0, -999),
	(83, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4112/13', 11, 37260, 37320, -999, NULL, NULL, 0, 0, -999),
	(84, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4112/13', 12, 37620, 37860, -999, NULL, NULL, 0, 0, -999),
	(85, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4112/13', 13, 38160, 38160, -999, NULL, NULL, 0, 0, -999),
	(86, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4114/15', 1, 35340, 35340, -999, NULL, NULL, 0, 0, -999),
	(87, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4114/15', 2, 35880, 36060, -999, NULL, NULL, 0, 0, -999),
	(88, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4114/15', 3, 36300, 36360, -999, NULL, NULL, 0, 0, -999),
	(89, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4114/15', 4, 36600, 36660, -999, NULL, NULL, 0, 0, -999),
	(90, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4114/15', 5, 37140, 37200, -999, NULL, NULL, 0, 0, -999),
	(91, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4114/15', 6, 37380, 37440, -999, NULL, NULL, 0, 0, -999),
	(92, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4114/15', 7, 37620, 37620, -999, NULL, NULL, 0, 0, -999),
	(93, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4116/17', 1, 37140, 37140, -999, NULL, NULL, 0, 0, -999),
	(94, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4116/17', 2, 37680, 37860, -999, NULL, NULL, 0, 0, -999),
	(95, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4116/17', 3, 38100, 38160, -999, NULL, NULL, 0, 0, -999),
	(96, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4116/17', 4, 38400, 38460, -999, NULL, NULL, 0, 0, -999),
	(97, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4116/17', 5, 38940, 39000, -999, NULL, NULL, 0, 0, -999),
	(98, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4116/17', 6, 39180, 39240, -999, NULL, NULL, 0, 0, -999),
	(99, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4116/17', 7, 39420, 39420, -999, NULL, NULL, 0, 0, -999),
	(100, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4118/19', 1, 37140, 37140, -999, NULL, NULL, 0, 0, -999),
	(101, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4118/19', 2, 37680, 37860, -999, NULL, NULL, 0, 0, -999),
	(102, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4118/19', 3, 38100, 38160, -999, NULL, NULL, 0, 0, -999),
	(103, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4118/19', 4, 38400, 38460, -999, NULL, NULL, 0, 0, -999),
	(104, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4118/19', 5, 38940, 39000, -999, NULL, NULL, 0, 0, -999),
	(105, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4118/19', 6, 39180, 39240, -999, NULL, NULL, 0, 0, -999),
	(106, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4118/19', 7, 39420, 39480, -999, NULL, NULL, 0, 0, -999),
	(107, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4118/19', 8, 39780, 39840, -999, NULL, NULL, 0, 0, -999),
	(108, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4118/19', 9, 40200, 40260, -999, NULL, NULL, 0, 0, -999),
	(109, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4118/19', 10, 40440, 40500, -999, NULL, NULL, 0, 0, -999),
	(110, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4118/19', 11, 40860, 40920, -999, NULL, NULL, 0, 0, -999),
	(111, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4118/19', 12, 41220, 41460, -999, NULL, NULL, 0, 0, -999),
	(112, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4118/19', 13, 41760, 41760, -999, NULL, NULL, 0, 0, -999),
	(113, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4120/21', 1, 40740, 40740, -999, NULL, NULL, 0, 0, -999),
	(114, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4120/21', 2, 41280, 41460, -999, NULL, NULL, 0, 0, -999),
	(115, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4120/21', 3, 41700, 41760, -999, NULL, NULL, 0, 0, -999),
	(116, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4120/21', 4, 42000, 42060, -999, NULL, NULL, 0, 0, -999),
	(117, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4120/21', 5, 42540, 42600, -999, NULL, NULL, 0, 0, -999),
	(118, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4120/21', 6, 42780, 42840, -999, NULL, NULL, 0, 0, -999),
	(119, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4120/21', 7, 43020, 43080, -999, NULL, NULL, 0, 0, -999),
	(120, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4120/21', 8, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(121, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4120/21', 9, 43800, 43860, -999, NULL, NULL, 0, 0, -999),
	(122, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4120/21', 10, 44040, 44100, -999, NULL, NULL, 0, 0, -999),
	(123, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4120/21', 11, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(124, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4120/21', 12, 44820, 45060, -999, NULL, NULL, 0, 0, -999),
	(125, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4120/21', 13, 45360, 45360, -999, NULL, NULL, 0, 0, -999),
	(126, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4122/23', 1, 44340, 44340, -999, NULL, NULL, 0, 0, -999),
	(127, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4122/23', 2, 44880, 45060, -999, NULL, NULL, 0, 0, -999),
	(128, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4122/23', 3, 45300, 45360, -999, NULL, NULL, 0, 0, -999),
	(129, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4122/23', 4, 45600, 45660, -999, NULL, NULL, 0, 0, -999),
	(130, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4122/23', 5, 46140, 46200, -999, NULL, NULL, 0, 0, -999),
	(131, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4122/23', 6, 46380, 46440, -999, NULL, NULL, 0, 0, -999),
	(132, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4122/23', 7, 46620, 46680, -999, NULL, NULL, 0, 0, -999),
	(133, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4122/23', 8, 46980, 47040, -999, NULL, NULL, 0, 0, -999),
	(134, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4122/23', 9, 47400, 47460, -999, NULL, NULL, 0, 0, -999),
	(135, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4122/23', 10, 47640, 47700, -999, NULL, NULL, 0, 0, -999),
	(136, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4122/23', 11, 48060, 48120, -999, NULL, NULL, 0, 0, -999),
	(137, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4122/23', 12, 48420, 48660, -999, NULL, NULL, 0, 0, -999),
	(138, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4122/23', 13, 48960, 48960, -999, NULL, NULL, 0, 0, -999),
	(139, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4124/25', 1, 47940, 47940, -999, NULL, NULL, 0, 0, -999),
	(140, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4124/25', 2, 48480, 48660, -999, NULL, NULL, 0, 0, -999),
	(141, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4124/25', 3, 48900, 48960, -999, NULL, NULL, 0, 0, -999),
	(142, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4124/25', 4, 49200, 49260, -999, NULL, NULL, 0, 0, -999),
	(143, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4124/25', 5, 49740, 49800, -999, NULL, NULL, 0, 0, -999),
	(144, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4124/25', 6, 49980, 50040, -999, NULL, NULL, 0, 0, -999),
	(145, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4124/25', 7, 50220, 50280, -999, NULL, NULL, 0, 0, -999),
	(146, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4124/25', 8, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(147, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4124/25', 9, 51000, 51060, -999, NULL, NULL, 0, 0, -999),
	(148, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4124/25', 10, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(149, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4124/25', 11, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(150, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4124/25', 12, 52020, 52260, -999, NULL, NULL, 0, 0, -999),
	(151, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4124/25', 13, 52560, 52560, -999, NULL, NULL, 0, 0, -999),
	(152, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4126/27', 1, 51540, 51540, -999, NULL, NULL, 0, 0, -999),
	(153, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4126/27', 2, 52080, 52260, -999, NULL, NULL, 0, 0, -999),
	(154, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4126/27', 3, 52500, 52560, -999, NULL, NULL, 0, 0, -999),
	(155, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4126/27', 4, 52800, 52860, -999, NULL, NULL, 0, 0, -999),
	(156, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4126/27', 5, 53340, 53400, -999, NULL, NULL, 0, 0, -999),
	(157, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4126/27', 6, 53580, 53640, -999, NULL, NULL, 0, 0, -999),
	(158, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4126/27', 7, 53820, 53880, -999, NULL, NULL, 0, 0, -999),
	(159, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4126/27', 8, 54180, 54240, -999, NULL, NULL, 0, 0, -999),
	(160, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4126/27', 9, 54600, 54660, -999, NULL, NULL, 0, 0, -999),
	(161, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4126/27', 10, 54840, 54900, -999, NULL, NULL, 0, 0, -999),
	(162, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4126/27', 11, 55260, 55320, -999, NULL, NULL, 0, 0, -999),
	(163, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4126/27', 12, 55620, 55860, -999, NULL, NULL, 0, 0, -999),
	(164, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4126/27', 13, 56160, 56160, -999, NULL, NULL, 0, 0, -999),
	(165, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4128/29', 1, 55140, 55140, -999, NULL, NULL, 0, 0, -999),
	(166, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4128/29', 2, 55680, 55860, -999, NULL, NULL, 0, 0, -999),
	(167, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4128/29', 3, 56100, 56160, -999, NULL, NULL, 0, 0, -999),
	(168, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4128/29', 4, 56400, 56460, -999, NULL, NULL, 0, 0, -999),
	(169, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4128/29', 5, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(170, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4128/29', 6, 57180, 57240, -999, NULL, NULL, 0, 0, -999),
	(171, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4128/29', 7, 57420, 57480, -999, NULL, NULL, 0, 0, -999),
	(172, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4128/29', 8, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(173, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4128/29', 9, 58200, 58260, -999, NULL, NULL, 0, 0, -999),
	(174, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4128/29', 10, 58440, 58500, -999, NULL, NULL, 0, 0, -999),
	(175, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4128/29', 11, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(176, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4128/29', 12, 59220, 59460, -999, NULL, NULL, 0, 0, -999),
	(177, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4128/29', 13, 59760, 59760, -999, NULL, NULL, 0, 0, -999),
	(178, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4130/31', 1, 58740, 58740, -999, NULL, NULL, 0, 0, -999),
	(179, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4130/31', 2, 59280, 59460, -999, NULL, NULL, 0, 0, -999),
	(180, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4130/31', 3, 59700, 59760, -999, NULL, NULL, 0, 0, -999),
	(181, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4130/31', 4, 60000, 60060, -999, NULL, NULL, 0, 0, -999),
	(182, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4130/31', 5, 60540, 60600, -999, NULL, NULL, 0, 0, -999),
	(183, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4130/31', 6, 60780, 60840, -999, NULL, NULL, 0, 0, -999),
	(184, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4130/31', 7, 61020, 61080, -999, NULL, NULL, 0, 0, -999),
	(185, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4130/31', 8, 61380, 61440, -999, NULL, NULL, 0, 0, -999),
	(186, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4130/31', 9, 61800, 61860, -999, NULL, NULL, 0, 0, -999),
	(187, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4130/31', 10, 62040, 62100, -999, NULL, NULL, 0, 0, -999),
	(188, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4130/31', 11, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(189, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4130/31', 12, 62820, 63060, -999, NULL, NULL, 0, 0, -999),
	(190, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4130/31', 13, 63360, 63360, -999, NULL, NULL, 0, 0, -999),
	(191, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4132/33', 1, 62340, 62340, -999, NULL, NULL, 0, 0, -999),
	(192, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4132/33', 2, 62880, 63060, -999, NULL, NULL, 0, 0, -999),
	(193, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4132/33', 3, 63300, 63360, -999, NULL, NULL, 0, 0, -999),
	(194, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4132/33', 4, 63600, 63660, -999, NULL, NULL, 0, 0, -999),
	(195, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4132/33', 5, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(196, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4132/33', 6, 64380, 64440, -999, NULL, NULL, 0, 0, -999),
	(197, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4132/33', 7, 64620, 64680, -999, NULL, NULL, 0, 0, -999),
	(198, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4132/33', 8, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(199, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4132/33', 9, 65400, 65460, -999, NULL, NULL, 0, 0, -999),
	(200, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4132/33', 10, 65640, 65700, -999, NULL, NULL, 0, 0, -999),
	(201, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4132/33', 11, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(202, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4132/33', 12, 66420, 66660, -999, NULL, NULL, 0, 0, -999),
	(203, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4132/33', 13, 66960, 66960, -999, NULL, NULL, 0, 0, -999),
	(204, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4134/35', 1, 64140, 64140, -999, NULL, NULL, 0, 0, -999),
	(205, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4134/35', 2, 64680, 64860, -999, NULL, NULL, 0, 0, -999),
	(206, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4134/35', 3, 65100, 65160, -999, NULL, NULL, 0, 0, -999),
	(207, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4134/35', 4, 65400, 65460, -999, NULL, NULL, 0, 0, -999),
	(208, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4134/35', 5, 65940, 66000, -999, NULL, NULL, 0, 0, -999),
	(209, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4134/35', 6, 66180, 66240, -999, NULL, NULL, 0, 0, -999),
	(210, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4134/35', 7, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(211, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4134/35', 8, 66780, 66840, -999, NULL, NULL, 0, 0, -999),
	(212, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4134/35', 9, 67200, 67260, -999, NULL, NULL, 0, 0, -999),
	(213, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4134/35', 10, 67440, 67500, -999, NULL, NULL, 0, 0, -999),
	(214, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4134/35', 11, 67860, 67920, -999, NULL, NULL, 0, 0, -999),
	(215, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4134/35', 12, 68220, 68460, -999, NULL, NULL, 0, 0, -999),
	(216, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4134/35', 13, 68760, 68760, -999, NULL, NULL, 0, 0, -999),
	(217, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4136/37', 1, 65940, 65940, -999, NULL, NULL, 0, 0, -999),
	(218, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4136/37', 2, 66480, 66660, -999, NULL, NULL, 0, 0, -999),
	(219, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4136/37', 3, 66900, 66960, -999, NULL, NULL, 0, 0, -999),
	(220, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4136/37', 4, 67200, 67260, -999, NULL, NULL, 0, 0, -999),
	(221, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4136/37', 5, 67740, 67800, -999, NULL, NULL, 0, 0, -999),
	(222, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4136/37', 6, 67980, 68040, -999, NULL, NULL, 0, 0, -999),
	(223, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4136/37', 7, 68220, 68280, -999, NULL, NULL, 0, 0, -999),
	(224, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4136/37', 8, 68580, 68640, -999, NULL, NULL, 0, 0, -999),
	(225, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4136/37', 9, 69000, 69060, -999, NULL, NULL, 0, 0, -999),
	(226, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4136/37', 10, 69240, 69300, -999, NULL, NULL, 0, 0, -999),
	(227, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4136/37', 11, 69660, 69720, -999, NULL, NULL, 0, 0, -999),
	(228, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4136/37', 12, 70020, 70260, -999, NULL, NULL, 0, 0, -999),
	(229, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4136/37', 13, 70560, 70560, -999, NULL, NULL, 0, 0, -999),
	(230, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4138/39', 1, 67740, 67740, -999, NULL, NULL, 0, 0, -999),
	(231, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4138/39', 2, 68280, 68460, -999, NULL, NULL, 0, 0, -999),
	(232, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4138/39', 3, 68700, 68760, -999, NULL, NULL, 0, 0, -999),
	(233, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4138/39', 4, 69000, 69060, -999, NULL, NULL, 0, 0, -999),
	(234, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4138/39', 5, 69540, 69600, -999, NULL, NULL, 0, 0, -999),
	(235, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4138/39', 6, 69780, 69840, -999, NULL, NULL, 0, 0, -999),
	(236, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4138/39', 7, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(237, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4138/39', 8, 70380, 70440, -999, NULL, NULL, 0, 0, -999),
	(238, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4138/39', 9, 70800, 70860, -999, NULL, NULL, 0, 0, -999),
	(239, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4138/39', 10, 71040, 71100, -999, NULL, NULL, 0, 0, -999),
	(240, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4138/39', 11, 71460, 71520, -999, NULL, NULL, 0, 0, -999),
	(241, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4138/39', 12, 71820, 72060, -999, NULL, NULL, 0, 0, -999),
	(242, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4138/39', 13, 72360, 72360, -999, NULL, NULL, 0, 0, -999),
	(243, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4140/41', 1, 69540, 69540, -999, NULL, NULL, 0, 0, -999),
	(244, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4140/41', 2, 70080, 70260, -999, NULL, NULL, 0, 0, -999),
	(245, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4140/41', 3, 70500, 70560, -999, NULL, NULL, 0, 0, -999),
	(246, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4140/41', 4, 70800, 70860, -999, NULL, NULL, 0, 0, -999),
	(247, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4140/41', 5, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(248, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4140/41', 6, 71580, 71640, -999, NULL, NULL, 0, 0, -999),
	(249, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4140/41', 7, 71820, 71880, -999, NULL, NULL, 0, 0, -999),
	(250, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4140/41', 8, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(251, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4140/41', 9, 72600, 72660, -999, NULL, NULL, 0, 0, -999),
	(252, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4140/41', 10, 72840, 72900, -999, NULL, NULL, 0, 0, -999),
	(253, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4140/41', 11, 73260, 73320, -999, NULL, NULL, 0, 0, -999),
	(254, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4140/41', 12, 73620, 73860, -999, NULL, NULL, 0, 0, -999),
	(255, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4140/41', 13, 74160, 74160, -999, NULL, NULL, 0, 0, -999),
	(256, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4142/43', 1, 71340, 71340, -999, NULL, NULL, 0, 0, -999),
	(257, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4142/43', 2, 71880, 72060, -999, NULL, NULL, 0, 0, -999),
	(258, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4142/43', 3, 72300, 72360, -999, NULL, NULL, 0, 0, -999),
	(259, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4142/43', 4, 72600, 72660, -999, NULL, NULL, 0, 0, -999),
	(260, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4142/43', 5, 73140, 73200, -999, NULL, NULL, 0, 0, -999),
	(261, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4142/43', 6, 73380, 73440, -999, NULL, NULL, 0, 0, -999),
	(262, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4142/43', 7, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(263, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4142/43', 8, 73980, 74040, -999, NULL, NULL, 0, 0, -999),
	(264, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4142/43', 9, 74400, 74460, -999, NULL, NULL, 0, 0, -999),
	(265, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4142/43', 10, 74640, 74700, -999, NULL, NULL, 0, 0, -999),
	(266, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4142/43', 11, 75060, 75120, -999, NULL, NULL, 0, 0, -999),
	(267, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4142/43', 12, 75420, 75660, -999, NULL, NULL, 0, 0, -999),
	(268, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4142/43', 13, 75960, 75960, -999, NULL, NULL, 0, 0, -999),
	(269, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4144/45', 1, 73140, 73140, -999, NULL, NULL, 0, 0, -999),
	(270, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4144/45', 2, 73680, 73860, -999, NULL, NULL, 0, 0, -999),
	(271, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4144/45', 3, 74100, 74160, -999, NULL, NULL, 0, 0, -999),
	(272, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4144/45', 4, 74400, 74460, -999, NULL, NULL, 0, 0, -999),
	(273, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4144/45', 5, 74940, 75000, -999, NULL, NULL, 0, 0, -999),
	(274, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4144/45', 6, 75180, 75240, -999, NULL, NULL, 0, 0, -999),
	(275, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4144/45', 7, 75420, 75480, -999, NULL, NULL, 0, 0, -999),
	(276, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4144/45', 8, 75780, 75840, -999, NULL, NULL, 0, 0, -999),
	(277, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4144/45', 9, 76200, 76260, -999, NULL, NULL, 0, 0, -999),
	(278, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4144/45', 10, 76440, 76500, -999, NULL, NULL, 0, 0, -999),
	(279, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4144/45', 11, 76860, 76920, -999, NULL, NULL, 0, 0, -999),
	(280, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4144/45', 12, 77220, 77460, -999, NULL, NULL, 0, 0, -999),
	(281, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4144/45', 13, 77760, 77760, -999, NULL, NULL, 0, 0, -999),
	(282, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4146', 1, 74940, 74940, -999, NULL, NULL, 0, 0, -999),
	(283, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4146', 2, 75480, 75660, -999, NULL, NULL, 0, 0, -999),
	(284, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4146', 3, 75900, 75960, -999, NULL, NULL, 0, 0, -999),
	(285, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4146', 4, 76200, 76260, -999, NULL, NULL, 0, 0, -999),
	(286, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4147', 1, 20880, 20940, -999, NULL, NULL, 0, 0, -999),
	(287, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4147', 2, 21240, 21300, -999, NULL, NULL, 0, 0, -999),
	(288, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4147', 3, 21600, 21660, -999, NULL, NULL, 0, 0, -999),
	(289, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4147', 4, 22200, 22200, -999, NULL, NULL, 0, 0, -999),
	(290, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4148/49', 1, 19440, 19440, -999, NULL, NULL, 0, 0, -999),
	(291, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4148/49', 2, 19740, 19800, -999, NULL, NULL, 0, 0, -999),
	(292, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4148/49', 3, 20100, 20160, -999, NULL, NULL, 0, 0, -999),
	(293, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4148/49', 4, 20520, 20760, -999, NULL, NULL, 0, 0, -999),
	(294, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4148/49', 5, 20940, 21000, -999, NULL, NULL, 0, 0, -999),
	(295, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4148/49', 6, 21360, 21420, -999, NULL, NULL, 0, 0, -999),
	(296, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4148/49', 7, 21720, 21780, -999, NULL, NULL, 0, 0, -999),
	(297, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4148/49', 8, 21960, 22020, -999, NULL, NULL, 0, 0, -999),
	(298, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4148/49', 9, 22320, 22380, -999, NULL, NULL, 0, 0, -999),
	(299, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4148/49', 10, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(300, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4148/49', 11, 23040, 23100, -999, NULL, NULL, 0, 0, -999),
	(301, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4148/49', 12, 23400, 23460, -999, NULL, NULL, 0, 0, -999),
	(302, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4148/49', 13, 24000, 24000, -999, NULL, NULL, 0, 0, -999),
	(303, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4150/51', 1, 21240, 21240, -999, NULL, NULL, 0, 0, -999),
	(304, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4150/51', 2, 21540, 21600, -999, NULL, NULL, 0, 0, -999),
	(305, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4150/51', 3, 21900, 21960, -999, NULL, NULL, 0, 0, -999),
	(306, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4150/51', 4, 22320, 22560, -999, NULL, NULL, 0, 0, -999),
	(307, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4150/51', 5, 22740, 22800, -999, NULL, NULL, 0, 0, -999),
	(308, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4150/51', 6, 23160, 23220, -999, NULL, NULL, 0, 0, -999),
	(309, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4150/51', 7, 23520, 23580, -999, NULL, NULL, 0, 0, -999),
	(310, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4150/51', 8, 23760, 23820, -999, NULL, NULL, 0, 0, -999),
	(311, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4150/51', 9, 24120, 24180, -999, NULL, NULL, 0, 0, -999),
	(312, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4150/51', 10, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(313, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4150/51', 11, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(314, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4150/51', 12, 25200, 25260, -999, NULL, NULL, 0, 0, -999),
	(315, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4150/51', 13, 25800, 25800, -999, NULL, NULL, 0, 0, -999),
	(316, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4152/53', 1, 23040, 23040, -999, NULL, NULL, 0, 0, -999),
	(317, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4152/53', 2, 23340, 23400, -999, NULL, NULL, 0, 0, -999),
	(318, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4152/53', 3, 23700, 23760, -999, NULL, NULL, 0, 0, -999),
	(319, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4152/53', 4, 24120, 24360, -999, NULL, NULL, 0, 0, -999),
	(320, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4152/53', 5, 24540, 24600, -999, NULL, NULL, 0, 0, -999),
	(321, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4152/53', 6, 24960, 25020, -999, NULL, NULL, 0, 0, -999),
	(322, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4152/53', 7, 25320, 25380, -999, NULL, NULL, 0, 0, -999),
	(323, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4152/53', 8, 25560, 25620, -999, NULL, NULL, 0, 0, -999),
	(324, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4152/53', 9, 25920, 25980, -999, NULL, NULL, 0, 0, -999),
	(325, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4152/53', 10, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(326, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4152/53', 11, 26640, 26700, -999, NULL, NULL, 0, 0, -999),
	(327, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4152/53', 12, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(328, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4152/53', 13, 27600, 27600, -999, NULL, NULL, 0, 0, -999),
	(329, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4154/55', 1, 24840, 24840, -999, NULL, NULL, 0, 0, -999),
	(330, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4154/55', 2, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(331, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4154/55', 3, 25500, 25560, -999, NULL, NULL, 0, 0, -999),
	(332, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4154/55', 4, 25920, 26160, -999, NULL, NULL, 0, 0, -999),
	(333, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4154/55', 5, 26340, 26400, -999, NULL, NULL, 0, 0, -999),
	(334, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4154/55', 6, 26760, 26820, -999, NULL, NULL, 0, 0, -999),
	(335, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4154/55', 7, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(336, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4154/55', 8, 27360, 27420, -999, NULL, NULL, 0, 0, -999),
	(337, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4154/55', 9, 27720, 27780, -999, NULL, NULL, 0, 0, -999),
	(338, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4154/55', 10, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(339, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4154/55', 11, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(340, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4154/55', 12, 28800, 28860, -999, NULL, NULL, 0, 0, -999),
	(341, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4154/55', 13, 29400, 29400, -999, NULL, NULL, 0, 0, -999),
	(342, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4156/57', 1, 26640, 26640, -999, NULL, NULL, 0, 0, -999),
	(343, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4156/57', 2, 26940, 27000, -999, NULL, NULL, 0, 0, -999),
	(344, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4156/57', 3, 27300, 27360, -999, NULL, NULL, 0, 0, -999),
	(345, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4156/57', 4, 27720, 27960, -999, NULL, NULL, 0, 0, -999),
	(346, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4156/57', 5, 28140, 28200, -999, NULL, NULL, 0, 0, -999),
	(347, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4156/57', 6, 28560, 28620, -999, NULL, NULL, 0, 0, -999),
	(348, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4156/57', 7, 28920, 28980, -999, NULL, NULL, 0, 0, -999),
	(349, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4156/57', 8, 29160, 29220, -999, NULL, NULL, 0, 0, -999),
	(350, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4156/57', 9, 29520, 29580, -999, NULL, NULL, 0, 0, -999),
	(351, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4156/57', 10, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(352, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4156/57', 11, 30240, 30300, -999, NULL, NULL, 0, 0, -999),
	(353, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4156/57', 12, 30600, 30660, -999, NULL, NULL, 0, 0, -999),
	(354, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4156/57', 13, 31200, 31200, -999, NULL, NULL, 0, 0, -999),
	(355, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4158/59', 1, 28440, 28440, -999, NULL, NULL, 0, 0, -999),
	(356, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4158/59', 2, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(357, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4158/59', 3, 29100, 29160, -999, NULL, NULL, 0, 0, -999),
	(358, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4158/59', 4, 29520, 29760, -999, NULL, NULL, 0, 0, -999),
	(359, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4158/59', 5, 29940, 30000, -999, NULL, NULL, 0, 0, -999),
	(360, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4158/59', 6, 30360, 30420, -999, NULL, NULL, 0, 0, -999),
	(361, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4158/59', 7, 30720, 30780, -999, NULL, NULL, 0, 0, -999),
	(362, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4158/59', 8, 30960, 31020, -999, NULL, NULL, 0, 0, -999),
	(363, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4158/59', 9, 31320, 31380, -999, NULL, NULL, 0, 0, -999),
	(364, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4158/59', 10, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(365, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4158/59', 11, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(366, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4158/59', 12, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(367, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4158/59', 13, 33000, 33000, -999, NULL, NULL, 0, 0, -999),
	(368, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4160/61', 1, 30240, 30240, -999, NULL, NULL, 0, 0, -999),
	(369, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4160/61', 2, 30540, 30600, -999, NULL, NULL, 0, 0, -999),
	(370, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4160/61', 3, 30900, 30960, -999, NULL, NULL, 0, 0, -999),
	(371, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4160/61', 4, 31320, 31560, -999, NULL, NULL, 0, 0, -999),
	(372, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4160/61', 5, 31740, 31800, -999, NULL, NULL, 0, 0, -999),
	(373, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4160/61', 6, 32160, 32220, -999, NULL, NULL, 0, 0, -999),
	(374, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4160/61', 7, 32520, 32580, -999, NULL, NULL, 0, 0, -999),
	(375, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4160/61', 8, 32760, 32820, -999, NULL, NULL, 0, 0, -999),
	(376, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4160/61', 9, 33120, 33180, -999, NULL, NULL, 0, 0, -999),
	(377, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4160/61', 10, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(378, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4160/61', 11, 33840, 33900, -999, NULL, NULL, 0, 0, -999),
	(379, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4160/61', 12, 34200, 34260, -999, NULL, NULL, 0, 0, -999),
	(380, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4160/61', 13, 34800, 34800, -999, NULL, NULL, 0, 0, -999),
	(381, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4162/63', 1, 33840, 33840, -999, NULL, NULL, 0, 0, -999),
	(382, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4162/63', 2, 34140, 34200, -999, NULL, NULL, 0, 0, -999),
	(383, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4162/63', 3, 34500, 34560, -999, NULL, NULL, 0, 0, -999),
	(384, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4162/63', 4, 34920, 35160, -999, NULL, NULL, 0, 0, -999),
	(385, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4162/63', 5, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(386, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4162/63', 6, 35760, 35820, -999, NULL, NULL, 0, 0, -999),
	(387, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4162/63', 7, 36120, 36180, -999, NULL, NULL, 0, 0, -999),
	(388, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4162/63', 8, 36360, 36420, -999, NULL, NULL, 0, 0, -999),
	(389, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4162/63', 9, 36720, 36780, -999, NULL, NULL, 0, 0, -999),
	(390, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4162/63', 10, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(391, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4162/63', 11, 37440, 37500, -999, NULL, NULL, 0, 0, -999),
	(392, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4162/63', 12, 37800, 37860, -999, NULL, NULL, 0, 0, -999),
	(393, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4162/63', 13, 38400, 38400, -999, NULL, NULL, 0, 0, -999),
	(394, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4164/65', 1, 37440, 37440, -999, NULL, NULL, 0, 0, -999),
	(395, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4164/65', 2, 37740, 37800, -999, NULL, NULL, 0, 0, -999),
	(396, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4164/65', 3, 38100, 38160, -999, NULL, NULL, 0, 0, -999),
	(397, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4164/65', 4, 38520, 38760, -999, NULL, NULL, 0, 0, -999),
	(398, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4164/65', 5, 38940, 39000, -999, NULL, NULL, 0, 0, -999),
	(399, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4164/65', 6, 39360, 39420, -999, NULL, NULL, 0, 0, -999),
	(400, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4164/65', 7, 39720, 39780, -999, NULL, NULL, 0, 0, -999),
	(401, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4164/65', 8, 39960, 40020, -999, NULL, NULL, 0, 0, -999),
	(402, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4164/65', 9, 40320, 40380, -999, NULL, NULL, 0, 0, -999),
	(403, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4164/65', 10, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(404, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4164/65', 11, 41040, 41100, -999, NULL, NULL, 0, 0, -999),
	(405, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4164/65', 12, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(406, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4164/65', 13, 42000, 42000, -999, NULL, NULL, 0, 0, -999),
	(407, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4166/67', 1, 39720, 39780, -999, NULL, NULL, 0, 0, -999),
	(408, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4166/67', 2, 39960, 40020, -999, NULL, NULL, 0, 0, -999),
	(409, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4166/67', 3, 40320, 40380, -999, NULL, NULL, 0, 0, -999),
	(410, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4166/67', 4, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(411, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4166/67', 5, 41040, 41100, -999, NULL, NULL, 0, 0, -999),
	(412, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4166/67', 6, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(413, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4166/67', 7, 42000, 42000, -999, NULL, NULL, 0, 0, -999),
	(414, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4168/69', 1, 43320, 43380, -999, NULL, NULL, 0, 0, -999),
	(415, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4168/69', 2, 43560, 43620, -999, NULL, NULL, 0, 0, -999),
	(416, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4168/69', 3, 43920, 43980, -999, NULL, NULL, 0, 0, -999),
	(417, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4168/69', 4, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(418, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4168/69', 5, 44640, 44700, -999, NULL, NULL, 0, 0, -999),
	(419, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4168/69', 6, 45000, 45060, -999, NULL, NULL, 0, 0, -999),
	(420, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4168/69', 7, 45600, 45600, -999, NULL, NULL, 0, 0, -999),
	(421, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4170/71', 1, 44640, 44640, -999, NULL, NULL, 0, 0, -999),
	(422, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4170/71', 2, 44940, 45000, -999, NULL, NULL, 0, 0, -999),
	(423, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4170/71', 3, 45300, 45360, -999, NULL, NULL, 0, 0, -999),
	(424, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4170/71', 4, 45720, 45960, -999, NULL, NULL, 0, 0, -999),
	(425, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4170/71', 5, 46140, 46200, -999, NULL, NULL, 0, 0, -999),
	(426, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4170/71', 6, 46560, 46620, -999, NULL, NULL, 0, 0, -999),
	(427, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4170/71', 7, 46920, 46980, -999, NULL, NULL, 0, 0, -999),
	(428, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4170/71', 8, 47160, 47220, -999, NULL, NULL, 0, 0, -999),
	(429, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4170/71', 9, 47520, 47580, -999, NULL, NULL, 0, 0, -999),
	(430, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4170/71', 10, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(431, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4170/71', 11, 48240, 48300, -999, NULL, NULL, 0, 0, -999),
	(432, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4170/71', 12, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(433, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4170/71', 13, 49200, 49200, -999, NULL, NULL, 0, 0, -999),
	(434, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4172/73', 1, 48240, 48240, -999, NULL, NULL, 0, 0, -999),
	(435, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4172/73', 2, 48540, 48600, -999, NULL, NULL, 0, 0, -999),
	(436, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4172/73', 3, 48900, 48960, -999, NULL, NULL, 0, 0, -999),
	(437, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4172/73', 4, 49320, 49560, -999, NULL, NULL, 0, 0, -999),
	(438, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4172/73', 5, 49740, 49800, -999, NULL, NULL, 0, 0, -999),
	(439, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4172/73', 6, 50160, 50220, -999, NULL, NULL, 0, 0, -999),
	(440, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4172/73', 7, 50520, 50580, -999, NULL, NULL, 0, 0, -999),
	(441, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4172/73', 8, 50760, 50820, -999, NULL, NULL, 0, 0, -999),
	(442, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4172/73', 9, 51120, 51180, -999, NULL, NULL, 0, 0, -999),
	(443, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4172/73', 10, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(444, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4172/73', 11, 51840, 51900, -999, NULL, NULL, 0, 0, -999),
	(445, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4172/73', 12, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(446, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4172/73', 13, 52800, 52800, -999, NULL, NULL, 0, 0, -999),
	(447, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4174/75', 1, 51840, 51840, -999, NULL, NULL, 0, 0, -999),
	(448, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4174/75', 2, 52140, 52200, -999, NULL, NULL, 0, 0, -999),
	(449, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4174/75', 3, 52500, 52560, -999, NULL, NULL, 0, 0, -999),
	(450, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4174/75', 4, 52920, 53160, -999, NULL, NULL, 0, 0, -999),
	(451, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4174/75', 5, 53340, 53400, -999, NULL, NULL, 0, 0, -999),
	(452, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4174/75', 6, 53760, 53820, -999, NULL, NULL, 0, 0, -999),
	(453, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4174/75', 7, 54120, 54180, -999, NULL, NULL, 0, 0, -999),
	(454, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4174/75', 8, 54360, 54420, -999, NULL, NULL, 0, 0, -999),
	(455, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4174/75', 9, 54720, 54780, -999, NULL, NULL, 0, 0, -999),
	(456, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4174/75', 10, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(457, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4174/75', 11, 55440, 55500, -999, NULL, NULL, 0, 0, -999),
	(458, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4174/75', 12, 55800, 55860, -999, NULL, NULL, 0, 0, -999),
	(459, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4174/75', 13, 56400, 56400, -999, NULL, NULL, 0, 0, -999),
	(460, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4176/77', 1, 55440, 55440, -999, NULL, NULL, 0, 0, -999),
	(461, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4176/77', 2, 55740, 55800, -999, NULL, NULL, 0, 0, -999),
	(462, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4176/77', 3, 56100, 56160, -999, NULL, NULL, 0, 0, -999),
	(463, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4176/77', 4, 56520, 56760, -999, NULL, NULL, 0, 0, -999),
	(464, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4176/77', 5, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(465, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4176/77', 6, 57360, 57420, -999, NULL, NULL, 0, 0, -999),
	(466, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4176/77', 7, 57720, 57780, -999, NULL, NULL, 0, 0, -999),
	(467, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4176/77', 8, 57960, 58020, -999, NULL, NULL, 0, 0, -999),
	(468, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4176/77', 9, 58320, 58380, -999, NULL, NULL, 0, 0, -999),
	(469, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4176/77', 10, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(470, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4176/77', 11, 59040, 59100, -999, NULL, NULL, 0, 0, -999),
	(471, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4176/77', 12, 59400, 59460, -999, NULL, NULL, 0, 0, -999),
	(472, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4176/77', 13, 60000, 60000, -999, NULL, NULL, 0, 0, -999),
	(473, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4178/79', 1, 57240, 57240, -999, NULL, NULL, 0, 0, -999),
	(474, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4178/79', 2, 57540, 57600, -999, NULL, NULL, 0, 0, -999),
	(475, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4178/79', 3, 57900, 57960, -999, NULL, NULL, 0, 0, -999),
	(476, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4178/79', 4, 58320, 58560, -999, NULL, NULL, 0, 0, -999),
	(477, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4178/79', 5, 58740, 58800, -999, NULL, NULL, 0, 0, -999),
	(478, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4178/79', 6, 59160, 59220, -999, NULL, NULL, 0, 0, -999),
	(479, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4178/79', 7, 59520, 59580, -999, NULL, NULL, 0, 0, -999),
	(480, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4178/79', 8, 59760, 59820, -999, NULL, NULL, 0, 0, -999),
	(481, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4178/79', 9, 60120, 60180, -999, NULL, NULL, 0, 0, -999),
	(482, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4178/79', 10, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(483, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4178/79', 11, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(484, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4178/79', 12, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(485, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4178/79', 13, 61800, 61800, -999, NULL, NULL, 0, 0, -999),
	(486, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4180/81', 1, 59040, 59040, -999, NULL, NULL, 0, 0, -999),
	(487, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4180/81', 2, 59340, 59400, -999, NULL, NULL, 0, 0, -999),
	(488, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4180/81', 3, 59700, 59760, -999, NULL, NULL, 0, 0, -999),
	(489, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4180/81', 4, 60120, 60360, -999, NULL, NULL, 0, 0, -999),
	(490, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4180/81', 5, 60540, 60600, -999, NULL, NULL, 0, 0, -999),
	(491, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4180/81', 6, 60960, 61020, -999, NULL, NULL, 0, 0, -999),
	(492, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4180/81', 7, 61320, 61380, -999, NULL, NULL, 0, 0, -999),
	(493, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4180/81', 8, 61560, 61620, -999, NULL, NULL, 0, 0, -999),
	(494, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4180/81', 9, 61920, 61980, -999, NULL, NULL, 0, 0, -999),
	(495, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4180/81', 10, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(496, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4180/81', 11, 62640, 62700, -999, NULL, NULL, 0, 0, -999),
	(497, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4180/81', 12, 63000, 63060, -999, NULL, NULL, 0, 0, -999),
	(498, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4180/81', 13, 63600, 63600, -999, NULL, NULL, 0, 0, -999),
	(499, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4182/83', 1, 60840, 60840, -999, NULL, NULL, 0, 0, -999),
	(500, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4182/83', 2, 61140, 61200, -999, NULL, NULL, 0, 0, -999),
	(501, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4182/83', 3, 61500, 61560, -999, NULL, NULL, 0, 0, -999),
	(502, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4182/83', 4, 61920, 62160, -999, NULL, NULL, 0, 0, -999),
	(503, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4182/83', 5, 62340, 62400, -999, NULL, NULL, 0, 0, -999),
	(504, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4182/83', 6, 62760, 62820, -999, NULL, NULL, 0, 0, -999),
	(505, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4182/83', 7, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(506, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4182/83', 8, 63360, 63420, -999, NULL, NULL, 0, 0, -999),
	(507, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4182/83', 9, 63720, 63780, -999, NULL, NULL, 0, 0, -999),
	(508, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4182/83', 10, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(509, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4182/83', 11, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(510, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4182/83', 12, 64800, 64860, -999, NULL, NULL, 0, 0, -999),
	(511, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4182/83', 13, 65400, 65400, -999, NULL, NULL, 0, 0, -999),
	(512, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4184/85', 1, 62640, 62640, -999, NULL, NULL, 0, 0, -999),
	(513, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4184/85', 2, 62940, 63000, -999, NULL, NULL, 0, 0, -999),
	(514, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4184/85', 3, 63300, 63360, -999, NULL, NULL, 0, 0, -999),
	(515, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4184/85', 4, 63720, 63960, -999, NULL, NULL, 0, 0, -999),
	(516, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4184/85', 5, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(517, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4184/85', 6, 64560, 64620, -999, NULL, NULL, 0, 0, -999),
	(518, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4184/85', 7, 64920, 64980, -999, NULL, NULL, 0, 0, -999),
	(519, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4184/85', 8, 65160, 65220, -999, NULL, NULL, 0, 0, -999),
	(520, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4184/85', 9, 65520, 65580, -999, NULL, NULL, 0, 0, -999),
	(521, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4184/85', 10, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(522, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4184/85', 11, 66240, 66300, -999, NULL, NULL, 0, 0, -999),
	(523, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4184/85', 12, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(524, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4184/85', 13, 67200, 67200, -999, NULL, NULL, 0, 0, -999),
	(525, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4186/87', 1, 64440, 64440, -999, NULL, NULL, 0, 0, -999),
	(526, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4186/87', 2, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(527, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4186/87', 3, 65100, 65160, -999, NULL, NULL, 0, 0, -999),
	(528, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4186/87', 4, 65520, 65760, -999, NULL, NULL, 0, 0, -999),
	(529, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4186/87', 5, 65940, 66000, -999, NULL, NULL, 0, 0, -999),
	(530, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4186/87', 6, 66360, 66420, -999, NULL, NULL, 0, 0, -999),
	(531, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4186/87', 7, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(532, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4186/87', 8, 66960, 67020, -999, NULL, NULL, 0, 0, -999),
	(533, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4186/87', 9, 67320, 67380, -999, NULL, NULL, 0, 0, -999),
	(534, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4186/87', 10, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(535, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4186/87', 11, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(536, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4186/87', 12, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(537, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4186/87', 13, 69000, 69000, -999, NULL, NULL, 0, 0, -999),
	(538, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4188/89', 1, 66240, 66240, -999, NULL, NULL, 0, 0, -999),
	(539, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4188/89', 2, 66540, 66600, -999, NULL, NULL, 0, 0, -999),
	(540, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4188/89', 3, 66900, 66960, -999, NULL, NULL, 0, 0, -999),
	(541, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4188/89', 4, 67320, 67560, -999, NULL, NULL, 0, 0, -999),
	(542, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4188/89', 5, 67740, 67800, -999, NULL, NULL, 0, 0, -999),
	(543, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4188/89', 6, 68160, 68220, -999, NULL, NULL, 0, 0, -999),
	(544, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4188/89', 7, 68520, 68580, -999, NULL, NULL, 0, 0, -999),
	(545, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4188/89', 8, 68760, 68820, -999, NULL, NULL, 0, 0, -999),
	(546, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4188/89', 9, 69120, 69180, -999, NULL, NULL, 0, 0, -999),
	(547, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4188/89', 10, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(548, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4188/89', 11, 69840, 69900, -999, NULL, NULL, 0, 0, -999),
	(549, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4188/89', 12, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(550, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4188/89', 13, 70800, 70800, -999, NULL, NULL, 0, 0, -999),
	(551, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4190/91', 1, 69840, 69840, -999, NULL, NULL, 0, 0, -999),
	(552, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4190/91', 2, 70140, 70200, -999, NULL, NULL, 0, 0, -999),
	(553, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4190/91', 3, 70500, 70560, -999, NULL, NULL, 0, 0, -999),
	(554, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4190/91', 4, 70920, 71160, -999, NULL, NULL, 0, 0, -999),
	(555, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4190/91', 5, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(556, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4190/91', 6, 71760, 71820, -999, NULL, NULL, 0, 0, -999),
	(557, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4190/91', 7, 72120, 72180, -999, NULL, NULL, 0, 0, -999),
	(558, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4190/91', 8, 72360, 72420, -999, NULL, NULL, 0, 0, -999),
	(559, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4190/91', 9, 72720, 72780, -999, NULL, NULL, 0, 0, -999),
	(560, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4190/91', 10, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(561, 'GTT_F', 'MONCA', 'GTT_F', 'SFM_4190/91', 11, 73440, 73500, -999, NULL, NULL, 0, 0, -999),
	(562, 'GTT_F', 'TROFAREL', 'GTT_F', 'SFM_4190/91', 12, 73800, 73860, -999, NULL, NULL, 0, 0, -999),
	(563, 'GTT_F', 'CHIERI', 'GTT_F', 'SFM_4190/91', 13, 74400, 74400, -999, NULL, NULL, 0, 0, -999),
	(564, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4196', 1, 42840, 42840, -999, NULL, NULL, 0, 0, -999),
	(565, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4196', 2, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(566, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4196', 3, 43500, 43560, -999, NULL, NULL, 0, 0, -999),
	(567, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4196', 4, 43920, 44160, -999, NULL, NULL, 0, 0, -999),
	(568, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4196', 5, 44340, 44400, -999, NULL, NULL, 0, 0, -999),
	(569, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4196', 6, 44700, 44760, -999, NULL, NULL, 0, 0, -999),
	(570, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4196', 7, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(571, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4196', 8, 45300, 45360, -999, NULL, NULL, 0, 0, -999),
	(572, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4196', 9, 45540, 45600, -999, NULL, NULL, 0, 0, -999),
	(573, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4196', 10, 46080, 46080, -999, NULL, NULL, 0, 0, -999),
	(574, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4197', 1, 47460, 47460, -999, NULL, NULL, 0, 0, -999),
	(575, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4197', 2, 47940, 48000, -999, NULL, NULL, 0, 0, -999),
	(576, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4197', 3, 48180, 48240, -999, NULL, NULL, 0, 0, -999),
	(577, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4197', 4, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(578, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4197', 5, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(579, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4197', 6, 49140, 49200, -999, NULL, NULL, 0, 0, -999),
	(580, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4197', 7, 49440, 49500, -999, NULL, NULL, 0, 0, -999),
	(581, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4197', 8, 49860, 49920, -999, NULL, NULL, 0, 0, -999),
	(582, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4197', 9, 50220, 50460, -999, NULL, NULL, 0, 0, -999),
	(583, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4197', 10, 50760, 50760, -999, NULL, NULL, 0, 0, -999),
	(584, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4198', 1, 53640, 53640, -999, NULL, NULL, 0, 0, -999),
	(585, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4198', 2, 53940, 54000, -999, NULL, NULL, 0, 0, -999),
	(586, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4198', 3, 54300, 54360, -999, NULL, NULL, 0, 0, -999),
	(587, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4198', 4, 54720, 54960, -999, NULL, NULL, 0, 0, -999),
	(588, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4198', 5, 55140, 55200, -999, NULL, NULL, 0, 0, -999),
	(589, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4198', 6, 55500, 55560, -999, NULL, NULL, 0, 0, -999),
	(590, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4198', 7, 55860, 55920, -999, NULL, NULL, 0, 0, -999),
	(591, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4198', 8, 56100, 56160, -999, NULL, NULL, 0, 0, -999),
	(592, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4198', 9, 56340, 56400, -999, NULL, NULL, 0, 0, -999),
	(593, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4198', 10, 56880, 56880, -999, NULL, NULL, 0, 0, -999),
	(594, 'GTT_F', 'LINGOTTO', 'GTT_F', 'SFM_4199', 1, 61860, 61860, -999, NULL, NULL, 0, 0, -999),
	(595, 'GTT_F', 'P SUSA', 'GTT_F', 'SFM_4199', 2, 62340, 62400, -999, NULL, NULL, 0, 0, -999),
	(596, 'GTT_F', 'REBAUDEN', 'GTT_F', 'SFM_4199', 3, 62580, 62640, -999, NULL, NULL, 0, 0, -999),
	(597, 'GTT_F', 'STURA', 'GTT_F', 'SFM_4199', 4, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(598, 'GTT_F', 'SETTIMO', 'GTT_F', 'SFM_4199', 5, 63180, 63240, -999, NULL, NULL, 0, 0, -999),
	(599, 'GTT_F', 'VOLPIANO', 'GTT_F', 'SFM_4199', 6, 63540, 63600, -999, NULL, NULL, 0, 0, -999),
	(600, 'GTT_F', 'S BENIGN', 'GTT_F', 'SFM_4199', 7, 63840, 63900, -999, NULL, NULL, 0, 0, -999),
	(601, 'GTT_F', 'BOSCONER', 'GTT_F', 'SFM_4199', 8, 64260, 64320, -999, NULL, NULL, 0, 0, -999),
	(602, 'GTT_F', 'FELETTO', 'GTT_F', 'SFM_4199', 9, 64620, 64860, -999, NULL, NULL, 0, 0, -999),
	(603, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_4199', 10, 65160, 65160, -999, NULL, NULL, 0, 0, -999),
	(604, 'GTT_F', 'PONT', 'GTT_F', 'SFM_700', 1, 27480, 27480, -999, NULL, NULL, 0, 0, -999),
	(605, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_700', 2, 27600, 27660, -999, NULL, NULL, 0, 0, -999),
	(606, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_700', 3, 27960, 28020, -999, NULL, NULL, 0, 0, -999),
	(607, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_700', 4, 28260, 28320, -999, NULL, NULL, 0, 0, -999),
	(608, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_700', 5, 28500, 28560, -999, NULL, NULL, 0, 0, -999),
	(609, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_700', 6, 28680, 28740, -999, NULL, NULL, 0, 0, -999),
	(610, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_700', 7, 29100, 29100, -999, NULL, NULL, 0, 0, -999),
	(611, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_701', 1, 25200, 25200, -999, NULL, NULL, 0, 0, -999),
	(612, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_701', 2, 25500, 25560, -999, NULL, NULL, 0, 0, -999),
	(613, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_701', 3, 25680, 25740, -999, NULL, NULL, 0, 0, -999),
	(614, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_701', 4, 25920, 25980, -999, NULL, NULL, 0, 0, -999),
	(615, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_701', 5, 26220, 26280, -999, NULL, NULL, 0, 0, -999),
	(616, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_701', 6, 26640, 26700, -999, NULL, NULL, 0, 0, -999),
	(617, 'GTT_F', 'PONT', 'GTT_F', 'SFM_701', 7, 26880, 26880, -999, NULL, NULL, 0, 0, -999),
	(618, 'GTT_F', 'PONT', 'GTT_F', 'SFM_702', 1, 31860, 31860, -999, NULL, NULL, 0, 0, -999),
	(619, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_702', 2, 31980, 32040, -999, NULL, NULL, 0, 0, -999),
	(620, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_702', 3, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(621, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_702', 4, 32640, 32700, -999, NULL, NULL, 0, 0, -999),
	(622, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_702', 5, 32880, 32940, -999, NULL, NULL, 0, 0, -999),
	(623, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_702', 6, 33060, 33120, -999, NULL, NULL, 0, 0, -999),
	(624, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_702', 7, 33480, 33480, -999, NULL, NULL, 0, 0, -999),
	(625, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_703', 1, 29640, 29640, -999, NULL, NULL, 0, 0, -999),
	(626, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_703', 2, 29940, 30000, -999, NULL, NULL, 0, 0, -999),
	(627, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_703', 3, 30120, 30180, -999, NULL, NULL, 0, 0, -999),
	(628, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_703', 4, 30360, 30420, -999, NULL, NULL, 0, 0, -999),
	(629, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_703', 5, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(630, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_703', 6, 31080, 31140, -999, NULL, NULL, 0, 0, -999),
	(631, 'GTT_F', 'PONT', 'GTT_F', 'SFM_703', 7, 31320, 31320, -999, NULL, NULL, 0, 0, -999),
	(632, 'GTT_F', 'PONT', 'GTT_F', 'SFM_704', 1, 46080, 46080, -999, NULL, NULL, 0, 0, -999),
	(633, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_704', 2, 46200, 46260, -999, NULL, NULL, 0, 0, -999),
	(634, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_704', 3, 46560, 46620, -999, NULL, NULL, 0, 0, -999),
	(635, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_704', 4, 46860, 46920, -999, NULL, NULL, 0, 0, -999),
	(636, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_704', 5, 47100, 47160, -999, NULL, NULL, 0, 0, -999),
	(637, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_704', 6, 47280, 47340, -999, NULL, NULL, 0, 0, -999),
	(638, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_704', 7, 47700, 47700, -999, NULL, NULL, 0, 0, -999),
	(639, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_705', 1, 43800, 43800, -999, NULL, NULL, 0, 0, -999),
	(640, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_705', 2, 44100, 44160, -999, NULL, NULL, 0, 0, -999),
	(641, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_705', 3, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(642, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_705', 4, 44520, 44580, -999, NULL, NULL, 0, 0, -999),
	(643, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_705', 5, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(644, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_705', 6, 45240, 45300, -999, NULL, NULL, 0, 0, -999),
	(645, 'GTT_F', 'PONT', 'GTT_F', 'SFM_705', 7, 45480, 45480, -999, NULL, NULL, 0, 0, -999),
	(646, 'GTT_F', 'PONT', 'GTT_F', 'SFM_706', 1, 50760, 50760, -999, NULL, NULL, 0, 0, -999),
	(647, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_706', 2, 50880, 50940, -999, NULL, NULL, 0, 0, -999),
	(648, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_706', 3, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(649, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_706', 4, 51540, 51600, -999, NULL, NULL, 0, 0, -999),
	(650, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_706', 5, 51780, 51840, -999, NULL, NULL, 0, 0, -999),
	(651, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_706', 6, 51960, 52020, -999, NULL, NULL, 0, 0, -999),
	(652, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_706', 7, 52380, 52380, -999, NULL, NULL, 0, 0, -999),
	(653, 'GTT_F', 'RIVAROLO', 'GTT_F', 'SFM_707', 1, 48300, 48300, -999, NULL, NULL, 0, 0, -999),
	(654, 'GTT_F', 'FAVRIA', 'GTT_F', 'SFM_707', 2, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(655, 'GTT_F', 'SALASSA', 'GTT_F', 'SFM_707', 3, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(656, 'GTT_F', 'VALPERGA', 'GTT_F', 'SFM_707', 4, 49020, 49080, -999, NULL, NULL, 0, 0, -999),
	(657, 'GTT_F', 'CUORGNE', 'GTT_F', 'SFM_707', 5, 49320, 49380, -999, NULL, NULL, 0, 0, -999),
	(658, 'GTT_F', 'CAMPORE', 'GTT_F', 'SFM_707', 6, 49740, 49800, -999, NULL, NULL, 0, 0, -999),
	(659, 'GTT_F', 'PONT', 'GTT_F', 'SFM_707', 7, 49980, 49980, -999, NULL, NULL, 0, 0, -999),
	(660, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4200/01', 1, 19020, 19020, -999, NULL, NULL, 0, 0, -999),
	(661, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4200/01', 2, 19080, 19140, -999, NULL, NULL, 0, 0, -999),
	(662, 'GTT_F', 'PISCINA', 'FS', 'SFM_4200/01', 3, 19620, 19680, -999, NULL, NULL, 0, 0, -999),
	(663, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4200/01', 4, 19920, 19980, -999, NULL, NULL, 0, 0, -999),
	(664, 'GTT_F', 'NONE', 'FS', 'SFM_4200/01', 5, 20160, 20220, -999, NULL, NULL, 0, 0, -999),
	(665, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4200/01', 6, 20460, 20520, -999, NULL, NULL, 0, 0, -999),
	(666, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4200/01', 7, 20760, 20820, -999, NULL, NULL, 0, 0, -999),
	(667, 'GTT_F', 'SANGONE', 'FS', 'SFM_4200/01', 8, 21000, 21060, -999, NULL, NULL, 0, 0, -999),
	(668, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4200/01', 9, 21420, 21480, -999, NULL, NULL, 0, 0, -999),
	(669, 'GTT_F', 'P SUSA', 'FS', 'SFM_4200/01', 10, 21840, 21900, -999, NULL, NULL, 0, 0, -999),
	(670, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4200/01', 11, 22080, 22140, -999, NULL, NULL, 0, 0, -999),
	(671, 'GTT_F', 'STURA', 'FS', 'SFM_4200/01', 12, 22320, 22380, -999, NULL, NULL, 0, 0, -999),
	(672, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4200/01', 13, 22620, 22680, -999, NULL, NULL, 0, 0, -999),
	(673, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4200/01', 14, 22980, 23040, -999, NULL, NULL, 0, 0, -999),
	(674, 'GTT_F', 'CHIV', 'FS', 'SFM_4200/01', 15, 23460, 23460, -999, NULL, NULL, 0, 0, -999),
	(675, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4203', 1, 23460, 23460, -999, NULL, NULL, 0, 0, -999),
	(676, 'GTT_F', 'P SUSA', 'FS', 'SFM_4203', 2, 23820, 23880, -999, NULL, NULL, 0, 0, -999),
	(677, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4203', 3, 24060, 24120, -999, NULL, NULL, 0, 0, -999),
	(678, 'GTT_F', 'STURA', 'FS', 'SFM_4203', 4, 24300, 24360, -999, NULL, NULL, 0, 0, -999),
	(679, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4203', 5, 24600, 24660, -999, NULL, NULL, 0, 0, -999),
	(680, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4203', 6, 24960, 25020, -999, NULL, NULL, 0, 0, -999),
	(681, 'GTT_F', 'CHIV', 'FS', 'SFM_4203', 7, 25440, 25440, -999, NULL, NULL, 0, 0, -999),
	(682, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4204/05', 1, 22620, 22620, -999, NULL, NULL, 0, 0, -999),
	(683, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4204/05', 2, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(684, 'GTT_F', 'PISCINA', 'FS', 'SFM_4204/05', 3, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(685, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4204/05', 4, 23520, 23580, -999, NULL, NULL, 0, 0, -999),
	(686, 'GTT_F', 'NONE', 'FS', 'SFM_4204/05', 5, 23760, 23820, -999, NULL, NULL, 0, 0, -999),
	(687, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4204/05', 6, 24060, 24120, -999, NULL, NULL, 0, 0, -999),
	(688, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4204/05', 7, 24360, 24420, -999, NULL, NULL, 0, 0, -999),
	(689, 'GTT_F', 'SANGONE', 'FS', 'SFM_4204/05', 8, 24600, 24660, -999, NULL, NULL, 0, 0, -999),
	(690, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4204/05', 9, 25020, 25080, -999, NULL, NULL, 0, 0, -999),
	(691, 'GTT_F', 'P SUSA', 'FS', 'SFM_4204/05', 10, 25440, 25500, -999, NULL, NULL, 0, 0, -999),
	(692, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4204/05', 11, 25680, 25740, -999, NULL, NULL, 0, 0, -999),
	(693, 'GTT_F', 'STURA', 'FS', 'SFM_4204/05', 12, 25920, 25980, -999, NULL, NULL, 0, 0, -999),
	(694, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4204/05', 13, 26220, 26280, -999, NULL, NULL, 0, 0, -999),
	(695, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4204/05', 14, 26580, 26640, -999, NULL, NULL, 0, 0, -999),
	(696, 'GTT_F', 'CHIV', 'FS', 'SFM_4204/05', 15, 27060, 27060, -999, NULL, NULL, 0, 0, -999),
	(697, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4206/07', 1, 24360, 24360, -999, NULL, NULL, 0, 0, -999),
	(698, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4206/07', 2, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(699, 'GTT_F', 'PISCINA', 'FS', 'SFM_4206/07', 3, 24960, 25020, -999, NULL, NULL, 0, 0, -999),
	(700, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4206/07', 4, 25260, 25320, -999, NULL, NULL, 0, 0, -999),
	(701, 'GTT_F', 'NONE', 'FS', 'SFM_4206/07', 5, 25500, 25560, -999, NULL, NULL, 0, 0, -999),
	(702, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4206/07', 6, 25800, 26100, -999, NULL, NULL, 0, 0, -999),
	(703, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4206/07', 7, 26340, 26400, -999, NULL, NULL, 0, 0, -999),
	(704, 'GTT_F', 'SANGONE', 'FS', 'SFM_4206/07', 8, 26580, 26640, -999, NULL, NULL, 0, 0, -999),
	(705, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4206/07', 9, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(706, 'GTT_F', 'P SUSA', 'FS', 'SFM_4206/07', 10, 27420, 27480, -999, NULL, NULL, 0, 0, -999),
	(707, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4206/07', 11, 27660, 27720, -999, NULL, NULL, 0, 0, -999),
	(708, 'GTT_F', 'STURA', 'FS', 'SFM_4206/07', 12, 27900, 27960, -999, NULL, NULL, 0, 0, -999),
	(709, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4206/07', 13, 28200, 28260, -999, NULL, NULL, 0, 0, -999),
	(710, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4206/07', 14, 28560, 28620, -999, NULL, NULL, 0, 0, -999),
	(711, 'GTT_F', 'CHIV', 'FS', 'SFM_4206/07', 15, 29040, 29040, -999, NULL, NULL, 0, 0, -999),
	(712, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4208/09', 1, 26220, 26220, -999, NULL, NULL, 0, 0, -999),
	(713, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4208/09', 2, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(714, 'GTT_F', 'PISCINA', 'FS', 'SFM_4208/09', 3, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(715, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4208/09', 4, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(716, 'GTT_F', 'NONE', 'FS', 'SFM_4208/09', 5, 27360, 27420, -999, NULL, NULL, 0, 0, -999),
	(717, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4208/09', 6, 27660, 27720, -999, NULL, NULL, 0, 0, -999),
	(718, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4208/09', 7, 27960, 28020, -999, NULL, NULL, 0, 0, -999),
	(719, 'GTT_F', 'SANGONE', 'FS', 'SFM_4208/09', 8, 28200, 28260, -999, NULL, NULL, 0, 0, -999),
	(720, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4208/09', 9, 28620, 28680, -999, NULL, NULL, 0, 0, -999),
	(721, 'GTT_F', 'P SUSA', 'FS', 'SFM_4208/09', 10, 29040, 29100, -999, NULL, NULL, 0, 0, -999),
	(722, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4208/09', 11, 29280, 29340, -999, NULL, NULL, 0, 0, -999),
	(723, 'GTT_F', 'STURA', 'FS', 'SFM_4208/09', 12, 29520, 29580, -999, NULL, NULL, 0, 0, -999),
	(724, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4208/09', 13, 29820, 29880, -999, NULL, NULL, 0, 0, -999),
	(725, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4208/09', 14, 30180, 30240, -999, NULL, NULL, 0, 0, -999),
	(726, 'GTT_F', 'CHIV', 'FS', 'SFM_4208/09', 15, 30660, 30660, -999, NULL, NULL, 0, 0, -999),
	(727, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4210/11', 1, 27960, 27960, -999, NULL, NULL, 0, 0, -999),
	(728, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4210/11', 2, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(729, 'GTT_F', 'PISCINA', 'FS', 'SFM_4210/11', 3, 28560, 28620, -999, NULL, NULL, 0, 0, -999),
	(730, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4210/11', 4, 28860, 28920, -999, NULL, NULL, 0, 0, -999),
	(731, 'GTT_F', 'NONE', 'FS', 'SFM_4210/11', 5, 29100, 29160, -999, NULL, NULL, 0, 0, -999),
	(732, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4210/11', 6, 29400, 29700, -999, NULL, NULL, 0, 0, -999),
	(733, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4210/11', 7, 29940, 30000, -999, NULL, NULL, 0, 0, -999),
	(734, 'GTT_F', 'SANGONE', 'FS', 'SFM_4210/11', 8, 30180, 30240, -999, NULL, NULL, 0, 0, -999),
	(735, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4210/11', 9, 30600, 30660, -999, NULL, NULL, 0, 0, -999),
	(736, 'GTT_F', 'P SUSA', 'FS', 'SFM_4210/11', 10, 31020, 31080, -999, NULL, NULL, 0, 0, -999),
	(737, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4210/11', 11, 31260, 31320, -999, NULL, NULL, 0, 0, -999),
	(738, 'GTT_F', 'STURA', 'FS', 'SFM_4210/11', 12, 31500, 31560, -999, NULL, NULL, 0, 0, -999),
	(739, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4210/11', 13, 31800, 31860, -999, NULL, NULL, 0, 0, -999),
	(740, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4210/11', 14, 32160, 32220, -999, NULL, NULL, 0, 0, -999),
	(741, 'GTT_F', 'CHIV', 'FS', 'SFM_4210/11', 15, 32640, 32640, -999, NULL, NULL, 0, 0, -999),
	(742, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4212/13', 1, 29820, 29820, -999, NULL, NULL, 0, 0, -999),
	(743, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4212/13', 2, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(744, 'GTT_F', 'PISCINA', 'FS', 'SFM_4212/13', 3, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(745, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4212/13', 4, 30720, 30780, -999, NULL, NULL, 0, 0, -999),
	(746, 'GTT_F', 'NONE', 'FS', 'SFM_4212/13', 5, 30960, 31020, -999, NULL, NULL, 0, 0, -999),
	(747, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4212/13', 6, 31260, 31320, -999, NULL, NULL, 0, 0, -999),
	(748, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4212/13', 7, 31560, 31620, -999, NULL, NULL, 0, 0, -999),
	(749, 'GTT_F', 'SANGONE', 'FS', 'SFM_4212/13', 8, 31800, 31860, -999, NULL, NULL, 0, 0, -999),
	(750, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4212/13', 9, 32220, 32280, -999, NULL, NULL, 0, 0, -999),
	(751, 'GTT_F', 'P SUSA', 'FS', 'SFM_4212/13', 10, 32640, 32700, -999, NULL, NULL, 0, 0, -999),
	(752, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4212/13', 11, 32880, 32940, -999, NULL, NULL, 0, 0, -999),
	(753, 'GTT_F', 'STURA', 'FS', 'SFM_4212/13', 12, 33120, 33180, -999, NULL, NULL, 0, 0, -999),
	(754, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4212/13', 13, 33420, 33480, -999, NULL, NULL, 0, 0, -999),
	(755, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4212/13', 14, 33780, 33840, -999, NULL, NULL, 0, 0, -999),
	(756, 'GTT_F', 'CHIV', 'FS', 'SFM_4212/13', 15, 34260, 34260, -999, NULL, NULL, 0, 0, -999),
	(757, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4214/15', 1, 31560, 31560, -999, NULL, NULL, 0, 0, -999),
	(758, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4214/15', 2, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(759, 'GTT_F', 'PISCINA', 'FS', 'SFM_4214/15', 3, 32160, 32220, -999, NULL, NULL, 0, 0, -999),
	(760, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4214/15', 4, 32460, 32520, -999, NULL, NULL, 0, 0, -999),
	(761, 'GTT_F', 'NONE', 'FS', 'SFM_4214/15', 5, 32700, 32760, -999, NULL, NULL, 0, 0, -999),
	(762, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4214/15', 6, 33000, 33300, -999, NULL, NULL, 0, 0, -999),
	(763, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4214/15', 7, 33540, 33600, -999, NULL, NULL, 0, 0, -999),
	(764, 'GTT_F', 'SANGONE', 'FS', 'SFM_4214/15', 8, 33780, 33840, -999, NULL, NULL, 0, 0, -999),
	(765, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4214/15', 9, 34200, 34260, -999, NULL, NULL, 0, 0, -999),
	(766, 'GTT_F', 'P SUSA', 'FS', 'SFM_4214/15', 10, 34620, 34680, -999, NULL, NULL, 0, 0, -999),
	(767, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4214/15', 11, 34860, 34920, -999, NULL, NULL, 0, 0, -999),
	(768, 'GTT_F', 'STURA', 'FS', 'SFM_4214/15', 12, 35100, 35160, -999, NULL, NULL, 0, 0, -999),
	(769, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4214/15', 13, 35400, 35460, -999, NULL, NULL, 0, 0, -999),
	(770, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4214/15', 14, 35760, 35820, -999, NULL, NULL, 0, 0, -999),
	(771, 'GTT_F', 'CHIV', 'FS', 'SFM_4214/15', 15, 36240, 36240, -999, NULL, NULL, 0, 0, -999),
	(772, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4216/17', 1, 33420, 33420, -999, NULL, NULL, 0, 0, -999),
	(773, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4216/17', 2, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(774, 'GTT_F', 'PISCINA', 'FS', 'SFM_4216/17', 3, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(775, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4216/17', 4, 34320, 34380, -999, NULL, NULL, 0, 0, -999),
	(776, 'GTT_F', 'NONE', 'FS', 'SFM_4216/17', 5, 34560, 34620, -999, NULL, NULL, 0, 0, -999),
	(777, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4216/17', 6, 34860, 34920, -999, NULL, NULL, 0, 0, -999),
	(778, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4216/17', 7, 35160, 35220, -999, NULL, NULL, 0, 0, -999),
	(779, 'GTT_F', 'SANGONE', 'FS', 'SFM_4216/17', 8, 35400, 35460, -999, NULL, NULL, 0, 0, -999),
	(780, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4216/17', 9, 35820, 35880, -999, NULL, NULL, 0, 0, -999),
	(781, 'GTT_F', 'P SUSA', 'FS', 'SFM_4216/17', 10, 36240, 36300, -999, NULL, NULL, 0, 0, -999),
	(782, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4216/17', 11, 36480, 36540, -999, NULL, NULL, 0, 0, -999),
	(783, 'GTT_F', 'STURA', 'FS', 'SFM_4216/17', 12, 36720, 36780, -999, NULL, NULL, 0, 0, -999),
	(784, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4216/17', 13, 37020, 37080, -999, NULL, NULL, 0, 0, -999),
	(785, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4216/17', 14, 37380, 37440, -999, NULL, NULL, 0, 0, -999),
	(786, 'GTT_F', 'CHIV', 'FS', 'SFM_4216/17', 15, 37860, 37860, -999, NULL, NULL, 0, 0, -999),
	(787, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4218/19', 1, 37020, 37020, -999, NULL, NULL, 0, 0, -999),
	(788, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4218/19', 2, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(789, 'GTT_F', 'PISCINA', 'FS', 'SFM_4218/19', 3, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(790, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4218/19', 4, 37920, 37980, -999, NULL, NULL, 0, 0, -999),
	(791, 'GTT_F', 'NONE', 'FS', 'SFM_4218/19', 5, 38160, 38220, -999, NULL, NULL, 0, 0, -999),
	(792, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4218/19', 6, 38460, 38520, -999, NULL, NULL, 0, 0, -999),
	(793, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4218/19', 7, 38760, 38820, -999, NULL, NULL, 0, 0, -999),
	(794, 'GTT_F', 'SANGONE', 'FS', 'SFM_4218/19', 8, 39000, 39060, -999, NULL, NULL, 0, 0, -999),
	(795, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4218/19', 9, 39420, 39480, -999, NULL, NULL, 0, 0, -999),
	(796, 'GTT_F', 'P SUSA', 'FS', 'SFM_4218/19', 10, 39840, 39900, -999, NULL, NULL, 0, 0, -999),
	(797, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4218/19', 11, 40080, 40140, -999, NULL, NULL, 0, 0, -999),
	(798, 'GTT_F', 'STURA', 'FS', 'SFM_4218/19', 12, 40320, 40380, -999, NULL, NULL, 0, 0, -999),
	(799, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4218/19', 13, 40620, 40680, -999, NULL, NULL, 0, 0, -999),
	(800, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4218/19', 14, 40980, 41040, -999, NULL, NULL, 0, 0, -999),
	(801, 'GTT_F', 'CHIV', 'FS', 'SFM_4218/19', 15, 41460, 41460, -999, NULL, NULL, 0, 0, -999),
	(802, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4220/21', 1, 40620, 40620, -999, NULL, NULL, 0, 0, -999),
	(803, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4220/21', 2, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(804, 'GTT_F', 'PISCINA', 'FS', 'SFM_4220/21', 3, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(805, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4220/21', 4, 41520, 41580, -999, NULL, NULL, 0, 0, -999),
	(806, 'GTT_F', 'NONE', 'FS', 'SFM_4220/21', 5, 41760, 41820, -999, NULL, NULL, 0, 0, -999),
	(807, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4220/21', 6, 42060, 42120, -999, NULL, NULL, 0, 0, -999),
	(808, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4220/21', 7, 42360, 42420, -999, NULL, NULL, 0, 0, -999),
	(809, 'GTT_F', 'SANGONE', 'FS', 'SFM_4220/21', 8, 42600, 42660, -999, NULL, NULL, 0, 0, -999),
	(810, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4220/21', 9, 43020, 43080, -999, NULL, NULL, 0, 0, -999),
	(811, 'GTT_F', 'P SUSA', 'FS', 'SFM_4220/21', 10, 43440, 43500, -999, NULL, NULL, 0, 0, -999),
	(812, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4220/21', 11, 43680, 43740, -999, NULL, NULL, 0, 0, -999),
	(813, 'GTT_F', 'STURA', 'FS', 'SFM_4220/21', 12, 43920, 43980, -999, NULL, NULL, 0, 0, -999),
	(814, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4220/21', 13, 44220, 44280, -999, NULL, NULL, 0, 0, -999),
	(815, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4220/21', 14, 44580, 44640, -999, NULL, NULL, 0, 0, -999),
	(816, 'GTT_F', 'CHIV', 'FS', 'SFM_4220/21', 15, 45060, 45060, -999, NULL, NULL, 0, 0, -999),
	(817, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4222/23', 1, 44220, 44220, -999, NULL, NULL, 0, 0, -999),
	(818, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4222/23', 2, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(819, 'GTT_F', 'PISCINA', 'FS', 'SFM_4222/23', 3, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(820, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4222/23', 4, 45120, 45180, -999, NULL, NULL, 0, 0, -999),
	(821, 'GTT_F', 'NONE', 'FS', 'SFM_4222/23', 5, 45360, 45420, -999, NULL, NULL, 0, 0, -999),
	(822, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4222/23', 6, 45660, 45720, -999, NULL, NULL, 0, 0, -999),
	(823, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4222/23', 7, 45960, 46020, -999, NULL, NULL, 0, 0, -999),
	(824, 'GTT_F', 'SANGONE', 'FS', 'SFM_4222/23', 8, 46200, 46260, -999, NULL, NULL, 0, 0, -999),
	(825, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4222/23', 9, 46620, 46680, -999, NULL, NULL, 0, 0, -999),
	(826, 'GTT_F', 'P SUSA', 'FS', 'SFM_4222/23', 10, 47040, 47100, -999, NULL, NULL, 0, 0, -999),
	(827, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4222/23', 11, 47280, 47340, -999, NULL, NULL, 0, 0, -999),
	(828, 'GTT_F', 'STURA', 'FS', 'SFM_4222/23', 12, 47520, 47580, -999, NULL, NULL, 0, 0, -999),
	(829, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4222/23', 13, 47820, 47880, -999, NULL, NULL, 0, 0, -999),
	(830, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4222/23', 14, 48180, 48240, -999, NULL, NULL, 0, 0, -999),
	(831, 'GTT_F', 'CHIV', 'FS', 'SFM_4222/23', 15, 48660, 48660, -999, NULL, NULL, 0, 0, -999),
	(832, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4224/25', 1, 47820, 47820, -999, NULL, NULL, 0, 0, -999),
	(833, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4224/25', 2, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(834, 'GTT_F', 'PISCINA', 'FS', 'SFM_4224/25', 3, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(835, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4224/25', 4, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(836, 'GTT_F', 'NONE', 'FS', 'SFM_4224/25', 5, 48960, 49020, -999, NULL, NULL, 0, 0, -999),
	(837, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4224/25', 6, 49260, 49320, -999, NULL, NULL, 0, 0, -999),
	(838, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4224/25', 7, 49560, 49620, -999, NULL, NULL, 0, 0, -999),
	(839, 'GTT_F', 'SANGONE', 'FS', 'SFM_4224/25', 8, 49800, 49860, -999, NULL, NULL, 0, 0, -999),
	(840, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4224/25', 9, 50220, 50280, -999, NULL, NULL, 0, 0, -999),
	(841, 'GTT_F', 'P SUSA', 'FS', 'SFM_4224/25', 10, 50640, 50700, -999, NULL, NULL, 0, 0, -999),
	(842, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4224/25', 11, 50880, 50940, -999, NULL, NULL, 0, 0, -999),
	(843, 'GTT_F', 'STURA', 'FS', 'SFM_4224/25', 12, 51120, 51180, -999, NULL, NULL, 0, 0, -999),
	(844, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4224/25', 13, 51420, 51480, -999, NULL, NULL, 0, 0, -999),
	(845, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4224/25', 14, 51780, 51840, -999, NULL, NULL, 0, 0, -999),
	(846, 'GTT_F', 'CHIV', 'FS', 'SFM_4224/25', 15, 52260, 52260, -999, NULL, NULL, 0, 0, -999),
	(847, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4226/27', 1, 49560, 49560, -999, NULL, NULL, 0, 0, -999),
	(848, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4226/27', 2, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(849, 'GTT_F', 'PISCINA', 'FS', 'SFM_4226/27', 3, 50160, 50220, -999, NULL, NULL, 0, 0, -999),
	(850, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4226/27', 4, 50460, 50520, -999, NULL, NULL, 0, 0, -999),
	(851, 'GTT_F', 'NONE', 'FS', 'SFM_4226/27', 5, 50700, 50760, -999, NULL, NULL, 0, 0, -999),
	(852, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4226/27', 6, 51000, 51300, -999, NULL, NULL, 0, 0, -999),
	(853, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4226/27', 7, 51540, 51600, -999, NULL, NULL, 0, 0, -999),
	(854, 'GTT_F', 'SANGONE', 'FS', 'SFM_4226/27', 8, 51780, 51840, -999, NULL, NULL, 0, 0, -999),
	(855, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4226/27', 9, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(856, 'GTT_F', 'P SUSA', 'FS', 'SFM_4226/27', 10, 52620, 52680, -999, NULL, NULL, 0, 0, -999),
	(857, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4226/27', 11, 52860, 52920, -999, NULL, NULL, 0, 0, -999),
	(858, 'GTT_F', 'STURA', 'FS', 'SFM_4226/27', 12, 53100, 53160, -999, NULL, NULL, 0, 0, -999),
	(859, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4226/27', 13, 53400, 53460, -999, NULL, NULL, 0, 0, -999),
	(860, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4226/27', 14, 53760, 53820, -999, NULL, NULL, 0, 0, -999),
	(861, 'GTT_F', 'CHIV', 'FS', 'SFM_4226/27', 15, 54240, 54240, -999, NULL, NULL, 0, 0, -999),
	(862, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4228/29', 1, 51420, 51420, -999, NULL, NULL, 0, 0, -999),
	(863, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4228/29', 2, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(864, 'GTT_F', 'PISCINA', 'FS', 'SFM_4228/29', 3, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(865, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4228/29', 4, 52320, 52380, -999, NULL, NULL, 0, 0, -999),
	(866, 'GTT_F', 'NONE', 'FS', 'SFM_4228/29', 5, 52560, 52620, -999, NULL, NULL, 0, 0, -999),
	(867, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4228/29', 6, 52860, 52920, -999, NULL, NULL, 0, 0, -999),
	(868, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4228/29', 7, 53160, 53220, -999, NULL, NULL, 0, 0, -999),
	(869, 'GTT_F', 'SANGONE', 'FS', 'SFM_4228/29', 8, 53400, 53460, -999, NULL, NULL, 0, 0, -999),
	(870, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4228/29', 9, 53820, 53880, -999, NULL, NULL, 0, 0, -999),
	(871, 'GTT_F', 'P SUSA', 'FS', 'SFM_4228/29', 10, 54240, 54300, -999, NULL, NULL, 0, 0, -999),
	(872, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4228/29', 11, 54480, 54540, -999, NULL, NULL, 0, 0, -999),
	(873, 'GTT_F', 'STURA', 'FS', 'SFM_4228/29', 12, 54720, 54780, -999, NULL, NULL, 0, 0, -999),
	(874, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4228/29', 13, 55020, 55080, -999, NULL, NULL, 0, 0, -999),
	(875, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4228/29', 14, 55380, 55440, -999, NULL, NULL, 0, 0, -999),
	(876, 'GTT_F', 'CHIV', 'FS', 'SFM_4228/29', 15, 55860, 55860, -999, NULL, NULL, 0, 0, -999),
	(877, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4230/31', 1, 55020, 55020, -999, NULL, NULL, 0, 0, -999),
	(878, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4230/31', 2, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(879, 'GTT_F', 'PISCINA', 'FS', 'SFM_4230/31', 3, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(880, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4230/31', 4, 55920, 55980, -999, NULL, NULL, 0, 0, -999),
	(881, 'GTT_F', 'NONE', 'FS', 'SFM_4230/31', 5, 56160, 56220, -999, NULL, NULL, 0, 0, -999),
	(882, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4230/31', 6, 56460, 56520, -999, NULL, NULL, 0, 0, -999),
	(883, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4230/31', 7, 56760, 56820, -999, NULL, NULL, 0, 0, -999),
	(884, 'GTT_F', 'SANGONE', 'FS', 'SFM_4230/31', 8, 57000, 57060, -999, NULL, NULL, 0, 0, -999),
	(885, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4230/31', 9, 57420, 57480, -999, NULL, NULL, 0, 0, -999),
	(886, 'GTT_F', 'P SUSA', 'FS', 'SFM_4230/31', 10, 57840, 57900, -999, NULL, NULL, 0, 0, -999),
	(887, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4230/31', 11, 58080, 58140, -999, NULL, NULL, 0, 0, -999),
	(888, 'GTT_F', 'STURA', 'FS', 'SFM_4230/31', 12, 58320, 58380, -999, NULL, NULL, 0, 0, -999),
	(889, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4230/31', 13, 58620, 58680, -999, NULL, NULL, 0, 0, -999),
	(890, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4230/31', 14, 58980, 59040, -999, NULL, NULL, 0, 0, -999),
	(891, 'GTT_F', 'CHIV', 'FS', 'SFM_4230/31', 15, 59460, 59460, -999, NULL, NULL, 0, 0, -999),
	(892, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4232/33', 1, 58620, 58620, -999, NULL, NULL, 0, 0, -999),
	(893, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4232/33', 2, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(894, 'GTT_F', 'PISCINA', 'FS', 'SFM_4232/33', 3, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(895, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4232/33', 4, 59520, 59580, -999, NULL, NULL, 0, 0, -999),
	(896, 'GTT_F', 'NONE', 'FS', 'SFM_4232/33', 5, 59760, 59820, -999, NULL, NULL, 0, 0, -999),
	(897, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4232/33', 6, 60060, 60120, -999, NULL, NULL, 0, 0, -999),
	(898, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4232/33', 7, 60360, 60420, -999, NULL, NULL, 0, 0, -999),
	(899, 'GTT_F', 'SANGONE', 'FS', 'SFM_4232/33', 8, 60600, 60660, -999, NULL, NULL, 0, 0, -999),
	(900, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4232/33', 9, 61020, 61080, -999, NULL, NULL, 0, 0, -999),
	(901, 'GTT_F', 'P SUSA', 'FS', 'SFM_4232/33', 10, 61440, 61500, -999, NULL, NULL, 0, 0, -999),
	(902, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4232/33', 11, 61680, 61740, -999, NULL, NULL, 0, 0, -999),
	(903, 'GTT_F', 'STURA', 'FS', 'SFM_4232/33', 12, 61920, 61980, -999, NULL, NULL, 0, 0, -999),
	(904, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4232/33', 13, 62220, 62280, -999, NULL, NULL, 0, 0, -999),
	(905, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4232/33', 14, 62580, 62640, -999, NULL, NULL, 0, 0, -999),
	(906, 'GTT_F', 'CHIV', 'FS', 'SFM_4232/33', 15, 63060, 63060, -999, NULL, NULL, 0, 0, -999),
	(907, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4234/35', 1, 62220, 62220, -999, NULL, NULL, 0, 0, -999),
	(908, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4234/35', 2, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(909, 'GTT_F', 'PISCINA', 'FS', 'SFM_4234/35', 3, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(910, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4234/35', 4, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(911, 'GTT_F', 'NONE', 'FS', 'SFM_4234/35', 5, 63360, 63420, -999, NULL, NULL, 0, 0, -999),
	(912, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4234/35', 6, 63660, 63720, -999, NULL, NULL, 0, 0, -999),
	(913, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4234/35', 7, 63960, 64020, -999, NULL, NULL, 0, 0, -999),
	(914, 'GTT_F', 'SANGONE', 'FS', 'SFM_4234/35', 8, 64200, 64260, -999, NULL, NULL, 0, 0, -999),
	(915, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4234/35', 9, 64620, 64680, -999, NULL, NULL, 0, 0, -999),
	(916, 'GTT_F', 'P SUSA', 'FS', 'SFM_4234/35', 10, 65040, 65100, -999, NULL, NULL, 0, 0, -999),
	(917, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4234/35', 11, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(918, 'GTT_F', 'STURA', 'FS', 'SFM_4234/35', 12, 65520, 65580, -999, NULL, NULL, 0, 0, -999),
	(919, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4234/35', 13, 65820, 65880, -999, NULL, NULL, 0, 0, -999),
	(920, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4234/35', 14, 66180, 66240, -999, NULL, NULL, 0, 0, -999),
	(921, 'GTT_F', 'CHIV', 'FS', 'SFM_4234/35', 15, 66660, 66660, -999, NULL, NULL, 0, 0, -999),
	(922, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4236/37', 1, 63960, 63960, -999, NULL, NULL, 0, 0, -999),
	(923, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4236/37', 2, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(924, 'GTT_F', 'PISCINA', 'FS', 'SFM_4236/37', 3, 64560, 64620, -999, NULL, NULL, 0, 0, -999),
	(925, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4236/37', 4, 64860, 64920, -999, NULL, NULL, 0, 0, -999),
	(926, 'GTT_F', 'NONE', 'FS', 'SFM_4236/37', 5, 65100, 65160, -999, NULL, NULL, 0, 0, -999),
	(927, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4236/37', 6, 65400, 65700, -999, NULL, NULL, 0, 0, -999),
	(928, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4236/37', 7, 65940, 66000, -999, NULL, NULL, 0, 0, -999),
	(929, 'GTT_F', 'SANGONE', 'FS', 'SFM_4236/37', 8, 66180, 66240, -999, NULL, NULL, 0, 0, -999),
	(930, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4236/37', 9, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(931, 'GTT_F', 'P SUSA', 'FS', 'SFM_4236/37', 10, 67020, 67080, -999, NULL, NULL, 0, 0, -999),
	(932, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4236/37', 11, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(933, 'GTT_F', 'STURA', 'FS', 'SFM_4236/37', 12, 67500, 67560, -999, NULL, NULL, 0, 0, -999),
	(934, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4236/37', 13, 67800, 67860, -999, NULL, NULL, 0, 0, -999),
	(935, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4236/37', 14, 68160, 68220, -999, NULL, NULL, 0, 0, -999),
	(936, 'GTT_F', 'CHIV', 'FS', 'SFM_4236/37', 15, 68640, 68640, -999, NULL, NULL, 0, 0, -999),
	(937, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4238/39', 1, 65820, 65820, -999, NULL, NULL, 0, 0, -999),
	(938, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4238/39', 2, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(939, 'GTT_F', 'PISCINA', 'FS', 'SFM_4238/39', 3, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(940, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4238/39', 4, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(941, 'GTT_F', 'NONE', 'FS', 'SFM_4238/39', 5, 66960, 67020, -999, NULL, NULL, 0, 0, -999),
	(942, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4238/39', 6, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(943, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4238/39', 7, 67560, 67620, -999, NULL, NULL, 0, 0, -999),
	(944, 'GTT_F', 'SANGONE', 'FS', 'SFM_4238/39', 8, 67800, 67860, -999, NULL, NULL, 0, 0, -999),
	(945, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4238/39', 9, 68220, 68280, -999, NULL, NULL, 0, 0, -999),
	(946, 'GTT_F', 'P SUSA', 'FS', 'SFM_4238/39', 10, 68640, 68700, -999, NULL, NULL, 0, 0, -999),
	(947, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4238/39', 11, 68880, 68940, -999, NULL, NULL, 0, 0, -999),
	(948, 'GTT_F', 'STURA', 'FS', 'SFM_4238/39', 12, 69120, 69180, -999, NULL, NULL, 0, 0, -999),
	(949, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4238/39', 13, 69420, 69480, -999, NULL, NULL, 0, 0, -999),
	(950, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4238/39', 14, 69780, 69840, -999, NULL, NULL, 0, 0, -999),
	(951, 'GTT_F', 'CHIV', 'FS', 'SFM_4238/39', 15, 70260, 70260, -999, NULL, NULL, 0, 0, -999),
	(952, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4240/41', 1, 67560, 67560, -999, NULL, NULL, 0, 0, -999),
	(953, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4240/41', 2, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(954, 'GTT_F', 'PISCINA', 'FS', 'SFM_4240/41', 3, 68160, 68220, -999, NULL, NULL, 0, 0, -999),
	(955, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4240/41', 4, 68460, 68520, -999, NULL, NULL, 0, 0, -999),
	(956, 'GTT_F', 'NONE', 'FS', 'SFM_4240/41', 5, 68700, 68760, -999, NULL, NULL, 0, 0, -999),
	(957, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4240/41', 6, 69000, 69300, -999, NULL, NULL, 0, 0, -999),
	(958, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4240/41', 7, 69540, 69600, -999, NULL, NULL, 0, 0, -999),
	(959, 'GTT_F', 'SANGONE', 'FS', 'SFM_4240/41', 8, 69780, 69840, -999, NULL, NULL, 0, 0, -999),
	(960, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4240/41', 9, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(961, 'GTT_F', 'P SUSA', 'FS', 'SFM_4240/41', 10, 70620, 70680, -999, NULL, NULL, 0, 0, -999),
	(962, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4240/41', 11, 70860, 70920, -999, NULL, NULL, 0, 0, -999),
	(963, 'GTT_F', 'STURA', 'FS', 'SFM_4240/41', 12, 71100, 71160, -999, NULL, NULL, 0, 0, -999),
	(964, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4240/41', 13, 71400, 71460, -999, NULL, NULL, 0, 0, -999),
	(965, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4240/41', 14, 71760, 71820, -999, NULL, NULL, 0, 0, -999),
	(966, 'GTT_F', 'CHIV', 'FS', 'SFM_4240/41', 15, 72240, 72240, -999, NULL, NULL, 0, 0, -999),
	(967, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4242/43', 1, 69420, 69420, -999, NULL, NULL, 0, 0, -999),
	(968, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4242/43', 2, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(969, 'GTT_F', 'PISCINA', 'FS', 'SFM_4242/43', 3, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(970, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4242/43', 4, 70320, 70380, -999, NULL, NULL, 0, 0, -999),
	(971, 'GTT_F', 'NONE', 'FS', 'SFM_4242/43', 5, 70560, 70620, -999, NULL, NULL, 0, 0, -999),
	(972, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4242/43', 6, 70860, 70920, -999, NULL, NULL, 0, 0, -999),
	(973, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4242/43', 7, 71160, 71220, -999, NULL, NULL, 0, 0, -999),
	(974, 'GTT_F', 'SANGONE', 'FS', 'SFM_4242/43', 8, 71400, 71460, -999, NULL, NULL, 0, 0, -999),
	(975, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4242/43', 9, 71820, 71880, -999, NULL, NULL, 0, 0, -999),
	(976, 'GTT_F', 'P SUSA', 'FS', 'SFM_4242/43', 10, 72240, 72300, -999, NULL, NULL, 0, 0, -999),
	(977, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4242/43', 11, 72480, 72540, -999, NULL, NULL, 0, 0, -999),
	(978, 'GTT_F', 'STURA', 'FS', 'SFM_4242/43', 12, 72720, 72780, -999, NULL, NULL, 0, 0, -999),
	(979, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4242/43', 13, 73020, 73080, -999, NULL, NULL, 0, 0, -999),
	(980, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4242/43', 14, 73380, 73440, -999, NULL, NULL, 0, 0, -999),
	(981, 'GTT_F', 'CHIV', 'FS', 'SFM_4242/43', 15, 73860, 73860, -999, NULL, NULL, 0, 0, -999),
	(982, 'GTT_F', 'CHIV', 'FS', 'SFM_4248', 1, 80820, 80820, -999, NULL, NULL, 0, 0, -999),
	(983, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4248', 2, 81060, 81120, -999, NULL, NULL, 0, 0, -999),
	(984, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4248', 3, 81420, 81480, -999, NULL, NULL, 0, 0, -999),
	(985, 'GTT_F', 'STURA', 'FS', 'SFM_4248', 4, 81780, 81840, -999, NULL, NULL, 0, 0, -999),
	(986, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4248', 5, 82080, 82140, -999, NULL, NULL, 0, 0, -999),
	(987, 'GTT_F', 'P SUSA', 'FS', 'SFM_4248', 6, 82380, 82440, -999, NULL, NULL, 0, 0, -999),
	(988, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4248', 7, 82800, 82800, -999, NULL, NULL, 0, 0, -999),
	(989, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4249', 1, 81060, 81060, -999, NULL, NULL, 0, 0, -999),
	(990, 'GTT_F', 'P SUSA', 'FS', 'SFM_4249', 2, 81420, 81480, -999, NULL, NULL, 0, 0, -999),
	(991, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4249', 3, 81660, 81720, -999, NULL, NULL, 0, 0, -999),
	(992, 'GTT_F', 'STURA', 'FS', 'SFM_4249', 4, 81900, 81960, -999, NULL, NULL, 0, 0, -999),
	(993, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4249', 5, 82200, 82260, -999, NULL, NULL, 0, 0, -999),
	(994, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4249', 6, 82560, 82620, -999, NULL, NULL, 0, 0, -999),
	(995, 'GTT_F', 'CHIV', 'FS', 'SFM_4249', 7, 83040, 83040, -999, NULL, NULL, 0, 0, -999),
	(996, 'GTT_F', 'CHIV', 'FS', 'SFM_4250/51', 1, 18720, 18720, -999, NULL, NULL, 0, 0, -999),
	(997, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4250/51', 2, 18960, 19020, -999, NULL, NULL, 0, 0, -999),
	(998, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4250/51', 3, 19320, 19380, -999, NULL, NULL, 0, 0, -999),
	(999, 'GTT_F', 'STURA', 'FS', 'SFM_4250/51', 4, 19680, 19740, -999, NULL, NULL, 0, 0, -999),
	(1000, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4250/51', 5, 19920, 19980, -999, NULL, NULL, 0, 0, -999),
	(1001, 'GTT_F', 'P SUSA', 'FS', 'SFM_4250/51', 6, 20160, 20220, -999, NULL, NULL, 0, 0, -999),
	(1002, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4250/51', 7, 20580, 21600, -999, NULL, NULL, 0, 0, -999),
	(1003, 'GTT_F', 'SANGONE', 'FS', 'SFM_4250/51', 8, 21840, 21900, -999, NULL, NULL, 0, 0, -999),
	(1004, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4250/51', 9, 22020, 22080, -999, NULL, NULL, 0, 0, -999),
	(1005, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4250/51', 10, 22380, 22440, -999, NULL, NULL, 0, 0, -999),
	(1006, 'GTT_F', 'NONE', 'FS', 'SFM_4250/51', 11, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(1007, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4250/51', 12, 22920, 22980, -999, NULL, NULL, 0, 0, -999),
	(1008, 'GTT_F', 'PISCINA', 'FS', 'SFM_4250/51', 13, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(1009, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4250/51', 14, 23760, 23820, -999, NULL, NULL, 0, 0, -999),
	(1010, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4250/51', 15, 24060, 24060, -999, NULL, NULL, 0, 0, -999),
	(1011, 'GTT_F', 'CHIV', 'FS', 'SFM_4252/53', 1, 21120, 21120, -999, NULL, NULL, 0, 0, -999),
	(1012, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4252/53', 2, 21360, 21420, -999, NULL, NULL, 0, 0, -999),
	(1013, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4252/53', 3, 21720, 21780, -999, NULL, NULL, 0, 0, -999),
	(1014, 'GTT_F', 'STURA', 'FS', 'SFM_4252/53', 4, 22080, 22140, -999, NULL, NULL, 0, 0, -999),
	(1015, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4252/53', 5, 22380, 22440, -999, NULL, NULL, 0, 0, -999),
	(1016, 'GTT_F', 'P SUSA', 'FS', 'SFM_4252/53', 6, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(1017, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4252/53', 7, 23040, 23100, -999, NULL, NULL, 0, 0, -999),
	(1018, 'GTT_F', 'SANGONE', 'FS', 'SFM_4252/53', 8, 23340, 23400, -999, NULL, NULL, 0, 0, -999),
	(1019, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4252/53', 9, 23520, 23580, -999, NULL, NULL, 0, 0, -999),
	(1020, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4252/53', 10, 23880, 24180, -999, NULL, NULL, 0, 0, -999),
	(1021, 'GTT_F', 'NONE', 'FS', 'SFM_4252/53', 11, 24420, 24480, -999, NULL, NULL, 0, 0, -999),
	(1022, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4252/53', 12, 24660, 24720, -999, NULL, NULL, 0, 0, -999),
	(1023, 'GTT_F', 'PISCINA', 'FS', 'SFM_4252/53', 13, 24960, 25020, -999, NULL, NULL, 0, 0, -999),
	(1024, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4252/53', 14, 25500, 25560, -999, NULL, NULL, 0, 0, -999),
	(1025, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4252/53', 15, 25800, 25830, -999, NULL, NULL, 0, 0, -999),
	(1026, 'GTT_F', 'CHIV', 'FS', 'SFM_4254/55', 1, 23220, 23220, -999, NULL, NULL, 0, 0, -999),
	(1027, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4254/55', 2, 23460, 23520, -999, NULL, NULL, 0, 0, -999),
	(1028, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4254/55', 3, 23820, 23880, -999, NULL, NULL, 0, 0, -999),
	(1029, 'GTT_F', 'STURA', 'FS', 'SFM_4254/55', 4, 24180, 24240, -999, NULL, NULL, 0, 0, -999),
	(1030, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4254/55', 5, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(1031, 'GTT_F', 'P SUSA', 'FS', 'SFM_4254/55', 6, 24780, 24840, -999, NULL, NULL, 0, 0, -999),
	(1032, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4254/55', 7, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(1033, 'GTT_F', 'SANGONE', 'FS', 'SFM_4254/55', 8, 25440, 25500, -999, NULL, NULL, 0, 0, -999),
	(1034, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4254/55', 9, 25620, 25680, -999, NULL, NULL, 0, 0, -999),
	(1035, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4254/55', 10, 25980, 26040, -999, NULL, NULL, 0, 0, -999),
	(1036, 'GTT_F', 'NONE', 'FS', 'SFM_4254/55', 11, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(1037, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4254/55', 12, 26520, 26580, -999, NULL, NULL, 0, 0, -999),
	(1038, 'GTT_F', 'PISCINA', 'FS', 'SFM_4254/55', 13, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(1039, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4254/55', 14, 27360, 27420, -999, NULL, NULL, 0, 0, -999),
	(1040, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4254/55', 15, 27660, 27660, -999, NULL, NULL, 0, 0, -999),
	(1041, 'GTT_F', 'CHIV', 'FS', 'SFM_4256/57', 1, 24720, 24720, -999, NULL, NULL, 0, 0, -999),
	(1042, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4256/57', 2, 24960, 25020, -999, NULL, NULL, 0, 0, -999),
	(1043, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4256/57', 3, 25320, 25380, -999, NULL, NULL, 0, 0, -999),
	(1044, 'GTT_F', 'STURA', 'FS', 'SFM_4256/57', 4, 25680, 25740, -999, NULL, NULL, 0, 0, -999),
	(1045, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4256/57', 5, 25980, 26040, -999, NULL, NULL, 0, 0, -999),
	(1046, 'GTT_F', 'P SUSA', 'FS', 'SFM_4256/57', 6, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(1047, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4256/57', 7, 26640, 26700, -999, NULL, NULL, 0, 0, -999),
	(1048, 'GTT_F', 'SANGONE', 'FS', 'SFM_4256/57', 8, 26940, 27000, -999, NULL, NULL, 0, 0, -999),
	(1049, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4256/57', 9, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(1050, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4256/57', 10, 27480, 27780, -999, NULL, NULL, 0, 0, -999),
	(1051, 'GTT_F', 'NONE', 'FS', 'SFM_4256/57', 11, 28020, 28080, -999, NULL, NULL, 0, 0, -999),
	(1052, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4256/57', 12, 28260, 28320, -999, NULL, NULL, 0, 0, -999),
	(1053, 'GTT_F', 'PISCINA', 'FS', 'SFM_4256/57', 13, 28560, 28620, -999, NULL, NULL, 0, 0, -999),
	(1054, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4256/57', 14, 29100, 29160, -999, NULL, NULL, 0, 0, -999),
	(1055, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4256/57', 15, 29400, 29430, -999, NULL, NULL, 0, 0, -999),
	(1056, 'GTT_F', 'CHIV', 'FS', 'SFM_4258/59', 1, 26820, 26820, -999, NULL, NULL, 0, 0, -999),
	(1057, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4258/59', 2, 27060, 27120, -999, NULL, NULL, 0, 0, -999),
	(1058, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4258/59', 3, 27420, 27480, -999, NULL, NULL, 0, 0, -999),
	(1059, 'GTT_F', 'STURA', 'FS', 'SFM_4258/59', 4, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(1060, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4258/59', 5, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(1061, 'GTT_F', 'P SUSA', 'FS', 'SFM_4258/59', 6, 28380, 28440, -999, NULL, NULL, 0, 0, -999),
	(1062, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4258/59', 7, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(1063, 'GTT_F', 'SANGONE', 'FS', 'SFM_4258/59', 8, 29040, 29100, -999, NULL, NULL, 0, 0, -999),
	(1064, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4258/59', 9, 29220, 29280, -999, NULL, NULL, 0, 0, -999),
	(1065, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4258/59', 10, 29580, 29640, -999, NULL, NULL, 0, 0, -999),
	(1066, 'GTT_F', 'NONE', 'FS', 'SFM_4258/59', 11, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(1067, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4258/59', 12, 30120, 30180, -999, NULL, NULL, 0, 0, -999),
	(1068, 'GTT_F', 'PISCINA', 'FS', 'SFM_4258/59', 13, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(1069, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4258/59', 14, 30960, 31020, -999, NULL, NULL, 0, 0, -999),
	(1070, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4258/59', 15, 31260, 31260, -999, NULL, NULL, 0, 0, -999),
	(1071, 'GTT_F', 'CHIV', 'FS', 'SFM_4260/61', 1, 28320, 28320, -999, NULL, NULL, 0, 0, -999),
	(1072, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4260/61', 2, 28560, 28620, -999, NULL, NULL, 0, 0, -999),
	(1073, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4260/61', 3, 28920, 28980, -999, NULL, NULL, 0, 0, -999),
	(1074, 'GTT_F', 'STURA', 'FS', 'SFM_4260/61', 4, 29280, 29340, -999, NULL, NULL, 0, 0, -999),
	(1075, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4260/61', 5, 29580, 29640, -999, NULL, NULL, 0, 0, -999),
	(1076, 'GTT_F', 'P SUSA', 'FS', 'SFM_4260/61', 6, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(1077, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4260/61', 7, 30240, 30300, -999, NULL, NULL, 0, 0, -999),
	(1078, 'GTT_F', 'SANGONE', 'FS', 'SFM_4260/61', 8, 30540, 30600, -999, NULL, NULL, 0, 0, -999),
	(1079, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4260/61', 9, 30720, 30780, -999, NULL, NULL, 0, 0, -999),
	(1080, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4260/61', 10, 31080, 31380, -999, NULL, NULL, 0, 0, -999),
	(1081, 'GTT_F', 'NONE', 'FS', 'SFM_4260/61', 11, 31620, 31680, -999, NULL, NULL, 0, 0, -999),
	(1082, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4260/61', 12, 31860, 31920, -999, NULL, NULL, 0, 0, -999),
	(1083, 'GTT_F', 'PISCINA', 'FS', 'SFM_4260/61', 13, 32160, 32220, -999, NULL, NULL, 0, 0, -999),
	(1084, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4260/61', 14, 32700, 32760, -999, NULL, NULL, 0, 0, -999),
	(1085, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4260/61', 15, 33000, 33030, -999, NULL, NULL, 0, 0, -999),
	(1086, 'GTT_F', 'CHIV', 'FS', 'SFM_4262/63', 1, 30420, 30420, -999, NULL, NULL, 0, 0, -999),
	(1087, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4262/63', 2, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(1088, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4262/63', 3, 31020, 31080, -999, NULL, NULL, 0, 0, -999),
	(1089, 'GTT_F', 'STURA', 'FS', 'SFM_4262/63', 4, 31380, 31440, -999, NULL, NULL, 0, 0, -999),
	(1090, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4262/63', 5, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(1091, 'GTT_F', 'P SUSA', 'FS', 'SFM_4262/63', 6, 31980, 32040, -999, NULL, NULL, 0, 0, -999),
	(1092, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4262/63', 7, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(1093, 'GTT_F', 'SANGONE', 'FS', 'SFM_4262/63', 8, 32640, 32700, -999, NULL, NULL, 0, 0, -999),
	(1094, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4262/63', 9, 32820, 32880, -999, NULL, NULL, 0, 0, -999),
	(1095, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4262/63', 10, 33180, 33240, -999, NULL, NULL, 0, 0, -999),
	(1096, 'GTT_F', 'NONE', 'FS', 'SFM_4262/63', 11, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(1097, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4262/63', 12, 33720, 33780, -999, NULL, NULL, 0, 0, -999),
	(1098, 'GTT_F', 'PISCINA', 'FS', 'SFM_4262/63', 13, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(1099, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4262/63', 14, 34560, 34620, -999, NULL, NULL, 0, 0, -999),
	(1100, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4262/63', 15, 34860, 34860, -999, NULL, NULL, 0, 0, -999),
	(1101, 'GTT_F', 'CHIV', 'FS', 'SFM_4264/65', 1, 34020, 34020, -999, NULL, NULL, 0, 0, -999),
	(1102, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4264/65', 2, 34260, 34320, -999, NULL, NULL, 0, 0, -999),
	(1103, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4264/65', 3, 34620, 34680, -999, NULL, NULL, 0, 0, -999),
	(1104, 'GTT_F', 'STURA', 'FS', 'SFM_4264/65', 4, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(1105, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4264/65', 5, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(1106, 'GTT_F', 'P SUSA', 'FS', 'SFM_4264/65', 6, 35580, 35640, -999, NULL, NULL, 0, 0, -999),
	(1107, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4264/65', 7, 35940, 36000, -999, NULL, NULL, 0, 0, -999),
	(1108, 'GTT_F', 'SANGONE', 'FS', 'SFM_4264/65', 8, 36240, 36300, -999, NULL, NULL, 0, 0, -999),
	(1109, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4264/65', 9, 36420, 36480, -999, NULL, NULL, 0, 0, -999),
	(1110, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4264/65', 10, 36780, 36840, -999, NULL, NULL, 0, 0, -999),
	(1111, 'GTT_F', 'NONE', 'FS', 'SFM_4264/65', 11, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(1112, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4264/65', 12, 37320, 37380, -999, NULL, NULL, 0, 0, -999),
	(1113, 'GTT_F', 'PISCINA', 'FS', 'SFM_4264/65', 13, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(1114, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4264/65', 14, 38160, 38220, -999, NULL, NULL, 0, 0, -999),
	(1115, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4264/65', 15, 38460, 38460, -999, NULL, NULL, 0, 0, -999),
	(1116, 'GTT_F', 'CHIV', 'FS', 'SFM_4266/67', 1, 37620, 37620, -999, NULL, NULL, 0, 0, -999),
	(1117, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4266/67', 2, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(1118, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4266/67', 3, 38220, 38280, -999, NULL, NULL, 0, 0, -999),
	(1119, 'GTT_F', 'STURA', 'FS', 'SFM_4266/67', 4, 38580, 38640, -999, NULL, NULL, 0, 0, -999),
	(1120, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4266/67', 5, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(1121, 'GTT_F', 'P SUSA', 'FS', 'SFM_4266/67', 6, 39180, 39240, -999, NULL, NULL, 0, 0, -999),
	(1122, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4266/67', 7, 39540, 39600, -999, NULL, NULL, 0, 0, -999),
	(1123, 'GTT_F', 'SANGONE', 'FS', 'SFM_4266/67', 8, 39840, 39900, -999, NULL, NULL, 0, 0, -999),
	(1124, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4266/67', 9, 40020, 40080, -999, NULL, NULL, 0, 0, -999),
	(1125, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4266/67', 10, 40380, 40440, -999, NULL, NULL, 0, 0, -999),
	(1126, 'GTT_F', 'NONE', 'FS', 'SFM_4266/67', 11, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(1127, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4266/67', 12, 40920, 40980, -999, NULL, NULL, 0, 0, -999),
	(1128, 'GTT_F', 'PISCINA', 'FS', 'SFM_4266/67', 13, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(1129, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4266/67', 14, 41760, 41820, -999, NULL, NULL, 0, 0, -999),
	(1130, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4266/67', 15, 42060, 42060, -999, NULL, NULL, 0, 0, -999),
	(1131, 'GTT_F', 'CHIV', 'FS', 'SFM_4268/69', 1, 41220, 41220, -999, NULL, NULL, 0, 0, -999),
	(1132, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4268/69', 2, 41460, 41520, -999, NULL, NULL, 0, 0, -999),
	(1133, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4268/69', 3, 41820, 41880, -999, NULL, NULL, 0, 0, -999),
	(1134, 'GTT_F', 'STURA', 'FS', 'SFM_4268/69', 4, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(1135, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4268/69', 5, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(1136, 'GTT_F', 'P SUSA', 'FS', 'SFM_4268/69', 6, 42780, 42840, -999, NULL, NULL, 0, 0, -999),
	(1137, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4268/69', 7, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(1138, 'GTT_F', 'SANGONE', 'FS', 'SFM_4268/69', 8, 43440, 43500, -999, NULL, NULL, 0, 0, -999),
	(1139, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4268/69', 9, 43620, 43680, -999, NULL, NULL, 0, 0, -999),
	(1140, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4268/69', 10, 43980, 44040, -999, NULL, NULL, 0, 0, -999),
	(1141, 'GTT_F', 'NONE', 'FS', 'SFM_4268/69', 11, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(1142, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4268/69', 12, 44520, 44580, -999, NULL, NULL, 0, 0, -999),
	(1143, 'GTT_F', 'PISCINA', 'FS', 'SFM_4268/69', 13, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(1144, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4268/69', 14, 45360, 45420, -999, NULL, NULL, 0, 0, -999),
	(1145, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4268/69', 15, 45660, 45660, -999, NULL, NULL, 0, 0, -999),
	(1146, 'GTT_F', 'CHIV', 'FS', 'SFM_4270/71', 1, 44820, 44820, -999, NULL, NULL, 0, 0, -999),
	(1147, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4270/71', 2, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(1148, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4270/71', 3, 45420, 45480, -999, NULL, NULL, 0, 0, -999),
	(1149, 'GTT_F', 'STURA', 'FS', 'SFM_4270/71', 4, 45780, 45840, -999, NULL, NULL, 0, 0, -999),
	(1150, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4270/71', 5, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(1151, 'GTT_F', 'P SUSA', 'FS', 'SFM_4270/71', 6, 46380, 46440, -999, NULL, NULL, 0, 0, -999),
	(1152, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4270/71', 7, 46740, 46800, -999, NULL, NULL, 0, 0, -999),
	(1153, 'GTT_F', 'SANGONE', 'FS', 'SFM_4270/71', 8, 47040, 47100, -999, NULL, NULL, 0, 0, -999),
	(1154, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4270/71', 9, 47220, 47280, -999, NULL, NULL, 0, 0, -999),
	(1155, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4270/71', 10, 47580, 47640, -999, NULL, NULL, 0, 0, -999),
	(1156, 'GTT_F', 'NONE', 'FS', 'SFM_4270/71', 11, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(1157, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4270/71', 12, 48120, 48180, -999, NULL, NULL, 0, 0, -999),
	(1158, 'GTT_F', 'PISCINA', 'FS', 'SFM_4270/71', 13, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(1159, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4270/71', 14, 48960, 49020, -999, NULL, NULL, 0, 0, -999),
	(1160, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4270/71', 15, 49260, 49260, -999, NULL, NULL, 0, 0, -999),
	(1161, 'GTT_F', 'CHIV', 'FS', 'SFM_4272/73', 1, 46320, 46320, -999, NULL, NULL, 0, 0, -999),
	(1162, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4272/73', 2, 46560, 46620, -999, NULL, NULL, 0, 0, -999),
	(1163, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4272/73', 3, 46920, 46980, -999, NULL, NULL, 0, 0, -999),
	(1164, 'GTT_F', 'STURA', 'FS', 'SFM_4272/73', 4, 47280, 47340, -999, NULL, NULL, 0, 0, -999),
	(1165, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4272/73', 5, 47580, 47640, -999, NULL, NULL, 0, 0, -999),
	(1166, 'GTT_F', 'P SUSA', 'FS', 'SFM_4272/73', 6, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(1167, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4272/73', 7, 48240, 48300, -999, NULL, NULL, 0, 0, -999),
	(1168, 'GTT_F', 'SANGONE', 'FS', 'SFM_4272/73', 8, 48540, 48600, -999, NULL, NULL, 0, 0, -999),
	(1169, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4272/73', 9, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(1170, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4272/73', 10, 49080, 49380, -999, NULL, NULL, 0, 0, -999),
	(1171, 'GTT_F', 'NONE', 'FS', 'SFM_4272/73', 11, 49620, 49680, -999, NULL, NULL, 0, 0, -999),
	(1172, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4272/73', 12, 49860, 49920, -999, NULL, NULL, 0, 0, -999),
	(1173, 'GTT_F', 'PISCINA', 'FS', 'SFM_4272/73', 13, 50160, 50220, -999, NULL, NULL, 0, 0, -999),
	(1174, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4272/73', 14, 50700, 50760, -999, NULL, NULL, 0, 0, -999),
	(1175, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4272/73', 15, 51000, 51030, -999, NULL, NULL, 0, 0, -999),
	(1176, 'GTT_F', 'CHIV', 'FS', 'SFM_4274/75', 1, 48420, 48420, -999, NULL, NULL, 0, 0, -999),
	(1177, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4274/75', 2, 48660, 48720, -999, NULL, NULL, 0, 0, -999),
	(1178, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4274/75', 3, 49020, 49080, -999, NULL, NULL, 0, 0, -999),
	(1179, 'GTT_F', 'STURA', 'FS', 'SFM_4274/75', 4, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(1180, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4274/75', 5, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(1181, 'GTT_F', 'P SUSA', 'FS', 'SFM_4274/75', 6, 49980, 50040, -999, NULL, NULL, 0, 0, -999),
	(1182, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4274/75', 7, 50340, 50400, -999, NULL, NULL, 0, 0, -999),
	(1183, 'GTT_F', 'SANGONE', 'FS', 'SFM_4274/75', 8, 50640, 50700, -999, NULL, NULL, 0, 0, -999),
	(1184, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4274/75', 9, 50820, 50880, -999, NULL, NULL, 0, 0, -999),
	(1185, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4274/75', 10, 51180, 51240, -999, NULL, NULL, 0, 0, -999),
	(1186, 'GTT_F', 'NONE', 'FS', 'SFM_4274/75', 11, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(1187, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4274/75', 12, 51720, 51780, -999, NULL, NULL, 0, 0, -999),
	(1188, 'GTT_F', 'PISCINA', 'FS', 'SFM_4274/75', 13, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(1189, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4274/75', 14, 52560, 52620, -999, NULL, NULL, 0, 0, -999),
	(1190, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4274/75', 15, 52860, 52860, -999, NULL, NULL, 0, 0, -999),
	(1191, 'GTT_F', 'CHIV', 'FS', 'SFM_4276', 1, 49920, 49920, -999, NULL, NULL, 0, 0, -999),
	(1192, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4276', 2, 50160, 50220, -999, NULL, NULL, 0, 0, -999),
	(1193, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4276', 3, 50520, 50580, -999, NULL, NULL, 0, 0, -999),
	(1194, 'GTT_F', 'STURA', 'FS', 'SFM_4276', 4, 50880, 50940, -999, NULL, NULL, 0, 0, -999),
	(1195, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4276', 5, 51180, 51240, -999, NULL, NULL, 0, 0, -999),
	(1196, 'GTT_F', 'P SUSA', 'FS', 'SFM_4276', 6, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(1197, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4276', 7, 51900, 51900, -999, NULL, NULL, 0, 0, -999),
	(1198, 'GTT_F', 'CHIV', 'FS', 'SFM_4278/79', 1, 52020, 52020, -999, NULL, NULL, 0, 0, -999),
	(1199, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4278/79', 2, 52260, 52320, -999, NULL, NULL, 0, 0, -999),
	(1200, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4278/79', 3, 52620, 52680, -999, NULL, NULL, 0, 0, -999),
	(1201, 'GTT_F', 'STURA', 'FS', 'SFM_4278/79', 4, 52980, 53040, -999, NULL, NULL, 0, 0, -999),
	(1202, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4278/79', 5, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(1203, 'GTT_F', 'P SUSA', 'FS', 'SFM_4278/79', 6, 53580, 53640, -999, NULL, NULL, 0, 0, -999),
	(1204, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4278/79', 7, 53940, 54000, -999, NULL, NULL, 0, 0, -999),
	(1205, 'GTT_F', 'SANGONE', 'FS', 'SFM_4278/79', 8, 54240, 54300, -999, NULL, NULL, 0, 0, -999),
	(1206, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4278/79', 9, 54420, 54480, -999, NULL, NULL, 0, 0, -999),
	(1207, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4278/79', 10, 54780, 54840, -999, NULL, NULL, 0, 0, -999),
	(1208, 'GTT_F', 'NONE', 'FS', 'SFM_4278/79', 11, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(1209, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4278/79', 12, 55320, 55380, -999, NULL, NULL, 0, 0, -999),
	(1210, 'GTT_F', 'PISCINA', 'FS', 'SFM_4278/79', 13, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(1211, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4278/79', 14, 56160, 56220, -999, NULL, NULL, 0, 0, -999),
	(1212, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4278/79', 15, 56460, 56460, -999, NULL, NULL, 0, 0, -999),
	(1213, 'GTT_F', 'CHIV', 'FS', 'SFM_4280/81', 1, 55620, 55620, -999, NULL, NULL, 0, 0, -999),
	(1214, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4280/81', 2, 55860, 55920, -999, NULL, NULL, 0, 0, -999),
	(1215, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4280/81', 3, 56220, 56280, -999, NULL, NULL, 0, 0, -999),
	(1216, 'GTT_F', 'STURA', 'FS', 'SFM_4280/81', 4, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(1217, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4280/81', 5, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(1218, 'GTT_F', 'P SUSA', 'FS', 'SFM_4280/81', 6, 57180, 57240, -999, NULL, NULL, 0, 0, -999),
	(1219, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4280/81', 7, 57540, 57600, -999, NULL, NULL, 0, 0, -999),
	(1220, 'GTT_F', 'SANGONE', 'FS', 'SFM_4280/81', 8, 57840, 57900, -999, NULL, NULL, 0, 0, -999),
	(1221, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4280/81', 9, 58020, 58080, -999, NULL, NULL, 0, 0, -999),
	(1222, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4280/81', 10, 58380, 58440, -999, NULL, NULL, 0, 0, -999),
	(1223, 'GTT_F', 'NONE', 'FS', 'SFM_4280/81', 11, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(1224, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4280/81', 12, 58920, 58980, -999, NULL, NULL, 0, 0, -999),
	(1225, 'GTT_F', 'PISCINA', 'FS', 'SFM_4280/81', 13, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(1226, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4280/81', 14, 59760, 59820, -999, NULL, NULL, 0, 0, -999),
	(1227, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4280/81', 15, 60060, 60060, -999, NULL, NULL, 0, 0, -999),
	(1228, 'GTT_F', 'CHIV', 'FS', 'SFM_4282/83', 1, 59220, 59220, -999, NULL, NULL, 0, 0, -999),
	(1229, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4282/83', 2, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(1230, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4282/83', 3, 59820, 59880, -999, NULL, NULL, 0, 0, -999),
	(1231, 'GTT_F', 'STURA', 'FS', 'SFM_4282/83', 4, 60180, 60240, -999, NULL, NULL, 0, 0, -999),
	(1232, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4282/83', 5, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(1233, 'GTT_F', 'P SUSA', 'FS', 'SFM_4282/83', 6, 60780, 60840, -999, NULL, NULL, 0, 0, -999),
	(1234, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4282/83', 7, 61140, 61200, -999, NULL, NULL, 0, 0, -999),
	(1235, 'GTT_F', 'SANGONE', 'FS', 'SFM_4282/83', 8, 61440, 61500, -999, NULL, NULL, 0, 0, -999),
	(1236, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4282/83', 9, 61620, 61680, -999, NULL, NULL, 0, 0, -999),
	(1237, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4282/83', 10, 61980, 62040, -999, NULL, NULL, 0, 0, -999),
	(1238, 'GTT_F', 'NONE', 'FS', 'SFM_4282/83', 11, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(1239, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4282/83', 12, 62520, 62580, -999, NULL, NULL, 0, 0, -999),
	(1240, 'GTT_F', 'PISCINA', 'FS', 'SFM_4282/83', 13, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(1241, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4282/83', 14, 63360, 63420, -999, NULL, NULL, 0, 0, -999),
	(1242, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4282/83', 15, 63660, 63660, -999, NULL, NULL, 0, 0, -999),
	(1243, 'GTT_F', 'CHIV', 'FS', 'SFM_4284/85', 1, 60720, 60720, -999, NULL, NULL, 0, 0, -999),
	(1244, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4284/85', 2, 60960, 61020, -999, NULL, NULL, 0, 0, -999),
	(1245, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4284/85', 3, 61320, 61380, -999, NULL, NULL, 0, 0, -999),
	(1246, 'GTT_F', 'STURA', 'FS', 'SFM_4284/85', 4, 61680, 61740, -999, NULL, NULL, 0, 0, -999),
	(1247, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4284/85', 5, 61980, 62040, -999, NULL, NULL, 0, 0, -999),
	(1248, 'GTT_F', 'P SUSA', 'FS', 'SFM_4284/85', 6, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(1249, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4284/85', 7, 62640, 62700, -999, NULL, NULL, 0, 0, -999),
	(1250, 'GTT_F', 'SANGONE', 'FS', 'SFM_4284/85', 8, 62940, 63000, -999, NULL, NULL, 0, 0, -999),
	(1251, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4284/85', 9, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(1252, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4284/85', 10, 63480, 63780, -999, NULL, NULL, 0, 0, -999),
	(1253, 'GTT_F', 'NONE', 'FS', 'SFM_4284/85', 11, 64020, 64080, -999, NULL, NULL, 0, 0, -999),
	(1254, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4284/85', 12, 64260, 64320, -999, NULL, NULL, 0, 0, -999),
	(1255, 'GTT_F', 'PISCINA', 'FS', 'SFM_4284/85', 13, 64560, 64620, -999, NULL, NULL, 0, 0, -999),
	(1256, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4284/85', 14, 65100, 65160, -999, NULL, NULL, 0, 0, -999),
	(1257, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4284/85', 15, 65400, 65430, -999, NULL, NULL, 0, 0, -999),
	(1258, 'GTT_F', 'CHIV', 'FS', 'SFM_4286/87', 1, 62820, 62820, -999, NULL, NULL, 0, 0, -999),
	(1259, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4286/87', 2, 63060, 63120, -999, NULL, NULL, 0, 0, -999),
	(1260, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4286/87', 3, 63420, 63480, -999, NULL, NULL, 0, 0, -999),
	(1261, 'GTT_F', 'STURA', 'FS', 'SFM_4286/87', 4, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(1262, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4286/87', 5, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(1263, 'GTT_F', 'P SUSA', 'FS', 'SFM_4286/87', 6, 64380, 64440, -999, NULL, NULL, 0, 0, -999),
	(1264, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4286/87', 7, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(1265, 'GTT_F', 'SANGONE', 'FS', 'SFM_4286/87', 8, 65040, 65100, -999, NULL, NULL, 0, 0, -999),
	(1266, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4286/87', 9, 65220, 65280, -999, NULL, NULL, 0, 0, -999),
	(1267, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4286/87', 10, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(1268, 'GTT_F', 'NONE', 'FS', 'SFM_4286/87', 11, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(1269, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4286/87', 12, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(1270, 'GTT_F', 'PISCINA', 'FS', 'SFM_4286/87', 13, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(1271, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4286/87', 14, 66960, 67020, -999, NULL, NULL, 0, 0, -999),
	(1272, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4286/87', 15, 67260, 67260, -999, NULL, NULL, 0, 0, -999),
	(1273, 'GTT_F', 'CHIV', 'FS', 'SFM_4288/89', 1, 64320, 64320, -999, NULL, NULL, 0, 0, -999),
	(1274, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4288/89', 2, 64560, 64620, -999, NULL, NULL, 0, 0, -999),
	(1275, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4288/89', 3, 64920, 64980, -999, NULL, NULL, 0, 0, -999),
	(1276, 'GTT_F', 'STURA', 'FS', 'SFM_4288/89', 4, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(1277, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4288/89', 5, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(1278, 'GTT_F', 'P SUSA', 'FS', 'SFM_4288/89', 6, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(1279, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4288/89', 7, 66240, 66300, -999, NULL, NULL, 0, 0, -999),
	(1280, 'GTT_F', 'SANGONE', 'FS', 'SFM_4288/89', 8, 66540, 66600, -999, NULL, NULL, 0, 0, -999),
	(1281, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4288/89', 9, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(1282, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4288/89', 10, 67080, 67380, -999, NULL, NULL, 0, 0, -999),
	(1283, 'GTT_F', 'NONE', 'FS', 'SFM_4288/89', 11, 67620, 67680, -999, NULL, NULL, 0, 0, -999),
	(1284, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4288/89', 12, 67860, 67920, -999, NULL, NULL, 0, 0, -999),
	(1285, 'GTT_F', 'PISCINA', 'FS', 'SFM_4288/89', 13, 68160, 68220, -999, NULL, NULL, 0, 0, -999),
	(1286, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4288/89', 14, 68700, 68760, -999, NULL, NULL, 0, 0, -999),
	(1287, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4288/89', 15, 69000, 69030, -999, NULL, NULL, 0, 0, -999),
	(1288, 'GTT_F', 'CHIV', 'FS', 'SFM_4290/91', 1, 66420, 66420, -999, NULL, NULL, 0, 0, -999),
	(1289, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4290/91', 2, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(1290, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4290/91', 3, 67020, 67080, -999, NULL, NULL, 0, 0, -999),
	(1291, 'GTT_F', 'STURA', 'FS', 'SFM_4290/91', 4, 67380, 67440, -999, NULL, NULL, 0, 0, -999),
	(1292, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4290/91', 5, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(1293, 'GTT_F', 'P SUSA', 'FS', 'SFM_4290/91', 6, 67980, 68040, -999, NULL, NULL, 0, 0, -999),
	(1294, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4290/91', 7, 68340, 68400, -999, NULL, NULL, 0, 0, -999),
	(1295, 'GTT_F', 'SANGONE', 'FS', 'SFM_4290/91', 8, 68640, 68700, -999, NULL, NULL, 0, 0, -999),
	(1296, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4290/91', 9, 68820, 68880, -999, NULL, NULL, 0, 0, -999),
	(1297, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4290/91', 10, 69180, 69240, -999, NULL, NULL, 0, 0, -999),
	(1298, 'GTT_F', 'NONE', 'FS', 'SFM_4290/91', 11, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(1299, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4290/91', 12, 69720, 69780, -999, NULL, NULL, 0, 0, -999),
	(1300, 'GTT_F', 'PISCINA', 'FS', 'SFM_4290/91', 13, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(1301, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4290/91', 14, 70560, 70620, -999, NULL, NULL, 0, 0, -999),
	(1302, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4290/91', 15, 70860, 70860, -999, NULL, NULL, 0, 0, -999),
	(1303, 'GTT_F', 'CHIV', 'FS', 'SFM_4292/93', 1, 70020, 70020, -999, NULL, NULL, 0, 0, -999),
	(1304, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4292/93', 2, 70260, 70320, -999, NULL, NULL, 0, 0, -999),
	(1305, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4292/93', 3, 70620, 70680, -999, NULL, NULL, 0, 0, -999),
	(1306, 'GTT_F', 'STURA', 'FS', 'SFM_4292/93', 4, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(1307, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4292/93', 5, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(1308, 'GTT_F', 'P SUSA', 'FS', 'SFM_4292/93', 6, 71580, 71640, -999, NULL, NULL, 0, 0, -999),
	(1309, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4292/93', 7, 71940, 72000, -999, NULL, NULL, 0, 0, -999),
	(1310, 'GTT_F', 'SANGONE', 'FS', 'SFM_4292/93', 8, 72240, 72300, -999, NULL, NULL, 0, 0, -999),
	(1311, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4292/93', 9, 72420, 72480, -999, NULL, NULL, 0, 0, -999),
	(1312, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4292/93', 10, 72780, 72840, -999, NULL, NULL, 0, 0, -999),
	(1313, 'GTT_F', 'NONE', 'FS', 'SFM_4292/93', 11, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(1314, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4292/93', 12, 73320, 73380, -999, NULL, NULL, 0, 0, -999),
	(1315, 'GTT_F', 'PISCINA', 'FS', 'SFM_4292/93', 13, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(1316, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4292/93', 14, 74160, 74220, -999, NULL, NULL, 0, 0, -999),
	(1317, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4292/93', 15, 74460, 74460, -999, NULL, NULL, 0, 0, -999),
	(1318, 'GTT_F', 'CHIV', 'FS', 'SFM_4294/95', 1, 73620, 73620, -999, NULL, NULL, 0, 0, -999),
	(1319, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4294/95', 2, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(1320, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4294/95', 3, 74220, 74280, -999, NULL, NULL, 0, 0, -999),
	(1321, 'GTT_F', 'STURA', 'FS', 'SFM_4294/95', 4, 74580, 74640, -999, NULL, NULL, 0, 0, -999),
	(1322, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4294/95', 5, 74880, 74940, -999, NULL, NULL, 0, 0, -999),
	(1323, 'GTT_F', 'P SUSA', 'FS', 'SFM_4294/95', 6, 75180, 75240, -999, NULL, NULL, 0, 0, -999),
	(1324, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4294/95', 7, 75540, 75600, -999, NULL, NULL, 0, 0, -999),
	(1325, 'GTT_F', 'SANGONE', 'FS', 'SFM_4294/95', 8, 75840, 75900, -999, NULL, NULL, 0, 0, -999),
	(1326, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4294/95', 9, 76020, 76080, -999, NULL, NULL, 0, 0, -999),
	(1327, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4294/95', 10, 76380, 76440, -999, NULL, NULL, 0, 0, -999),
	(1328, 'GTT_F', 'NONE', 'FS', 'SFM_4294/95', 11, 76680, 76740, -999, NULL, NULL, 0, 0, -999),
	(1329, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4294/95', 12, 76920, 76980, -999, NULL, NULL, 0, 0, -999),
	(1330, 'GTT_F', 'PISCINA', 'FS', 'SFM_4294/95', 13, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(1331, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4294/95', 14, 77760, 77820, -999, NULL, NULL, 0, 0, -999),
	(1332, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4294/95', 15, 78060, 78060, -999, NULL, NULL, 0, 0, -999),
	(1333, 'GTT_F', 'CHIV', 'FS', 'SFM_4296', 1, 77220, 77220, -999, NULL, NULL, 0, 0, -999),
	(1334, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4296', 2, 77460, 77520, -999, NULL, NULL, 0, 0, -999),
	(1335, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4296', 3, 77820, 77880, -999, NULL, NULL, 0, 0, -999),
	(1336, 'GTT_F', 'STURA', 'FS', 'SFM_4296', 4, 78180, 78240, -999, NULL, NULL, 0, 0, -999),
	(1337, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4296', 5, 78480, 78540, -999, NULL, NULL, 0, 0, -999),
	(1338, 'GTT_F', 'P SUSA', 'FS', 'SFM_4296', 6, 78780, 78840, -999, NULL, NULL, 0, 0, -999),
	(1339, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4296', 7, 79200, 79200, -999, NULL, NULL, 0, 0, -999),
	(1340, 'GTT_F', 'CHIV', 'FS', 'SFM_4298/99', 1, 77220, 77220, -999, NULL, NULL, 0, 0, -999),
	(1341, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4298/99', 2, 77460, 77520, -999, NULL, NULL, 0, 0, -999),
	(1342, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4298/99', 3, 77820, 77880, -999, NULL, NULL, 0, 0, -999),
	(1343, 'GTT_F', 'STURA', 'FS', 'SFM_4298/99', 4, 78180, 78240, -999, NULL, NULL, 0, 0, -999),
	(1344, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4298/99', 5, 78480, 78540, -999, NULL, NULL, 0, 0, -999),
	(1345, 'GTT_F', 'P SUSA', 'FS', 'SFM_4298/99', 6, 78780, 78840, -999, NULL, NULL, 0, 0, -999),
	(1346, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4298/99', 7, 79140, 79200, -999, NULL, NULL, 0, 0, -999),
	(1347, 'GTT_F', 'SANGONE', 'FS', 'SFM_4298/99', 8, 79440, 79500, -999, NULL, NULL, 0, 0, -999),
	(1348, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4298/99', 9, 79620, 79680, -999, NULL, NULL, 0, 0, -999),
	(1349, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4298/99', 10, 79980, 80040, -999, NULL, NULL, 0, 0, -999),
	(1350, 'GTT_F', 'NONE', 'FS', 'SFM_4298/99', 11, 80280, 80340, -999, NULL, NULL, 0, 0, -999),
	(1351, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4298/99', 12, 80520, 80580, -999, NULL, NULL, 0, 0, -999),
	(1352, 'GTT_F', 'PISCINA', 'FS', 'SFM_4298/99', 13, 80820, 80880, -999, NULL, NULL, 0, 0, -999),
	(1353, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4298/99', 14, 81360, 81420, -999, NULL, NULL, 0, 0, -999),
	(1354, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4298/99', 15, 81660, 81660, -999, NULL, NULL, 0, 0, -999),
	(1355, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4544/45', 1, 73020, 73020, -999, NULL, NULL, 0, 0, -999),
	(1356, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4544/45', 2, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(1357, 'GTT_F', 'PISCINA', 'FS', 'SFM_4544/45', 3, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(1358, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4544/45', 4, 73920, 73980, -999, NULL, NULL, 0, 0, -999),
	(1359, 'GTT_F', 'NONE', 'FS', 'SFM_4544/45', 5, 74160, 74220, -999, NULL, NULL, 0, 0, -999),
	(1360, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4544/45', 6, 74460, 74520, -999, NULL, NULL, 0, 0, -999),
	(1361, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4544/45', 7, 74760, 74820, -999, NULL, NULL, 0, 0, -999),
	(1362, 'GTT_F', 'SANGONE', 'FS', 'SFM_4544/45', 8, 75000, 75060, -999, NULL, NULL, 0, 0, -999),
	(1363, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4544/45', 9, 75420, 75480, -999, NULL, NULL, 0, 0, -999),
	(1364, 'GTT_F', 'P SUSA', 'FS', 'SFM_4544/45', 10, 75840, 75900, -999, NULL, NULL, 0, 0, -999),
	(1365, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4544/45', 11, 76080, 76140, -999, NULL, NULL, 0, 0, -999),
	(1366, 'GTT_F', 'STURA', 'FS', 'SFM_4544/45', 12, 76320, 76380, -999, NULL, NULL, 0, 0, -999),
	(1367, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4544/45', 13, 76620, 76680, -999, NULL, NULL, 0, 0, -999),
	(1368, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4544/45', 14, 76980, 77040, -999, NULL, NULL, 0, 0, -999),
	(1369, 'GTT_F', 'CHIV', 'FS', 'SFM_4544/45', 15, 77460, 77460, -999, NULL, NULL, 0, 0, -999),
	(1370, 'GTT_F', 'PINEROLO', 'FS', 'SFM_4546/47', 1, 76620, 76620, -999, NULL, NULL, 0, 0, -999),
	(1371, 'GTT_F', 'PIN OLIM', 'FS', 'SFM_4546/47', 2, 76680, 76740, -999, NULL, NULL, 0, 0, -999),
	(1372, 'GTT_F', 'PISCINA', 'FS', 'SFM_4546/47', 3, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(1373, 'GTT_F', 'AIRASCA', 'FS', 'SFM_4546/47', 4, 77520, 77580, -999, NULL, NULL, 0, 0, -999),
	(1374, 'GTT_F', 'NONE', 'FS', 'SFM_4546/47', 5, 77760, 77820, -999, NULL, NULL, 0, 0, -999),
	(1375, 'GTT_F', 'CANDIOLO', 'FS', 'SFM_4546/47', 6, 78060, 78120, -999, NULL, NULL, 0, 0, -999),
	(1376, 'GTT_F', 'NICHELIN', 'FS', 'SFM_4546/47', 7, 78360, 78420, -999, NULL, NULL, 0, 0, -999),
	(1377, 'GTT_F', 'SANGONE', 'FS', 'SFM_4546/47', 8, 78600, 78660, -999, NULL, NULL, 0, 0, -999),
	(1378, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4546/47', 9, 79020, 79080, -999, NULL, NULL, 0, 0, -999),
	(1379, 'GTT_F', 'P SUSA', 'FS', 'SFM_4546/47', 10, 79440, 79500, -999, NULL, NULL, 0, 0, -999),
	(1380, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4546/47', 11, 79680, 79740, -999, NULL, NULL, 0, 0, -999),
	(1381, 'GTT_F', 'STURA', 'FS', 'SFM_4546/47', 12, 79920, 79980, -999, NULL, NULL, 0, 0, -999),
	(1382, 'GTT_F', 'SETTIMO', 'FS', 'SFM_4546/47', 13, 80220, 80280, -999, NULL, NULL, 0, 0, -999),
	(1383, 'GTT_F', 'BRANDIZZ', 'FS', 'SFM_4546/47', 14, 80580, 80640, -999, NULL, NULL, 0, 0, -999),
	(1384, 'GTT_F', 'CHIV', 'FS', 'SFM_4546/47', 15, 81060, 81060, -999, NULL, NULL, 0, 0, -999),
	(1385, 'GTT_F', 'PINEROLO_B', 'FS', 'sfm_RP070', 1, 15300, 15300, -999, NULL, NULL, 0, 0, -999),
	(1386, 'GTT_F', 'PISCINA_B', 'FS', 'sfm_RP070', 2, 15750, 15780, -999, NULL, NULL, 0, 0, -999),
	(1387, 'GTT_F', 'AIRASCA_B', 'FS', 'sfm_RP070', 3, 16410, 16440, -999, NULL, NULL, 0, 0, -999),
	(1388, 'GTT_F', 'NONE_B', 'FS', 'sfm_RP070', 4, 16950, 16980, -999, NULL, NULL, 0, 0, -999),
	(1389, 'GTT_F', 'CANDIOLO_B', 'FS', 'sfm_RP070', 5, 17370, 17400, -999, NULL, NULL, 0, 0, -999),
	(1390, 'GTT_F', 'NICHELIN_B', 'FS', 'sfm_RP070', 6, 17730, 17760, -999, NULL, NULL, 0, 0, -999),
	(1391, 'GTT_F', 'SANGONE_B', 'FS', 'sfm_RP070', 7, 18150, 18180, -999, NULL, NULL, 0, 0, -999),
	(1392, 'GTT_F', 'LINGOTTO_B', 'FS', 'sfm_RP070', 8, 18570, 18600, -999, NULL, NULL, 0, 0, -999),
	(1393, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP070', 9, 19200, 19200, -999, NULL, NULL, 0, 0, -999),
	(1394, 'GTT_F', 'PINEROLO_B', 'FS', 'sfm_RP112', 1, 75000, 75000, -999, NULL, NULL, 0, 0, -999),
	(1395, 'GTT_F', 'PISCINA_B', 'FS', 'sfm_RP112', 2, 75450, 75480, -999, NULL, NULL, 0, 0, -999),
	(1396, 'GTT_F', 'AIRASCA_B', 'FS', 'sfm_RP112', 3, 76050, 76080, -999, NULL, NULL, 0, 0, -999),
	(1397, 'GTT_F', 'NONE_B', 'FS', 'sfm_RP112', 4, 76650, 76680, -999, NULL, NULL, 0, 0, -999),
	(1398, 'GTT_F', 'CANDIOLO_B', 'FS', 'sfm_RP112', 5, 76950, 76980, -999, NULL, NULL, 0, 0, -999),
	(1399, 'GTT_F', 'NICHELIN_B', 'FS', 'sfm_RP112', 6, 77430, 77460, -999, NULL, NULL, 0, 0, -999),
	(1400, 'GTT_F', 'SANGONE_B', 'FS', 'sfm_RP112', 7, 77850, 77880, -999, NULL, NULL, 0, 0, -999),
	(1401, 'GTT_F', 'LINGOTTO_B', 'FS', 'sfm_RP112', 8, 78270, 78300, -999, NULL, NULL, 0, 0, -999),
	(1402, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP112', 9, 78900, 78900, -999, NULL, NULL, 0, 0, -999),
	(1403, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP117', 1, 79200, 79200, -999, NULL, NULL, 0, 0, -999),
	(1404, 'GTT_F', 'LINGOTTO_B', 'FS', 'sfm_RP117', 2, 79770, 79800, -999, NULL, NULL, 0, 0, -999),
	(1405, 'GTT_F', 'SANGONE_B', 'FS', 'sfm_RP117', 3, 80190, 80220, -999, NULL, NULL, 0, 0, -999),
	(1406, 'GTT_F', 'NICHELIN_B', 'FS', 'sfm_RP117', 4, 80610, 80640, -999, NULL, NULL, 0, 0, -999),
	(1407, 'GTT_F', 'CANDIOLO_B', 'FS', 'sfm_RP117', 5, 80970, 81000, -999, NULL, NULL, 0, 0, -999),
	(1408, 'GTT_F', 'NONE_B', 'FS', 'sfm_RP117', 6, 81390, 81420, -999, NULL, NULL, 0, 0, -999),
	(1409, 'GTT_F', 'AIRASCA_B', 'FS', 'sfm_RP117', 7, 81930, 81960, -999, NULL, NULL, 0, 0, -999),
	(1410, 'GTT_F', 'PISCINA_B', 'FS', 'sfm_RP117', 8, 82530, 82560, -999, NULL, NULL, 0, 0, -999),
	(1411, 'GTT_F', 'PINEROLO_B', 'FS', 'sfm_RP117', 9, 83040, 83070, -999, NULL, NULL, 0, 0, -999),
	(1412, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP119', 1, 83700, 83700, -999, NULL, NULL, 0, 0, -999),
	(1413, 'GTT_F', 'LINGOTTO_B', 'FS', 'sfm_RP119', 2, 84270, 84300, -999, NULL, NULL, 0, 0, -999),
	(1414, 'GTT_F', 'SANGONE_B', 'FS', 'sfm_RP119', 3, 84690, 84720, -999, NULL, NULL, 0, 0, -999),
	(1415, 'GTT_F', 'NICHELIN_B', 'FS', 'sfm_RP119', 4, 85110, 85140, -999, NULL, NULL, 0, 0, -999),
	(1416, 'GTT_F', 'CANDIOLO_B', 'FS', 'sfm_RP119', 5, 85470, 85500, -999, NULL, NULL, 0, 0, -999),
	(1417, 'GTT_F', 'NONE_B', 'FS', 'sfm_RP119', 6, 85890, 85920, -999, NULL, NULL, 0, 0, -999),
	(1418, 'GTT_F', 'AIRASCA_B', 'FS', 'sfm_RP119', 7, 86430, 86460, -999, NULL, NULL, 0, 0, -999),
	(1419, 'GTT_F', 'PISCINA_B', 'FS', 'sfm_RP119', 8, 87030, 87060, -999, NULL, NULL, 0, 0, -999),
	(1420, 'GTT_F', 'PINEROLO_B', 'FS', 'sfm_RP119', 9, 87540, 87570, -999, NULL, NULL, 0, 0, -999),
	(1421, 'GTT_F', 'PINEROLO_B', 'FS', 'sfm_RP119R', 1, 79680, 79680, -999, NULL, NULL, 0, 0, -999),
	(1422, 'GTT_F', 'PISCINA_B', 'FS', 'sfm_RP119R', 2, 80130, 80160, -999, NULL, NULL, 0, 0, -999),
	(1423, 'GTT_F', 'AIRASCA_B', 'FS', 'sfm_RP119R', 3, 80730, 80760, -999, NULL, NULL, 0, 0, -999),
	(1424, 'GTT_F', 'NONE_B', 'FS', 'sfm_RP119R', 4, 81330, 81360, -999, NULL, NULL, 0, 0, -999),
	(1425, 'GTT_F', 'CANDIOLO_B', 'FS', 'sfm_RP119R', 5, 81750, 81780, -999, NULL, NULL, 0, 0, -999),
	(1426, 'GTT_F', 'NICHELIN_B', 'FS', 'sfm_RP119R', 6, 82110, 82140, -999, NULL, NULL, 0, 0, -999),
	(1427, 'GTT_F', 'SANGONE_B', 'FS', 'sfm_RP119R', 7, 82530, 82560, -999, NULL, NULL, 0, 0, -999),
	(1428, 'GTT_F', 'LINGOTTO_B', 'FS', 'sfm_RP119R', 8, 82950, 82980, -999, NULL, NULL, 0, 0, -999),
	(1429, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP119R', 9, 83700, 83700, -999, NULL, NULL, 0, 0, -999),
	(1430, 'GTT_F', 'PINEROLO_B', 'FS', 'sfm_RP330', 1, 78600, 78600, -999, NULL, NULL, 0, 0, -999),
	(1431, 'GTT_F', 'PISCINA_B', 'FS', 'sfm_RP330', 2, 79050, 79080, -999, NULL, NULL, 0, 0, -999),
	(1432, 'GTT_F', 'AIRASCA_B', 'FS', 'sfm_RP330', 3, 79650, 79680, -999, NULL, NULL, 0, 0, -999),
	(1433, 'GTT_F', 'NONE_B', 'FS', 'sfm_RP330', 4, 80250, 80280, -999, NULL, NULL, 0, 0, -999),
	(1434, 'GTT_F', 'CANDIOLO_B', 'FS', 'sfm_RP330', 5, 80610, 80640, -999, NULL, NULL, 0, 0, -999),
	(1435, 'GTT_F', 'NICHELIN_B', 'FS', 'sfm_RP330', 6, 81030, 81060, -999, NULL, NULL, 0, 0, -999),
	(1436, 'GTT_F', 'SANGONE_B', 'FS', 'sfm_RP330', 7, 81450, 81480, -999, NULL, NULL, 0, 0, -999),
	(1437, 'GTT_F', 'LINGOTTO_B', 'FS', 'sfm_RP330', 8, 81870, 81900, -999, NULL, NULL, 0, 0, -999),
	(1438, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP330', 9, 82800, 82800, -999, NULL, NULL, 0, 0, -999),
	(1439, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10300', 1, 19200, 19200, -999, NULL, NULL, 0, 0, -999),
	(1440, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10300', 2, 19740, 19800, -999, NULL, NULL, 0, 0, -999),
	(1441, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10300', 3, 19980, 20040, -999, NULL, NULL, 0, 0, -999),
	(1442, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10300', 4, 20280, 20340, -999, NULL, NULL, 0, 0, -999),
	(1443, 'GTT_F', 'ROSTA', 'FS', 'SFM_10300', 5, 20580, 20640, -999, NULL, NULL, 0, 0, -999),
	(1444, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10300', 6, 20880, 20940, -999, NULL, NULL, 0, 0, -999),
	(1445, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10300', 7, 21780, 21840, -999, NULL, NULL, 0, 0, -999),
	(1446, 'GTT_F', 'MEANA', 'FS', 'SFM_10300', 8, 22260, 22320, -999, NULL, NULL, 0, 0, -999),
	(1447, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10300', 9, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(1448, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10300', 10, 23160, 23220, -999, NULL, NULL, 0, 0, -999),
	(1449, 'GTT_F', 'OULX', 'FS', 'SFM_10300', 11, 23520, 23580, -999, NULL, NULL, 0, 0, -999),
	(1450, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10300', 12, 23880, 23940, -999, NULL, NULL, 0, 0, -999),
	(1451, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10300', 13, 24360, 24360, -999, NULL, NULL, 0, 0, -999),
	(1452, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10301', 1, 19260, 19260, -999, NULL, NULL, 0, 0, -999),
	(1453, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10301', 2, 19620, 19680, -999, NULL, NULL, 0, 0, -999),
	(1454, 'GTT_F', 'OULX', 'FS', 'SFM_10301', 3, 19980, 20040, -999, NULL, NULL, 0, 0, -999),
	(1455, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10301', 4, 20280, 20340, -999, NULL, NULL, 0, 0, -999),
	(1456, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10301', 5, 20820, 20880, -999, NULL, NULL, 0, 0, -999),
	(1457, 'GTT_F', 'MEANA', 'FS', 'SFM_10301', 6, 21180, 21240, -999, NULL, NULL, 0, 0, -999),
	(1458, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10301', 7, 21600, 21660, -999, NULL, NULL, 0, 0, -999),
	(1459, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10301', 8, 22440, 22500, -999, NULL, NULL, 0, 0, -999),
	(1460, 'GTT_F', 'ROSTA', 'FS', 'SFM_10301', 9, 22740, 22800, -999, NULL, NULL, 0, 0, -999),
	(1461, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10301', 10, 23040, 23100, -999, NULL, NULL, 0, 0, -999),
	(1462, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10301', 11, 23340, 23400, -999, NULL, NULL, 0, 0, -999),
	(1463, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10301', 12, 23580, 23640, -999, NULL, NULL, 0, 0, -999),
	(1464, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10301', 13, 24300, 24300, -999, NULL, NULL, 0, 0, -999),
	(1465, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10302', 1, 22800, 22800, -999, NULL, NULL, 0, 0, -999),
	(1466, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10302', 2, 23340, 23400, -999, NULL, NULL, 0, 0, -999),
	(1467, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10302', 3, 23580, 23640, -999, NULL, NULL, 0, 0, -999),
	(1468, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10302', 4, 23880, 23940, -999, NULL, NULL, 0, 0, -999),
	(1469, 'GTT_F', 'ROSTA', 'FS', 'SFM_10302', 5, 24180, 24240, -999, NULL, NULL, 0, 0, -999),
	(1470, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10302', 6, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(1471, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10302', 7, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(1472, 'GTT_F', 'MEANA', 'FS', 'SFM_10302', 8, 25860, 25920, -999, NULL, NULL, 0, 0, -999),
	(1473, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10302', 9, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(1474, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10302', 10, 26760, 26820, -999, NULL, NULL, 0, 0, -999),
	(1475, 'GTT_F', 'OULX', 'FS', 'SFM_10302', 11, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(1476, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10302', 12, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(1477, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10302', 13, 27960, 27960, -999, NULL, NULL, 0, 0, -999),
	(1478, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10303', 1, 22860, 22860, -999, NULL, NULL, 0, 0, -999),
	(1479, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10303', 2, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(1480, 'GTT_F', 'OULX', 'FS', 'SFM_10303', 3, 23580, 23640, -999, NULL, NULL, 0, 0, -999),
	(1481, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10303', 4, 23880, 23940, -999, NULL, NULL, 0, 0, -999),
	(1482, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10303', 5, 24420, 24480, -999, NULL, NULL, 0, 0, -999),
	(1483, 'GTT_F', 'MEANA', 'FS', 'SFM_10303', 6, 24780, 24840, -999, NULL, NULL, 0, 0, -999),
	(1484, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10303', 7, 25200, 25260, -999, NULL, NULL, 0, 0, -999),
	(1485, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10303', 8, 26040, 26100, -999, NULL, NULL, 0, 0, -999),
	(1486, 'GTT_F', 'ROSTA', 'FS', 'SFM_10303', 9, 26340, 26400, -999, NULL, NULL, 0, 0, -999),
	(1487, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10303', 10, 26640, 26700, -999, NULL, NULL, 0, 0, -999),
	(1488, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10303', 11, 26940, 27000, -999, NULL, NULL, 0, 0, -999),
	(1489, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10303', 12, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(1490, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10303', 13, 27900, 27900, -999, NULL, NULL, 0, 0, -999),
	(1491, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10304', 1, 26400, 26400, -999, NULL, NULL, 0, 0, -999),
	(1492, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10304', 2, 26940, 27000, -999, NULL, NULL, 0, 0, -999),
	(1493, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10304', 3, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(1494, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10304', 4, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(1495, 'GTT_F', 'ROSTA', 'FS', 'SFM_10304', 5, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(1496, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10304', 6, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(1497, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10304', 7, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(1498, 'GTT_F', 'MEANA', 'FS', 'SFM_10304', 8, 29400, 29460, -999, NULL, NULL, 0, 0, -999),
	(1499, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10304', 9, 29820, 29880, -999, NULL, NULL, 0, 0, -999),
	(1500, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10304', 10, 30300, 30360, -999, NULL, NULL, 0, 0, -999),
	(1501, 'GTT_F', 'OULX', 'FS', 'SFM_10304', 11, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(1502, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10304', 12, 31020, 31080, -999, NULL, NULL, 0, 0, -999),
	(1503, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10304', 13, 31440, 31440, -999, NULL, NULL, 0, 0, -999),
	(1504, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10305', 1, 26460, 26460, -999, NULL, NULL, 0, 0, -999),
	(1505, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10305', 2, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(1506, 'GTT_F', 'OULX', 'FS', 'SFM_10305', 3, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(1507, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10305', 4, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(1508, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10305', 5, 28020, 28080, -999, NULL, NULL, 0, 0, -999),
	(1509, 'GTT_F', 'MEANA', 'FS', 'SFM_10305', 6, 28380, 28440, -999, NULL, NULL, 0, 0, -999),
	(1510, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10305', 7, 28800, 28860, -999, NULL, NULL, 0, 0, -999),
	(1511, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10305', 8, 29640, 29700, -999, NULL, NULL, 0, 0, -999),
	(1512, 'GTT_F', 'ROSTA', 'FS', 'SFM_10305', 9, 29940, 30000, -999, NULL, NULL, 0, 0, -999),
	(1513, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10305', 10, 30240, 30300, -999, NULL, NULL, 0, 0, -999),
	(1514, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10305', 11, 30540, 30600, -999, NULL, NULL, 0, 0, -999),
	(1515, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10305', 12, 30780, 30840, -999, NULL, NULL, 0, 0, -999),
	(1516, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10305', 13, 31500, 31500, -999, NULL, NULL, 0, 0, -999),
	(1517, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10306', 1, 30000, 30000, -999, NULL, NULL, 0, 0, -999),
	(1518, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10306', 2, 30540, 30600, -999, NULL, NULL, 0, 0, -999),
	(1519, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10306', 3, 30780, 30840, -999, NULL, NULL, 0, 0, -999),
	(1520, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10306', 4, 31080, 31140, -999, NULL, NULL, 0, 0, -999),
	(1521, 'GTT_F', 'ROSTA', 'FS', 'SFM_10306', 5, 31380, 31440, -999, NULL, NULL, 0, 0, -999),
	(1522, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10306', 6, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(1523, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10306', 7, 32580, 32640, -999, NULL, NULL, 0, 0, -999),
	(1524, 'GTT_F', 'MEANA', 'FS', 'SFM_10306', 8, 33060, 33120, -999, NULL, NULL, 0, 0, -999),
	(1525, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10306', 9, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(1526, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10306', 10, 33960, 34020, -999, NULL, NULL, 0, 0, -999),
	(1527, 'GTT_F', 'OULX', 'FS', 'SFM_10306', 11, 34320, 34380, -999, NULL, NULL, 0, 0, -999),
	(1528, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10306', 12, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(1529, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10306', 13, 35160, 35160, -999, NULL, NULL, 0, 0, -999),
	(1530, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10307', 1, 30060, 30060, -999, NULL, NULL, 0, 0, -999),
	(1531, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10307', 2, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(1532, 'GTT_F', 'OULX', 'FS', 'SFM_10307', 3, 30780, 30840, -999, NULL, NULL, 0, 0, -999),
	(1533, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10307', 4, 31080, 31140, -999, NULL, NULL, 0, 0, -999),
	(1534, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10307', 5, 31620, 31680, -999, NULL, NULL, 0, 0, -999),
	(1535, 'GTT_F', 'MEANA', 'FS', 'SFM_10307', 6, 31980, 32040, -999, NULL, NULL, 0, 0, -999),
	(1536, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10307', 7, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(1537, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10307', 8, 33240, 33300, -999, NULL, NULL, 0, 0, -999),
	(1538, 'GTT_F', 'ROSTA', 'FS', 'SFM_10307', 9, 33540, 33600, -999, NULL, NULL, 0, 0, -999),
	(1539, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10307', 10, 33840, 33900, -999, NULL, NULL, 0, 0, -999),
	(1540, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10307', 11, 34140, 34200, -999, NULL, NULL, 0, 0, -999),
	(1541, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10307', 12, 34380, 34440, -999, NULL, NULL, 0, 0, -999),
	(1542, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10307', 13, 35100, 35100, -999, NULL, NULL, 0, 0, -999),
	(1543, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10308', 1, 33600, 33600, -999, NULL, NULL, 0, 0, -999),
	(1544, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10308', 2, 34140, 34200, -999, NULL, NULL, 0, 0, -999),
	(1545, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10308', 3, 34380, 34440, -999, NULL, NULL, 0, 0, -999),
	(1546, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10308', 4, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(1547, 'GTT_F', 'ROSTA', 'FS', 'SFM_10308', 5, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(1548, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10308', 6, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(1549, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10308', 7, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(1550, 'GTT_F', 'MEANA', 'FS', 'SFM_10308', 8, 36660, 36720, -999, NULL, NULL, 0, 0, -999),
	(1551, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10308', 9, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(1552, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10308', 10, 37560, 37620, -999, NULL, NULL, 0, 0, -999),
	(1553, 'GTT_F', 'OULX', 'FS', 'SFM_10308', 11, 37920, 37980, -999, NULL, NULL, 0, 0, -999),
	(1554, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10308', 12, 38280, 38340, -999, NULL, NULL, 0, 0, -999),
	(1555, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10308', 13, 38760, 38760, -999, NULL, NULL, 0, 0, -999),
	(1556, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10309', 1, 33660, 33660, -999, NULL, NULL, 0, 0, -999),
	(1557, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10309', 2, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(1558, 'GTT_F', 'OULX', 'FS', 'SFM_10309', 3, 34380, 34440, -999, NULL, NULL, 0, 0, -999),
	(1559, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10309', 4, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(1560, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10309', 5, 35220, 35280, -999, NULL, NULL, 0, 0, -999),
	(1561, 'GTT_F', 'MEANA', 'FS', 'SFM_10309', 6, 35580, 35640, -999, NULL, NULL, 0, 0, -999),
	(1562, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10309', 7, 36000, 36060, -999, NULL, NULL, 0, 0, -999),
	(1563, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10309', 8, 36840, 36900, -999, NULL, NULL, 0, 0, -999),
	(1564, 'GTT_F', 'ROSTA', 'FS', 'SFM_10309', 9, 37140, 37200, -999, NULL, NULL, 0, 0, -999),
	(1565, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10309', 10, 37440, 37500, -999, NULL, NULL, 0, 0, -999),
	(1566, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10309', 11, 37740, 37800, -999, NULL, NULL, 0, 0, -999),
	(1567, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10309', 12, 37980, 38040, -999, NULL, NULL, 0, 0, -999),
	(1568, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10309', 13, 38700, 38700, -999, NULL, NULL, 0, 0, -999),
	(1569, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10310', 1, 37200, 37200, -999, NULL, NULL, 0, 0, -999),
	(1570, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10310', 2, 37740, 37800, -999, NULL, NULL, 0, 0, -999),
	(1571, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10310', 3, 37980, 38040, -999, NULL, NULL, 0, 0, -999),
	(1572, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10310', 4, 38280, 38340, -999, NULL, NULL, 0, 0, -999),
	(1573, 'GTT_F', 'ROSTA', 'FS', 'SFM_10310', 5, 38580, 38640, -999, NULL, NULL, 0, 0, -999),
	(1574, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10310', 6, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(1575, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10310', 7, 39780, 39840, -999, NULL, NULL, 0, 0, -999),
	(1576, 'GTT_F', 'MEANA', 'FS', 'SFM_10310', 8, 40260, 40320, -999, NULL, NULL, 0, 0, -999),
	(1577, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10310', 9, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(1578, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10310', 10, 41160, 41220, -999, NULL, NULL, 0, 0, -999),
	(1579, 'GTT_F', 'OULX', 'FS', 'SFM_10310', 11, 41520, 41580, -999, NULL, NULL, 0, 0, -999),
	(1580, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10310', 12, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(1581, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10310', 13, 42360, 42360, -999, NULL, NULL, 0, 0, -999),
	(1582, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10311', 1, 37260, 37260, -999, NULL, NULL, 0, 0, -999),
	(1583, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10311', 2, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(1584, 'GTT_F', 'OULX', 'FS', 'SFM_10311', 3, 37980, 38040, -999, NULL, NULL, 0, 0, -999),
	(1585, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10311', 4, 38280, 38340, -999, NULL, NULL, 0, 0, -999),
	(1586, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10311', 5, 38820, 38880, -999, NULL, NULL, 0, 0, -999),
	(1587, 'GTT_F', 'MEANA', 'FS', 'SFM_10311', 6, 39180, 39240, -999, NULL, NULL, 0, 0, -999),
	(1588, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10311', 7, 39600, 39660, -999, NULL, NULL, 0, 0, -999),
	(1589, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10311', 8, 40440, 40500, -999, NULL, NULL, 0, 0, -999),
	(1590, 'GTT_F', 'ROSTA', 'FS', 'SFM_10311', 9, 40740, 40800, -999, NULL, NULL, 0, 0, -999),
	(1591, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10311', 10, 41040, 41100, -999, NULL, NULL, 0, 0, -999),
	(1592, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10311', 11, 41340, 41400, -999, NULL, NULL, 0, 0, -999),
	(1593, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10311', 12, 41580, 41640, -999, NULL, NULL, 0, 0, -999),
	(1594, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10311', 13, 42300, 42300, -999, NULL, NULL, 0, 0, -999),
	(1595, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10312', 1, 40800, 40800, -999, NULL, NULL, 0, 0, -999),
	(1596, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10312', 2, 41340, 41400, -999, NULL, NULL, 0, 0, -999),
	(1597, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10312', 3, 41580, 41640, -999, NULL, NULL, 0, 0, -999),
	(1598, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10312', 4, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(1599, 'GTT_F', 'ROSTA', 'FS', 'SFM_10312', 5, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(1600, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10312', 6, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(1601, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10312', 7, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(1602, 'GTT_F', 'MEANA', 'FS', 'SFM_10312', 8, 43860, 43920, -999, NULL, NULL, 0, 0, -999),
	(1603, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10312', 9, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(1604, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10312', 10, 44760, 44820, -999, NULL, NULL, 0, 0, -999),
	(1605, 'GTT_F', 'OULX', 'FS', 'SFM_10312', 11, 45120, 45180, -999, NULL, NULL, 0, 0, -999),
	(1606, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10312', 12, 45480, 45540, -999, NULL, NULL, 0, 0, -999),
	(1607, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10312', 13, 45960, 45960, -999, NULL, NULL, 0, 0, -999),
	(1608, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10313', 1, 40860, 40860, -999, NULL, NULL, 0, 0, -999),
	(1609, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10313', 2, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(1610, 'GTT_F', 'OULX', 'FS', 'SFM_10313', 3, 41580, 41640, -999, NULL, NULL, 0, 0, -999),
	(1611, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10313', 4, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(1612, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10313', 5, 42420, 42480, -999, NULL, NULL, 0, 0, -999),
	(1613, 'GTT_F', 'MEANA', 'FS', 'SFM_10313', 6, 42780, 42840, -999, NULL, NULL, 0, 0, -999),
	(1614, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10313', 7, 43200, 43260, -999, NULL, NULL, 0, 0, -999),
	(1615, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10313', 8, 44040, 44100, -999, NULL, NULL, 0, 0, -999),
	(1616, 'GTT_F', 'ROSTA', 'FS', 'SFM_10313', 9, 44340, 44400, -999, NULL, NULL, 0, 0, -999),
	(1617, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10313', 10, 44640, 44700, -999, NULL, NULL, 0, 0, -999),
	(1618, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10313', 11, 44940, 45000, -999, NULL, NULL, 0, 0, -999),
	(1619, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10313', 12, 45180, 45240, -999, NULL, NULL, 0, 0, -999),
	(1620, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10313', 13, 45900, 45900, -999, NULL, NULL, 0, 0, -999),
	(1621, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10314', 1, 44400, 44400, -999, NULL, NULL, 0, 0, -999),
	(1622, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10314', 2, 44940, 45000, -999, NULL, NULL, 0, 0, -999),
	(1623, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10314', 3, 45180, 45240, -999, NULL, NULL, 0, 0, -999),
	(1624, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10314', 4, 45480, 45540, -999, NULL, NULL, 0, 0, -999),
	(1625, 'GTT_F', 'ROSTA', 'FS', 'SFM_10314', 5, 45780, 45840, -999, NULL, NULL, 0, 0, -999),
	(1626, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10314', 6, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(1627, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10314', 7, 46980, 47040, -999, NULL, NULL, 0, 0, -999),
	(1628, 'GTT_F', 'MEANA', 'FS', 'SFM_10314', 8, 47460, 47520, -999, NULL, NULL, 0, 0, -999),
	(1629, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10314', 9, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(1630, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10314', 10, 48360, 48420, -999, NULL, NULL, 0, 0, -999),
	(1631, 'GTT_F', 'OULX', 'FS', 'SFM_10314', 11, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(1632, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10314', 12, 49080, 49140, -999, NULL, NULL, 0, 0, -999),
	(1633, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10314', 13, 49560, 49560, -999, NULL, NULL, 0, 0, -999),
	(1634, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10315', 1, 44460, 44460, -999, NULL, NULL, 0, 0, -999),
	(1635, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10315', 2, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(1636, 'GTT_F', 'OULX', 'FS', 'SFM_10315', 3, 45180, 45240, -999, NULL, NULL, 0, 0, -999),
	(1637, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10315', 4, 45480, 45540, -999, NULL, NULL, 0, 0, -999),
	(1638, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10315', 5, 46020, 46080, -999, NULL, NULL, 0, 0, -999),
	(1639, 'GTT_F', 'MEANA', 'FS', 'SFM_10315', 6, 46380, 46440, -999, NULL, NULL, 0, 0, -999),
	(1640, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10315', 7, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(1641, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10315', 8, 47640, 47700, -999, NULL, NULL, 0, 0, -999),
	(1642, 'GTT_F', 'ROSTA', 'FS', 'SFM_10315', 9, 47940, 48000, -999, NULL, NULL, 0, 0, -999),
	(1643, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10315', 10, 48240, 48300, -999, NULL, NULL, 0, 0, -999),
	(1644, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10315', 11, 48540, 48600, -999, NULL, NULL, 0, 0, -999),
	(1645, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10315', 12, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(1646, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10315', 13, 49500, 49500, -999, NULL, NULL, 0, 0, -999),
	(1647, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10316', 1, 48000, 48000, -999, NULL, NULL, 0, 0, -999),
	(1648, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10316', 2, 48540, 48600, -999, NULL, NULL, 0, 0, -999),
	(1649, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10316', 3, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(1650, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10316', 4, 49080, 49140, -999, NULL, NULL, 0, 0, -999),
	(1651, 'GTT_F', 'ROSTA', 'FS', 'SFM_10316', 5, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(1652, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10316', 6, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(1653, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10316', 7, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(1654, 'GTT_F', 'MEANA', 'FS', 'SFM_10316', 8, 51060, 51120, -999, NULL, NULL, 0, 0, -999),
	(1655, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10316', 9, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(1656, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10316', 10, 51960, 52020, -999, NULL, NULL, 0, 0, -999),
	(1657, 'GTT_F', 'OULX', 'FS', 'SFM_10316', 11, 52320, 52380, -999, NULL, NULL, 0, 0, -999),
	(1658, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10316', 12, 52680, 52740, -999, NULL, NULL, 0, 0, -999),
	(1659, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10316', 13, 53160, 53160, -999, NULL, NULL, 0, 0, -999),
	(1660, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10317', 1, 48060, 48060, -999, NULL, NULL, 0, 0, -999),
	(1661, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10317', 2, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(1662, 'GTT_F', 'OULX', 'FS', 'SFM_10317', 3, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(1663, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10317', 4, 49080, 49140, -999, NULL, NULL, 0, 0, -999),
	(1664, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10317', 5, 49620, 49680, -999, NULL, NULL, 0, 0, -999),
	(1665, 'GTT_F', 'MEANA', 'FS', 'SFM_10317', 6, 49980, 50040, -999, NULL, NULL, 0, 0, -999),
	(1666, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10317', 7, 50400, 50460, -999, NULL, NULL, 0, 0, -999),
	(1667, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10317', 8, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(1668, 'GTT_F', 'ROSTA', 'FS', 'SFM_10317', 9, 51540, 51600, -999, NULL, NULL, 0, 0, -999),
	(1669, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10317', 10, 51840, 51900, -999, NULL, NULL, 0, 0, -999),
	(1670, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10317', 11, 52140, 52200, -999, NULL, NULL, 0, 0, -999),
	(1671, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10317', 12, 52380, 52440, -999, NULL, NULL, 0, 0, -999),
	(1672, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10317', 13, 53100, 53100, -999, NULL, NULL, 0, 0, -999),
	(1673, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10318', 1, 51600, 51600, -999, NULL, NULL, 0, 0, -999),
	(1674, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10318', 2, 52140, 52200, -999, NULL, NULL, 0, 0, -999),
	(1675, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10318', 3, 52380, 52440, -999, NULL, NULL, 0, 0, -999),
	(1676, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10318', 4, 52680, 52740, -999, NULL, NULL, 0, 0, -999),
	(1677, 'GTT_F', 'ROSTA', 'FS', 'SFM_10318', 5, 52980, 53040, -999, NULL, NULL, 0, 0, -999),
	(1678, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10318', 6, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(1679, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10318', 7, 54180, 54240, -999, NULL, NULL, 0, 0, -999),
	(1680, 'GTT_F', 'MEANA', 'FS', 'SFM_10318', 8, 54660, 54720, -999, NULL, NULL, 0, 0, -999),
	(1681, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10318', 9, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(1682, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10318', 10, 55560, 55620, -999, NULL, NULL, 0, 0, -999),
	(1683, 'GTT_F', 'OULX', 'FS', 'SFM_10318', 11, 55920, 55980, -999, NULL, NULL, 0, 0, -999),
	(1684, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10318', 12, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(1685, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10318', 13, 56760, 56760, -999, NULL, NULL, 0, 0, -999),
	(1686, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10319', 1, 51660, 51660, -999, NULL, NULL, 0, 0, -999),
	(1687, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10319', 2, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(1688, 'GTT_F', 'OULX', 'FS', 'SFM_10319', 3, 52380, 52440, -999, NULL, NULL, 0, 0, -999),
	(1689, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10319', 4, 52680, 52740, -999, NULL, NULL, 0, 0, -999),
	(1690, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10319', 5, 53220, 53280, -999, NULL, NULL, 0, 0, -999),
	(1691, 'GTT_F', 'MEANA', 'FS', 'SFM_10319', 6, 53580, 53640, -999, NULL, NULL, 0, 0, -999),
	(1692, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10319', 7, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(1693, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10319', 8, 54840, 54900, -999, NULL, NULL, 0, 0, -999),
	(1694, 'GTT_F', 'ROSTA', 'FS', 'SFM_10319', 9, 55140, 55200, -999, NULL, NULL, 0, 0, -999),
	(1695, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10319', 10, 55440, 55500, -999, NULL, NULL, 0, 0, -999),
	(1696, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10319', 11, 55740, 55800, -999, NULL, NULL, 0, 0, -999),
	(1697, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10319', 12, 55980, 56040, -999, NULL, NULL, 0, 0, -999),
	(1698, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10319', 13, 56700, 56700, -999, NULL, NULL, 0, 0, -999),
	(1699, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10320', 1, 55200, 55200, -999, NULL, NULL, 0, 0, -999),
	(1700, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10320', 2, 55740, 55800, -999, NULL, NULL, 0, 0, -999),
	(1701, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10320', 3, 55980, 56040, -999, NULL, NULL, 0, 0, -999),
	(1702, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10320', 4, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(1703, 'GTT_F', 'ROSTA', 'FS', 'SFM_10320', 5, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(1704, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10320', 6, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(1705, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10320', 7, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(1706, 'GTT_F', 'MEANA', 'FS', 'SFM_10320', 8, 58260, 58320, -999, NULL, NULL, 0, 0, -999),
	(1707, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10320', 9, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(1708, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10320', 10, 59160, 59220, -999, NULL, NULL, 0, 0, -999),
	(1709, 'GTT_F', 'OULX', 'FS', 'SFM_10320', 11, 59520, 59580, -999, NULL, NULL, 0, 0, -999),
	(1710, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10320', 12, 59880, 59940, -999, NULL, NULL, 0, 0, -999),
	(1711, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10320', 13, 60360, 60360, -999, NULL, NULL, 0, 0, -999),
	(1712, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10321', 1, 55260, 55260, -999, NULL, NULL, 0, 0, -999),
	(1713, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10321', 2, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(1714, 'GTT_F', 'OULX', 'FS', 'SFM_10321', 3, 55980, 56040, -999, NULL, NULL, 0, 0, -999),
	(1715, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10321', 4, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(1716, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10321', 5, 56820, 56880, -999, NULL, NULL, 0, 0, -999),
	(1717, 'GTT_F', 'MEANA', 'FS', 'SFM_10321', 6, 57180, 57240, -999, NULL, NULL, 0, 0, -999),
	(1718, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10321', 7, 57600, 57660, -999, NULL, NULL, 0, 0, -999),
	(1719, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10321', 8, 58440, 58500, -999, NULL, NULL, 0, 0, -999),
	(1720, 'GTT_F', 'ROSTA', 'FS', 'SFM_10321', 9, 58740, 58800, -999, NULL, NULL, 0, 0, -999),
	(1721, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10321', 10, 59040, 59100, -999, NULL, NULL, 0, 0, -999),
	(1722, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10321', 11, 59340, 59400, -999, NULL, NULL, 0, 0, -999),
	(1723, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10321', 12, 59580, 59640, -999, NULL, NULL, 0, 0, -999),
	(1724, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10321', 13, 60300, 60300, -999, NULL, NULL, 0, 0, -999),
	(1725, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10322', 1, 58800, 58800, -999, NULL, NULL, 0, 0, -999),
	(1726, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10322', 2, 59340, 59400, -999, NULL, NULL, 0, 0, -999),
	(1727, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10322', 3, 59580, 59640, -999, NULL, NULL, 0, 0, -999),
	(1728, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10322', 4, 59880, 59940, -999, NULL, NULL, 0, 0, -999),
	(1729, 'GTT_F', 'ROSTA', 'FS', 'SFM_10322', 5, 60180, 60240, -999, NULL, NULL, 0, 0, -999),
	(1730, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10322', 6, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(1731, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10322', 7, 61380, 61440, -999, NULL, NULL, 0, 0, -999),
	(1732, 'GTT_F', 'MEANA', 'FS', 'SFM_10322', 8, 61860, 61920, -999, NULL, NULL, 0, 0, -999),
	(1733, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10322', 9, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(1734, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10322', 10, 62760, 62820, -999, NULL, NULL, 0, 0, -999),
	(1735, 'GTT_F', 'OULX', 'FS', 'SFM_10322', 11, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(1736, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10322', 12, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(1737, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10322', 13, 63960, 63960, -999, NULL, NULL, 0, 0, -999),
	(1738, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10323', 1, 58860, 58860, -999, NULL, NULL, 0, 0, -999),
	(1739, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10323', 2, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(1740, 'GTT_F', 'OULX', 'FS', 'SFM_10323', 3, 59580, 59640, -999, NULL, NULL, 0, 0, -999),
	(1741, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10323', 4, 59880, 59940, -999, NULL, NULL, 0, 0, -999),
	(1742, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10323', 5, 60420, 60480, -999, NULL, NULL, 0, 0, -999),
	(1743, 'GTT_F', 'MEANA', 'FS', 'SFM_10323', 6, 60780, 60840, -999, NULL, NULL, 0, 0, -999),
	(1744, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10323', 7, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(1745, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10323', 8, 62040, 62100, -999, NULL, NULL, 0, 0, -999),
	(1746, 'GTT_F', 'ROSTA', 'FS', 'SFM_10323', 9, 62340, 62400, -999, NULL, NULL, 0, 0, -999),
	(1747, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10323', 10, 62640, 62700, -999, NULL, NULL, 0, 0, -999),
	(1748, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10323', 11, 62940, 63000, -999, NULL, NULL, 0, 0, -999),
	(1749, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10323', 12, 63180, 63240, -999, NULL, NULL, 0, 0, -999),
	(1750, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10323', 13, 63900, 63900, -999, NULL, NULL, 0, 0, -999),
	(1751, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10325', 1, 62460, 62460, -999, NULL, NULL, 0, 0, -999),
	(1752, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10325', 2, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(1753, 'GTT_F', 'OULX', 'FS', 'SFM_10325', 3, 63180, 63240, -999, NULL, NULL, 0, 0, -999),
	(1754, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10325', 4, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(1755, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10325', 5, 64020, 64080, -999, NULL, NULL, 0, 0, -999),
	(1756, 'GTT_F', 'MEANA', 'FS', 'SFM_10325', 6, 64380, 64440, -999, NULL, NULL, 0, 0, -999),
	(1757, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10325', 7, 64800, 64860, -999, NULL, NULL, 0, 0, -999),
	(1758, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10325', 8, 65640, 65700, -999, NULL, NULL, 0, 0, -999),
	(1759, 'GTT_F', 'ROSTA', 'FS', 'SFM_10325', 9, 65940, 66000, -999, NULL, NULL, 0, 0, -999),
	(1760, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10325', 10, 66240, 66300, -999, NULL, NULL, 0, 0, -999),
	(1761, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10325', 11, 66540, 66600, -999, NULL, NULL, 0, 0, -999),
	(1762, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10325', 12, 66780, 66840, -999, NULL, NULL, 0, 0, -999),
	(1763, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10325', 13, 67500, 67500, -999, NULL, NULL, 0, 0, -999),
	(1764, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10326', 1, 66000, 66000, -999, NULL, NULL, 0, 0, -999),
	(1765, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10326', 2, 66540, 66600, -999, NULL, NULL, 0, 0, -999),
	(1766, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10326', 3, 66780, 66840, -999, NULL, NULL, 0, 0, -999),
	(1767, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10326', 4, 67080, 67140, -999, NULL, NULL, 0, 0, -999),
	(1768, 'GTT_F', 'ROSTA', 'FS', 'SFM_10326', 5, 67380, 67440, -999, NULL, NULL, 0, 0, -999),
	(1769, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10326', 6, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(1770, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10326', 7, 68580, 68640, -999, NULL, NULL, 0, 0, -999),
	(1771, 'GTT_F', 'MEANA', 'FS', 'SFM_10326', 8, 69060, 69120, -999, NULL, NULL, 0, 0, -999),
	(1772, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10326', 9, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(1773, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10326', 10, 69960, 70020, -999, NULL, NULL, 0, 0, -999),
	(1774, 'GTT_F', 'OULX', 'FS', 'SFM_10326', 11, 70320, 70380, -999, NULL, NULL, 0, 0, -999),
	(1775, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10326', 12, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(1776, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10326', 13, 71160, 71160, -999, NULL, NULL, 0, 0, -999),
	(1777, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10327', 1, 66060, 66060, -999, NULL, NULL, 0, 0, -999),
	(1778, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10327', 2, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(1779, 'GTT_F', 'OULX', 'FS', 'SFM_10327', 3, 66780, 66840, -999, NULL, NULL, 0, 0, -999),
	(1780, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10327', 4, 67080, 67140, -999, NULL, NULL, 0, 0, -999),
	(1781, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10327', 5, 67620, 67680, -999, NULL, NULL, 0, 0, -999),
	(1782, 'GTT_F', 'MEANA', 'FS', 'SFM_10327', 6, 67980, 68040, -999, NULL, NULL, 0, 0, -999),
	(1783, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10327', 7, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(1784, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10327', 8, 69240, 69300, -999, NULL, NULL, 0, 0, -999),
	(1785, 'GTT_F', 'ROSTA', 'FS', 'SFM_10327', 9, 69540, 69600, -999, NULL, NULL, 0, 0, -999),
	(1786, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10327', 10, 69840, 69900, -999, NULL, NULL, 0, 0, -999),
	(1787, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10327', 11, 70140, 70200, -999, NULL, NULL, 0, 0, -999),
	(1788, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10327', 12, 70380, 70440, -999, NULL, NULL, 0, 0, -999),
	(1789, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10327', 13, 71100, 71100, -999, NULL, NULL, 0, 0, -999),
	(1790, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10328', 1, 69600, 69600, -999, NULL, NULL, 0, 0, -999),
	(1791, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10328', 2, 70140, 70200, -999, NULL, NULL, 0, 0, -999),
	(1792, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10328', 3, 70380, 70440, -999, NULL, NULL, 0, 0, -999),
	(1793, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10328', 4, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(1794, 'GTT_F', 'ROSTA', 'FS', 'SFM_10328', 5, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(1795, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10328', 6, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(1796, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10328', 7, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(1797, 'GTT_F', 'MEANA', 'FS', 'SFM_10328', 8, 72660, 72720, -999, NULL, NULL, 0, 0, -999),
	(1798, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10328', 9, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(1799, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10328', 10, 73560, 73620, -999, NULL, NULL, 0, 0, -999),
	(1800, 'GTT_F', 'OULX', 'FS', 'SFM_10328', 11, 73920, 73980, -999, NULL, NULL, 0, 0, -999),
	(1801, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10328', 12, 74280, 74340, -999, NULL, NULL, 0, 0, -999),
	(1802, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10328', 13, 74760, 74760, -999, NULL, NULL, 0, 0, -999),
	(1803, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10329', 1, 69660, 69660, -999, NULL, NULL, 0, 0, -999),
	(1804, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10329', 2, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(1805, 'GTT_F', 'OULX', 'FS', 'SFM_10329', 3, 70380, 70440, -999, NULL, NULL, 0, 0, -999),
	(1806, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10329', 4, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(1807, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10329', 5, 71220, 71280, -999, NULL, NULL, 0, 0, -999),
	(1808, 'GTT_F', 'MEANA', 'FS', 'SFM_10329', 6, 71580, 71640, -999, NULL, NULL, 0, 0, -999),
	(1809, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10329', 7, 72000, 72060, -999, NULL, NULL, 0, 0, -999),
	(1810, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10329', 8, 72840, 72900, -999, NULL, NULL, 0, 0, -999),
	(1811, 'GTT_F', 'ROSTA', 'FS', 'SFM_10329', 9, 73140, 73200, -999, NULL, NULL, 0, 0, -999),
	(1812, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10329', 10, 73440, 73500, -999, NULL, NULL, 0, 0, -999),
	(1813, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10329', 11, 73740, 73800, -999, NULL, NULL, 0, 0, -999),
	(1814, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10329', 12, 73980, 74040, -999, NULL, NULL, 0, 0, -999),
	(1815, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10329', 13, 74700, 74700, -999, NULL, NULL, 0, 0, -999),
	(1816, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10330', 1, 73200, 73200, -999, NULL, NULL, 0, 0, -999),
	(1817, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10330', 2, 73740, 73800, -999, NULL, NULL, 0, 0, -999),
	(1818, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10330', 3, 73980, 74040, -999, NULL, NULL, 0, 0, -999),
	(1819, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10330', 4, 74280, 74340, -999, NULL, NULL, 0, 0, -999),
	(1820, 'GTT_F', 'ROSTA', 'FS', 'SFM_10330', 5, 74580, 74640, -999, NULL, NULL, 0, 0, -999),
	(1821, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10330', 6, 74880, 74940, -999, NULL, NULL, 0, 0, -999),
	(1822, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10330', 7, 75780, 75840, -999, NULL, NULL, 0, 0, -999),
	(1823, 'GTT_F', 'MEANA', 'FS', 'SFM_10330', 8, 76260, 76320, -999, NULL, NULL, 0, 0, -999),
	(1824, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10330', 9, 76680, 76740, -999, NULL, NULL, 0, 0, -999),
	(1825, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10330', 10, 77160, 77220, -999, NULL, NULL, 0, 0, -999),
	(1826, 'GTT_F', 'OULX', 'FS', 'SFM_10330', 11, 77520, 77580, -999, NULL, NULL, 0, 0, -999),
	(1827, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10330', 12, 77880, 77940, -999, NULL, NULL, 0, 0, -999),
	(1828, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10330', 13, 78360, 78360, -999, NULL, NULL, 0, 0, -999),
	(1829, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10331', 1, 73260, 73260, -999, NULL, NULL, 0, 0, -999),
	(1830, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10331', 2, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(1831, 'GTT_F', 'OULX', 'FS', 'SFM_10331', 3, 73980, 74040, -999, NULL, NULL, 0, 0, -999),
	(1832, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10331', 4, 74280, 74340, -999, NULL, NULL, 0, 0, -999),
	(1833, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10331', 5, 74820, 74880, -999, NULL, NULL, 0, 0, -999),
	(1834, 'GTT_F', 'MEANA', 'FS', 'SFM_10331', 6, 75180, 75240, -999, NULL, NULL, 0, 0, -999),
	(1835, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10331', 7, 75600, 75660, -999, NULL, NULL, 0, 0, -999),
	(1836, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10331', 8, 76440, 76500, -999, NULL, NULL, 0, 0, -999),
	(1837, 'GTT_F', 'ROSTA', 'FS', 'SFM_10331', 9, 76740, 76800, -999, NULL, NULL, 0, 0, -999),
	(1838, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10331', 10, 77040, 77100, -999, NULL, NULL, 0, 0, -999),
	(1839, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10331', 11, 77340, 77400, -999, NULL, NULL, 0, 0, -999),
	(1840, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10331', 12, 77580, 77640, -999, NULL, NULL, 0, 0, -999),
	(1841, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10331', 13, 78300, 78300, -999, NULL, NULL, 0, 0, -999),
	(1842, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10332', 1, 76800, 76800, -999, NULL, NULL, 0, 0, -999),
	(1843, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10332', 2, 77340, 77400, -999, NULL, NULL, 0, 0, -999),
	(1844, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10332', 3, 77580, 77640, -999, NULL, NULL, 0, 0, -999),
	(1845, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10332', 4, 77880, 77940, -999, NULL, NULL, 0, 0, -999),
	(1846, 'GTT_F', 'ROSTA', 'FS', 'SFM_10332', 5, 78180, 78240, -999, NULL, NULL, 0, 0, -999),
	(1847, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10332', 6, 78480, 78540, -999, NULL, NULL, 0, 0, -999),
	(1848, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10332', 7, 79380, 79440, -999, NULL, NULL, 0, 0, -999),
	(1849, 'GTT_F', 'MEANA', 'FS', 'SFM_10332', 8, 79860, 79920, -999, NULL, NULL, 0, 0, -999),
	(1850, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10332', 9, 80280, 80340, -999, NULL, NULL, 0, 0, -999),
	(1851, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10332', 10, 80760, 80820, -999, NULL, NULL, 0, 0, -999),
	(1852, 'GTT_F', 'OULX', 'FS', 'SFM_10332', 11, 81120, 81180, -999, NULL, NULL, 0, 0, -999),
	(1853, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10332', 12, 81480, 81540, -999, NULL, NULL, 0, 0, -999),
	(1854, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10332', 13, 81960, 81960, -999, NULL, NULL, 0, 0, -999),
	(1855, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10333', 1, 76860, 76860, -999, NULL, NULL, 0, 0, -999),
	(1856, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10333', 2, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(1857, 'GTT_F', 'OULX', 'FS', 'SFM_10333', 3, 77580, 77640, -999, NULL, NULL, 0, 0, -999),
	(1858, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10333', 4, 77880, 77940, -999, NULL, NULL, 0, 0, -999),
	(1859, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10333', 5, 78420, 78480, -999, NULL, NULL, 0, 0, -999),
	(1860, 'GTT_F', 'MEANA', 'FS', 'SFM_10333', 6, 78780, 78840, -999, NULL, NULL, 0, 0, -999),
	(1861, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10333', 7, 79200, 79260, -999, NULL, NULL, 0, 0, -999),
	(1862, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10333', 8, 80040, 80100, -999, NULL, NULL, 0, 0, -999),
	(1863, 'GTT_F', 'ROSTA', 'FS', 'SFM_10333', 9, 80340, 80400, -999, NULL, NULL, 0, 0, -999),
	(1864, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10333', 10, 80640, 80700, -999, NULL, NULL, 0, 0, -999),
	(1865, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10333', 11, 80940, 81000, -999, NULL, NULL, 0, 0, -999),
	(1866, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10333', 12, 81180, 81240, -999, NULL, NULL, 0, 0, -999),
	(1867, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10333', 13, 81900, 81900, -999, NULL, NULL, 0, 0, -999),
	(1868, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10334', 1, 80400, 80400, -999, NULL, NULL, 0, 0, -999),
	(1869, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10334', 2, 80940, 81000, -999, NULL, NULL, 0, 0, -999),
	(1870, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10334', 3, 81180, 81240, -999, NULL, NULL, 0, 0, -999),
	(1871, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10334', 4, 81480, 81540, -999, NULL, NULL, 0, 0, -999),
	(1872, 'GTT_F', 'ROSTA', 'FS', 'SFM_10334', 5, 81780, 81840, -999, NULL, NULL, 0, 0, -999),
	(1873, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10334', 6, 82080, 82140, -999, NULL, NULL, 0, 0, -999),
	(1874, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10334', 7, 82980, 83040, -999, NULL, NULL, 0, 0, -999),
	(1875, 'GTT_F', 'MEANA', 'FS', 'SFM_10334', 8, 83460, 83520, -999, NULL, NULL, 0, 0, -999),
	(1876, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10334', 9, 83880, 83940, -999, NULL, NULL, 0, 0, -999),
	(1877, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10334', 10, 84360, 84420, -999, NULL, NULL, 0, 0, -999),
	(1878, 'GTT_F', 'OULX', 'FS', 'SFM_10334', 11, 84720, 84780, -999, NULL, NULL, 0, 0, -999),
	(1879, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10334', 12, 85080, 85140, -999, NULL, NULL, 0, 0, -999),
	(1880, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10334', 13, 85560, 85560, -999, NULL, NULL, 0, 0, -999),
	(1881, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10335', 1, 80460, 80460, -999, NULL, NULL, 0, 0, -999),
	(1882, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10335', 2, 80820, 80880, -999, NULL, NULL, 0, 0, -999),
	(1883, 'GTT_F', 'OULX', 'FS', 'SFM_10335', 3, 81180, 81240, -999, NULL, NULL, 0, 0, -999),
	(1884, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10335', 4, 81480, 81540, -999, NULL, NULL, 0, 0, -999),
	(1885, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10335', 5, 82020, 82080, -999, NULL, NULL, 0, 0, -999),
	(1886, 'GTT_F', 'MEANA', 'FS', 'SFM_10335', 6, 82380, 82440, -999, NULL, NULL, 0, 0, -999),
	(1887, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10335', 7, 82800, 82860, -999, NULL, NULL, 0, 0, -999),
	(1888, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10335', 8, 83640, 83700, -999, NULL, NULL, 0, 0, -999),
	(1889, 'GTT_F', 'ROSTA', 'FS', 'SFM_10335', 9, 83940, 84000, -999, NULL, NULL, 0, 0, -999),
	(1890, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10335', 10, 84240, 84300, -999, NULL, NULL, 0, 0, -999),
	(1891, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10335', 11, 84540, 84600, -999, NULL, NULL, 0, 0, -999),
	(1892, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10335', 12, 84780, 84840, -999, NULL, NULL, 0, 0, -999),
	(1893, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10335', 13, 85500, 85500, -999, NULL, NULL, 0, 0, -999),
	(1894, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10340', 1, 20700, 20700, -999, NULL, NULL, 0, 0, -999),
	(1895, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10340', 2, 21240, 21300, -999, NULL, NULL, 0, 0, -999),
	(1896, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10340', 3, 21480, 21540, -999, NULL, NULL, 0, 0, -999),
	(1897, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10340', 4, 21780, 21840, -999, NULL, NULL, 0, 0, -999),
	(1898, 'GTT_F', 'ROSTA', 'FS', 'SFM_10340', 5, 22080, 22140, -999, NULL, NULL, 0, 0, -999),
	(1899, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10340', 6, 22380, 22440, -999, NULL, NULL, 0, 0, -999),
	(1900, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10340', 7, 22860, 22920, -999, NULL, NULL, 0, 0, -999),
	(1901, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10340', 8, 23460, 23520, -999, NULL, NULL, 0, 0, -999),
	(1902, 'GTT_F', 'MEANA', 'FS', 'SFM_10340', 9, 23940, 24000, -999, NULL, NULL, 0, 0, -999),
	(1903, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10340', 10, 24360, 24420, -999, NULL, NULL, 0, 0, -999),
	(1904, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10340', 11, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(1905, 'GTT_F', 'OULX', 'FS', 'SFM_10340', 12, 25200, 25260, -999, NULL, NULL, 0, 0, -999),
	(1906, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10340', 13, 25560, 25620, -999, NULL, NULL, 0, 0, -999),
	(1907, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10340', 14, 26040, 26040, -999, NULL, NULL, 0, 0, -999),
	(1908, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10341', 1, 18540, 18540, -999, NULL, NULL, 0, 0, -999),
	(1909, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10341', 2, 18900, 18960, -999, NULL, NULL, 0, 0, -999),
	(1910, 'GTT_F', 'OULX', 'FS', 'SFM_10341', 3, 19260, 19320, -999, NULL, NULL, 0, 0, -999),
	(1911, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10341', 4, 19560, 19620, -999, NULL, NULL, 0, 0, -999),
	(1912, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10341', 5, 20100, 20160, -999, NULL, NULL, 0, 0, -999),
	(1913, 'GTT_F', 'MEANA', 'FS', 'SFM_10341', 6, 20460, 20520, -999, NULL, NULL, 0, 0, -999),
	(1914, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10341', 7, 20880, 20940, -999, NULL, NULL, 0, 0, -999),
	(1915, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_10341', 8, 21180, 21240, -999, NULL, NULL, 0, 0, -999),
	(1916, 'GTT_F', 'BORGONE', 'FS', 'SFM_10341', 9, 21420, 21480, -999, NULL, NULL, 0, 0, -999),
	(1917, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10341', 10, 21660, 21720, -999, NULL, NULL, 0, 0, -999),
	(1918, 'GTT_F', 'CONDOVE', 'FS', 'SFM_10341', 11, 21900, 21960, -999, NULL, NULL, 0, 0, -999),
	(1919, 'GTT_F', 'S AMBROG', 'FS', 'SFM_10341', 12, 22200, 22260, -999, NULL, NULL, 0, 0, -999),
	(1920, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10341', 13, 22440, 22500, -999, NULL, NULL, 0, 0, -999),
	(1921, 'GTT_F', 'ROSTA', 'FS', 'SFM_10341', 14, 22740, 22800, -999, NULL, NULL, 0, 0, -999),
	(1922, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10341', 15, 23040, 23100, -999, NULL, NULL, 0, 0, -999),
	(1923, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10341', 16, 23340, 23400, -999, NULL, NULL, 0, 0, -999),
	(1924, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10341', 17, 23580, 23640, -999, NULL, NULL, 0, 0, -999),
	(1925, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10341', 18, 24300, 24300, -999, NULL, NULL, 0, 0, -999),
	(1926, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10342', 1, 27900, 27900, -999, NULL, NULL, 0, 0, -999),
	(1927, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10342', 2, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(1928, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10342', 3, 28680, 28740, -999, NULL, NULL, 0, 0, -999),
	(1929, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10342', 4, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(1930, 'GTT_F', 'ROSTA', 'FS', 'SFM_10342', 5, 29280, 29340, -999, NULL, NULL, 0, 0, -999),
	(1931, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10342', 6, 29580, 29640, -999, NULL, NULL, 0, 0, -999),
	(1932, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10342', 7, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(1933, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10342', 8, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(1934, 'GTT_F', 'MEANA', 'FS', 'SFM_10342', 9, 31140, 31200, -999, NULL, NULL, 0, 0, -999),
	(1935, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10342', 10, 31560, 31620, -999, NULL, NULL, 0, 0, -999),
	(1936, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10342', 11, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(1937, 'GTT_F', 'OULX', 'FS', 'SFM_10342', 12, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(1938, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10342', 13, 32760, 32820, -999, NULL, NULL, 0, 0, -999),
	(1939, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10342', 14, 33240, 33240, -999, NULL, NULL, 0, 0, -999),
	(1940, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10343', 1, 24480, 24480, -999, NULL, NULL, 0, 0, -999),
	(1941, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10343', 2, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(1942, 'GTT_F', 'OULX', 'FS', 'SFM_10343', 3, 25200, 25260, -999, NULL, NULL, 0, 0, -999),
	(1943, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10343', 4, 25500, 25560, -999, NULL, NULL, 0, 0, -999),
	(1944, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10343', 5, 26040, 26100, -999, NULL, NULL, 0, 0, -999),
	(1945, 'GTT_F', 'MEANA', 'FS', 'SFM_10343', 6, 26400, 26460, -999, NULL, NULL, 0, 0, -999),
	(1946, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10343', 7, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(1947, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10343', 8, 27360, 27420, -999, NULL, NULL, 0, 0, -999),
	(1948, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10343', 9, 27840, 27900, -999, NULL, NULL, 0, 0, -999),
	(1949, 'GTT_F', 'ROSTA', 'FS', 'SFM_10343', 10, 28140, 28200, -999, NULL, NULL, 0, 0, -999),
	(1950, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10343', 11, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(1951, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10343', 12, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(1952, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10343', 13, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(1953, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10343', 14, 29700, 29700, -999, NULL, NULL, 0, 0, -999),
	(1954, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10344', 1, 35100, 35100, -999, NULL, NULL, 0, 0, -999),
	(1955, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10344', 2, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(1956, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10344', 3, 35880, 35940, -999, NULL, NULL, 0, 0, -999),
	(1957, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10344', 4, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(1958, 'GTT_F', 'ROSTA', 'FS', 'SFM_10344', 5, 36480, 36540, -999, NULL, NULL, 0, 0, -999),
	(1959, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10344', 6, 36780, 36840, -999, NULL, NULL, 0, 0, -999),
	(1960, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10344', 7, 37260, 37320, -999, NULL, NULL, 0, 0, -999),
	(1961, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10344', 8, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(1962, 'GTT_F', 'MEANA', 'FS', 'SFM_10344', 9, 38340, 38400, -999, NULL, NULL, 0, 0, -999),
	(1963, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10344', 10, 38760, 38820, -999, NULL, NULL, 0, 0, -999),
	(1964, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10344', 11, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(1965, 'GTT_F', 'OULX', 'FS', 'SFM_10344', 12, 39600, 39660, -999, NULL, NULL, 0, 0, -999),
	(1966, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10344', 13, 39960, 40020, -999, NULL, NULL, 0, 0, -999),
	(1967, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10344', 14, 40440, 40440, -999, NULL, NULL, 0, 0, -999),
	(1968, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10345', 1, 31680, 31680, -999, NULL, NULL, 0, 0, -999),
	(1969, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10345', 2, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(1970, 'GTT_F', 'OULX', 'FS', 'SFM_10345', 3, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(1971, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10345', 4, 32700, 32760, -999, NULL, NULL, 0, 0, -999),
	(1972, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10345', 5, 33240, 33300, -999, NULL, NULL, 0, 0, -999),
	(1973, 'GTT_F', 'MEANA', 'FS', 'SFM_10345', 6, 33600, 33660, -999, NULL, NULL, 0, 0, -999),
	(1974, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10345', 7, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(1975, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10345', 8, 34560, 34620, -999, NULL, NULL, 0, 0, -999),
	(1976, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10345', 9, 35040, 35100, -999, NULL, NULL, 0, 0, -999),
	(1977, 'GTT_F', 'ROSTA', 'FS', 'SFM_10345', 10, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(1978, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10345', 11, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(1979, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10345', 12, 35940, 36000, -999, NULL, NULL, 0, 0, -999),
	(1980, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10345', 13, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(1981, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10345', 14, 36900, 36900, -999, NULL, NULL, 0, 0, -999),
	(1982, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10346', 1, 42300, 42300, -999, NULL, NULL, 0, 0, -999),
	(1983, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10346', 2, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(1984, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10346', 3, 43080, 43140, -999, NULL, NULL, 0, 0, -999),
	(1985, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10346', 4, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(1986, 'GTT_F', 'ROSTA', 'FS', 'SFM_10346', 5, 43680, 43740, -999, NULL, NULL, 0, 0, -999),
	(1987, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10346', 6, 43980, 44040, -999, NULL, NULL, 0, 0, -999),
	(1988, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10346', 7, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(1989, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10346', 8, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(1990, 'GTT_F', 'MEANA', 'FS', 'SFM_10346', 9, 45540, 45600, -999, NULL, NULL, 0, 0, -999),
	(1991, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10346', 10, 45960, 46020, -999, NULL, NULL, 0, 0, -999),
	(1992, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10346', 11, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(1993, 'GTT_F', 'OULX', 'FS', 'SFM_10346', 12, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(1994, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10346', 13, 47160, 47220, -999, NULL, NULL, 0, 0, -999),
	(1995, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10346', 14, 47640, 47640, -999, NULL, NULL, 0, 0, -999),
	(1996, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10347', 1, 38880, 38880, -999, NULL, NULL, 0, 0, -999),
	(1997, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10347', 2, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(1998, 'GTT_F', 'OULX', 'FS', 'SFM_10347', 3, 39600, 39660, -999, NULL, NULL, 0, 0, -999),
	(1999, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10347', 4, 39900, 39960, -999, NULL, NULL, 0, 0, -999),
	(2000, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10347', 5, 40440, 40500, -999, NULL, NULL, 0, 0, -999),
	(2001, 'GTT_F', 'MEANA', 'FS', 'SFM_10347', 6, 40800, 40860, -999, NULL, NULL, 0, 0, -999),
	(2002, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10347', 7, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(2003, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10347', 8, 41760, 41820, -999, NULL, NULL, 0, 0, -999),
	(2004, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10347', 9, 42240, 42300, -999, NULL, NULL, 0, 0, -999),
	(2005, 'GTT_F', 'ROSTA', 'FS', 'SFM_10347', 10, 42540, 42600, -999, NULL, NULL, 0, 0, -999),
	(2006, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10347', 11, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(2007, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10347', 12, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(2008, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10347', 13, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(2009, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10347', 14, 44100, 44100, -999, NULL, NULL, 0, 0, -999),
	(2010, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10348', 1, 49500, 49500, -999, NULL, NULL, 0, 0, -999),
	(2011, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10348', 2, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(2012, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10348', 3, 50280, 50340, -999, NULL, NULL, 0, 0, -999),
	(2013, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10348', 4, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(2014, 'GTT_F', 'ROSTA', 'FS', 'SFM_10348', 5, 50880, 50940, -999, NULL, NULL, 0, 0, -999),
	(2015, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10348', 6, 51180, 51240, -999, NULL, NULL, 0, 0, -999),
	(2016, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10348', 7, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(2017, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10348', 8, 52260, 52320, -999, NULL, NULL, 0, 0, -999),
	(2018, 'GTT_F', 'MEANA', 'FS', 'SFM_10348', 9, 52740, 52800, -999, NULL, NULL, 0, 0, -999),
	(2019, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10348', 10, 53160, 53220, -999, NULL, NULL, 0, 0, -999),
	(2020, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10348', 11, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(2021, 'GTT_F', 'OULX', 'FS', 'SFM_10348', 12, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(2022, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10348', 13, 54360, 54420, -999, NULL, NULL, 0, 0, -999),
	(2023, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10348', 14, 54840, 54840, -999, NULL, NULL, 0, 0, -999),
	(2024, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10349', 1, 46080, 46080, -999, NULL, NULL, 0, 0, -999),
	(2025, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10349', 2, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(2026, 'GTT_F', 'OULX', 'FS', 'SFM_10349', 3, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(2027, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10349', 4, 47100, 47160, -999, NULL, NULL, 0, 0, -999),
	(2028, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10349', 5, 47640, 47700, -999, NULL, NULL, 0, 0, -999),
	(2029, 'GTT_F', 'MEANA', 'FS', 'SFM_10349', 6, 48000, 48060, -999, NULL, NULL, 0, 0, -999),
	(2030, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10349', 7, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(2031, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10349', 8, 48960, 49020, -999, NULL, NULL, 0, 0, -999),
	(2032, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10349', 9, 49440, 49500, -999, NULL, NULL, 0, 0, -999),
	(2033, 'GTT_F', 'ROSTA', 'FS', 'SFM_10349', 10, 49740, 49800, -999, NULL, NULL, 0, 0, -999),
	(2034, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10349', 11, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(2035, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10349', 12, 50340, 50400, -999, NULL, NULL, 0, 0, -999),
	(2036, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10349', 13, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(2037, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10349', 14, 51300, 51300, -999, NULL, NULL, 0, 0, -999),
	(2038, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10350', 1, 56700, 56700, -999, NULL, NULL, 0, 0, -999),
	(2039, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10350', 2, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(2040, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10350', 3, 57480, 57540, -999, NULL, NULL, 0, 0, -999),
	(2041, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10350', 4, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(2042, 'GTT_F', 'ROSTA', 'FS', 'SFM_10350', 5, 58080, 58140, -999, NULL, NULL, 0, 0, -999),
	(2043, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10350', 6, 58380, 58440, -999, NULL, NULL, 0, 0, -999),
	(2044, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10350', 7, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(2045, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10350', 8, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(2046, 'GTT_F', 'MEANA', 'FS', 'SFM_10350', 9, 59940, 60000, -999, NULL, NULL, 0, 0, -999),
	(2047, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10350', 10, 60360, 60420, -999, NULL, NULL, 0, 0, -999),
	(2048, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10350', 11, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(2049, 'GTT_F', 'OULX', 'FS', 'SFM_10350', 12, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(2050, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10350', 13, 61560, 61620, -999, NULL, NULL, 0, 0, -999),
	(2051, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10350', 14, 62040, 62040, -999, NULL, NULL, 0, 0, -999),
	(2052, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10351', 1, 53280, 53280, -999, NULL, NULL, 0, 0, -999),
	(2053, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10351', 2, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(2054, 'GTT_F', 'OULX', 'FS', 'SFM_10351', 3, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(2055, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10351', 4, 54300, 54360, -999, NULL, NULL, 0, 0, -999),
	(2056, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10351', 5, 54840, 54900, -999, NULL, NULL, 0, 0, -999),
	(2057, 'GTT_F', 'MEANA', 'FS', 'SFM_10351', 6, 55200, 55260, -999, NULL, NULL, 0, 0, -999),
	(2058, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10351', 7, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(2059, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10351', 8, 56160, 56220, -999, NULL, NULL, 0, 0, -999),
	(2060, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10351', 9, 56640, 56700, -999, NULL, NULL, 0, 0, -999),
	(2061, 'GTT_F', 'ROSTA', 'FS', 'SFM_10351', 10, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(2062, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10351', 11, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(2063, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10351', 12, 57540, 57600, -999, NULL, NULL, 0, 0, -999),
	(2064, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10351', 13, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(2065, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10351', 14, 58500, 58500, -999, NULL, NULL, 0, 0, -999),
	(2066, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10352', 1, 63900, 63900, -999, NULL, NULL, 0, 0, -999),
	(2067, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10352', 2, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(2068, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10352', 3, 64680, 64740, -999, NULL, NULL, 0, 0, -999),
	(2069, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10352', 4, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2070, 'GTT_F', 'ROSTA', 'FS', 'SFM_10352', 5, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(2071, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10352', 6, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(2072, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10352', 7, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(2073, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10352', 8, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(2074, 'GTT_F', 'MEANA', 'FS', 'SFM_10352', 9, 67140, 67200, -999, NULL, NULL, 0, 0, -999),
	(2075, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10352', 10, 67560, 67620, -999, NULL, NULL, 0, 0, -999),
	(2076, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10352', 11, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(2077, 'GTT_F', 'OULX', 'FS', 'SFM_10352', 12, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(2078, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10352', 13, 68760, 68820, -999, NULL, NULL, 0, 0, -999),
	(2079, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10352', 14, 69240, 69240, -999, NULL, NULL, 0, 0, -999),
	(2080, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10353', 1, 60480, 60480, -999, NULL, NULL, 0, 0, -999),
	(2081, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10353', 2, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(2082, 'GTT_F', 'OULX', 'FS', 'SFM_10353', 3, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(2083, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10353', 4, 61500, 61560, -999, NULL, NULL, 0, 0, -999),
	(2084, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10353', 5, 62040, 62100, -999, NULL, NULL, 0, 0, -999),
	(2085, 'GTT_F', 'MEANA', 'FS', 'SFM_10353', 6, 62400, 62460, -999, NULL, NULL, 0, 0, -999),
	(2086, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10353', 7, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(2087, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10353', 8, 63360, 63420, -999, NULL, NULL, 0, 0, -999),
	(2088, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10353', 9, 63840, 63900, -999, NULL, NULL, 0, 0, -999),
	(2089, 'GTT_F', 'ROSTA', 'FS', 'SFM_10353', 10, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(2090, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10353', 11, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(2091, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10353', 12, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(2092, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10353', 13, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2093, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10353', 14, 65700, 65700, -999, NULL, NULL, 0, 0, -999),
	(2094, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10354', 1, 71100, 71100, -999, NULL, NULL, 0, 0, -999),
	(2095, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10354', 2, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(2096, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10354', 3, 71880, 71940, -999, NULL, NULL, 0, 0, -999),
	(2097, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10354', 4, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(2098, 'GTT_F', 'ROSTA', 'FS', 'SFM_10354', 5, 72480, 72540, -999, NULL, NULL, 0, 0, -999),
	(2099, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10354', 6, 72780, 72840, -999, NULL, NULL, 0, 0, -999),
	(2100, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10354', 7, 73260, 73320, -999, NULL, NULL, 0, 0, -999),
	(2101, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10354', 8, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(2102, 'GTT_F', 'MEANA', 'FS', 'SFM_10354', 9, 74340, 74400, -999, NULL, NULL, 0, 0, -999),
	(2103, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10354', 10, 74760, 74820, -999, NULL, NULL, 0, 0, -999),
	(2104, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10354', 11, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(2105, 'GTT_F', 'OULX', 'FS', 'SFM_10354', 12, 75600, 75660, -999, NULL, NULL, 0, 0, -999),
	(2106, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10354', 13, 75960, 76020, -999, NULL, NULL, 0, 0, -999),
	(2107, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10354', 14, 76440, 76440, -999, NULL, NULL, 0, 0, -999),
	(2108, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10355', 1, 67680, 67680, -999, NULL, NULL, 0, 0, -999),
	(2109, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10355', 2, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(2110, 'GTT_F', 'OULX', 'FS', 'SFM_10355', 3, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(2111, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10355', 4, 68700, 68760, -999, NULL, NULL, 0, 0, -999),
	(2112, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10355', 5, 69240, 69300, -999, NULL, NULL, 0, 0, -999),
	(2113, 'GTT_F', 'MEANA', 'FS', 'SFM_10355', 6, 69600, 69660, -999, NULL, NULL, 0, 0, -999),
	(2114, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10355', 7, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(2115, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10355', 8, 70560, 70620, -999, NULL, NULL, 0, 0, -999),
	(2116, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10355', 9, 71040, 71100, -999, NULL, NULL, 0, 0, -999),
	(2117, 'GTT_F', 'ROSTA', 'FS', 'SFM_10355', 10, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(2118, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10355', 11, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(2119, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10355', 12, 71940, 72000, -999, NULL, NULL, 0, 0, -999),
	(2120, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10355', 13, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(2121, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10355', 14, 72900, 72900, -999, NULL, NULL, 0, 0, -999),
	(2122, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10356', 1, 78300, 78300, -999, NULL, NULL, 0, 0, -999),
	(2123, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10356', 2, 78840, 78900, -999, NULL, NULL, 0, 0, -999),
	(2124, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10356', 3, 79080, 79140, -999, NULL, NULL, 0, 0, -999),
	(2125, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10356', 4, 79380, 79440, -999, NULL, NULL, 0, 0, -999),
	(2126, 'GTT_F', 'ROSTA', 'FS', 'SFM_10356', 5, 79680, 79740, -999, NULL, NULL, 0, 0, -999),
	(2127, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10356', 6, 79980, 80040, -999, NULL, NULL, 0, 0, -999),
	(2128, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10356', 7, 80460, 80520, -999, NULL, NULL, 0, 0, -999),
	(2129, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10356', 8, 81060, 81120, -999, NULL, NULL, 0, 0, -999),
	(2130, 'GTT_F', 'MEANA', 'FS', 'SFM_10356', 9, 81540, 81600, -999, NULL, NULL, 0, 0, -999),
	(2131, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10356', 10, 81960, 82020, -999, NULL, NULL, 0, 0, -999),
	(2132, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10356', 11, 82440, 82500, -999, NULL, NULL, 0, 0, -999),
	(2133, 'GTT_F', 'OULX', 'FS', 'SFM_10356', 12, 82800, 82860, -999, NULL, NULL, 0, 0, -999),
	(2134, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10356', 13, 83160, 83220, -999, NULL, NULL, 0, 0, -999),
	(2135, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10356', 14, 83640, 83640, -999, NULL, NULL, 0, 0, -999),
	(2136, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10357', 1, 74880, 74880, -999, NULL, NULL, 0, 0, -999),
	(2137, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10357', 2, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(2138, 'GTT_F', 'OULX', 'FS', 'SFM_10357', 3, 75600, 75660, -999, NULL, NULL, 0, 0, -999),
	(2139, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10357', 4, 75900, 75960, -999, NULL, NULL, 0, 0, -999),
	(2140, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10357', 5, 76440, 76500, -999, NULL, NULL, 0, 0, -999),
	(2141, 'GTT_F', 'MEANA', 'FS', 'SFM_10357', 6, 76800, 76860, -999, NULL, NULL, 0, 0, -999),
	(2142, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10357', 7, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(2143, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10357', 8, 77760, 77820, -999, NULL, NULL, 0, 0, -999),
	(2144, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10357', 9, 78240, 78300, -999, NULL, NULL, 0, 0, -999),
	(2145, 'GTT_F', 'ROSTA', 'FS', 'SFM_10357', 10, 78540, 78600, -999, NULL, NULL, 0, 0, -999),
	(2146, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10357', 11, 78840, 78900, -999, NULL, NULL, 0, 0, -999),
	(2147, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10357', 12, 79140, 79200, -999, NULL, NULL, 0, 0, -999),
	(2148, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10357', 13, 79380, 79440, -999, NULL, NULL, 0, 0, -999),
	(2149, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10357', 14, 80100, 80100, -999, NULL, NULL, 0, 0, -999),
	(2150, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10358', 1, 34800, 34800, -999, NULL, NULL, 0, 0, -999),
	(2151, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10358', 2, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(2152, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10358', 3, 35580, 35640, -999, NULL, NULL, 0, 0, -999),
	(2153, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10358', 4, 35880, 35940, -999, NULL, NULL, 0, 0, -999),
	(2154, 'GTT_F', 'ROSTA', 'FS', 'SFM_10358', 5, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(2155, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10358', 6, 36480, 36540, -999, NULL, NULL, 0, 0, -999),
	(2156, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10358', 7, 36960, 37020, -999, NULL, NULL, 0, 0, -999),
	(2157, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10358', 8, 37560, 37620, -999, NULL, NULL, 0, 0, -999),
	(2158, 'GTT_F', 'MEANA', 'FS', 'SFM_10358', 9, 38040, 38100, -999, NULL, NULL, 0, 0, -999),
	(2159, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10358', 10, 38460, 38520, -999, NULL, NULL, 0, 0, -999),
	(2160, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10358', 11, 38940, 39000, -999, NULL, NULL, 0, 0, -999),
	(2161, 'GTT_F', 'OULX', 'FS', 'SFM_10358', 12, 39300, 39360, -999, NULL, NULL, 0, 0, -999),
	(2162, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10358', 13, 39660, 39720, -999, NULL, NULL, 0, 0, -999),
	(2163, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10358', 14, 40140, 40140, -999, NULL, NULL, 0, 0, -999),
	(2164, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10360', 1, 56400, 56400, -999, NULL, NULL, 0, 0, -999),
	(2165, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10360', 2, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(2166, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10360', 3, 57180, 57240, -999, NULL, NULL, 0, 0, -999),
	(2167, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10360', 4, 57480, 57540, -999, NULL, NULL, 0, 0, -999),
	(2168, 'GTT_F', 'ROSTA', 'FS', 'SFM_10360', 5, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(2169, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10360', 6, 58080, 58140, -999, NULL, NULL, 0, 0, -999),
	(2170, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10360', 7, 58560, 58620, -999, NULL, NULL, 0, 0, -999),
	(2171, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10360', 8, 59160, 59220, -999, NULL, NULL, 0, 0, -999),
	(2172, 'GTT_F', 'MEANA', 'FS', 'SFM_10360', 9, 59640, 59700, -999, NULL, NULL, 0, 0, -999),
	(2173, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10360', 10, 60060, 60120, -999, NULL, NULL, 0, 0, -999),
	(2174, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10360', 11, 60540, 60600, -999, NULL, NULL, 0, 0, -999),
	(2175, 'GTT_F', 'OULX', 'FS', 'SFM_10360', 12, 60900, 60960, -999, NULL, NULL, 0, 0, -999),
	(2176, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10360', 13, 61260, 61320, -999, NULL, NULL, 0, 0, -999),
	(2177, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10360', 14, 61740, 61740, -999, NULL, NULL, 0, 0, -999),
	(2178, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10362', 1, 63600, 63600, -999, NULL, NULL, 0, 0, -999),
	(2179, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10362', 2, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(2180, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10362', 3, 64380, 64440, -999, NULL, NULL, 0, 0, -999),
	(2181, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10362', 4, 64680, 64740, -999, NULL, NULL, 0, 0, -999),
	(2182, 'GTT_F', 'ROSTA', 'FS', 'SFM_10362', 5, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2183, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10362', 6, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(2184, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10362', 7, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(2185, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10362', 8, 66360, 66420, -999, NULL, NULL, 0, 0, -999),
	(2186, 'GTT_F', 'MEANA', 'FS', 'SFM_10362', 9, 66840, 66900, -999, NULL, NULL, 0, 0, -999),
	(2187, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10362', 10, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(2188, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10362', 11, 67740, 67800, -999, NULL, NULL, 0, 0, -999),
	(2189, 'GTT_F', 'OULX', 'FS', 'SFM_10362', 12, 68100, 68160, -999, NULL, NULL, 0, 0, -999),
	(2190, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10362', 13, 68460, 68520, -999, NULL, NULL, 0, 0, -999),
	(2191, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10362', 14, 68940, 68940, -999, NULL, NULL, 0, 0, -999),
	(2192, 'GTT_F', 'P NUOVA', 'FS', 'SFM_10364', 1, 70800, 70800, -999, NULL, NULL, 0, 0, -999),
	(2193, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_10364', 2, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(2194, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_10364', 3, 71580, 71640, -999, NULL, NULL, 0, 0, -999),
	(2195, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_10364', 4, 71880, 71940, -999, NULL, NULL, 0, 0, -999),
	(2196, 'GTT_F', 'ROSTA', 'FS', 'SFM_10364', 5, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(2197, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_10364', 6, 72480, 72540, -999, NULL, NULL, 0, 0, -999),
	(2198, 'GTT_F', 'S ANTONI', 'FS', 'SFM_10364', 7, 72960, 73020, -999, NULL, NULL, 0, 0, -999),
	(2199, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_10364', 8, 73560, 73620, -999, NULL, NULL, 0, 0, -999),
	(2200, 'GTT_F', 'MEANA', 'FS', 'SFM_10364', 9, 74040, 74100, -999, NULL, NULL, 0, 0, -999),
	(2201, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_10364', 10, 74460, 74520, -999, NULL, NULL, 0, 0, -999),
	(2202, 'GTT_F', 'SALBERTR', 'FS', 'SFM_10364', 11, 74940, 75000, -999, NULL, NULL, 0, 0, -999),
	(2203, 'GTT_F', 'OULX', 'FS', 'SFM_10364', 12, 75300, 75360, -999, NULL, NULL, 0, 0, -999),
	(2204, 'GTT_F', 'BEAULARD', 'FS', 'SFM_10364', 13, 75660, 75720, -999, NULL, NULL, 0, 0, -999),
	(2205, 'GTT_F', 'BARDONEC', 'FS', 'SFM_10364', 14, 76140, 76140, -999, NULL, NULL, 0, 0, -999),
	(2206, 'GTT_F', 'BARDONEC', 'FS', 'SFM_33011', 1, 36960, 36960, -999, NULL, NULL, 0, 0, -999),
	(2207, 'GTT_F', 'BEAULARD', 'FS', 'SFM_33011', 2, 37320, 37380, -999, NULL, NULL, 0, 0, -999),
	(2208, 'GTT_F', 'OULX', 'FS', 'SFM_33011', 3, 37680, 37740, -999, NULL, NULL, 0, 0, -999),
	(2209, 'GTT_F', 'SALBERTR', 'FS', 'SFM_33011', 4, 37980, 38040, -999, NULL, NULL, 0, 0, -999),
	(2210, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_33011', 5, 38520, 38580, -999, NULL, NULL, 0, 0, -999),
	(2211, 'GTT_F', 'MEANA', 'FS', 'SFM_33011', 6, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(2212, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_33011', 7, 39300, 39360, -999, NULL, NULL, 0, 0, -999),
	(2213, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_33011', 8, 40140, 40200, -999, NULL, NULL, 0, 0, -999),
	(2214, 'GTT_F', 'ROSTA', 'FS', 'SFM_33011', 9, 40440, 40500, -999, NULL, NULL, 0, 0, -999),
	(2215, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_33011', 10, 40740, 40800, -999, NULL, NULL, 0, 0, -999),
	(2216, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_33011', 11, 41040, 41100, -999, NULL, NULL, 0, 0, -999),
	(2217, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_33011', 12, 41280, 41340, -999, NULL, NULL, 0, 0, -999),
	(2218, 'GTT_F', 'P NUOVA', 'FS', 'SFM_33011', 13, 42000, 42000, -999, NULL, NULL, 0, 0, -999),
	(2219, 'GTT_F', 'BARDONEC', 'FS', 'SFM_33017', 1, 47760, 47760, -999, NULL, NULL, 0, 0, -999),
	(2220, 'GTT_F', 'BEAULARD', 'FS', 'SFM_33017', 2, 48120, 48180, -999, NULL, NULL, 0, 0, -999),
	(2221, 'GTT_F', 'OULX', 'FS', 'SFM_33017', 3, 48480, 48540, -999, NULL, NULL, 0, 0, -999),
	(2222, 'GTT_F', 'SALBERTR', 'FS', 'SFM_33017', 4, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(2223, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_33017', 5, 49320, 49380, -999, NULL, NULL, 0, 0, -999),
	(2224, 'GTT_F', 'MEANA', 'FS', 'SFM_33017', 6, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(2225, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_33017', 7, 50100, 50160, -999, NULL, NULL, 0, 0, -999),
	(2226, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_33017', 8, 50940, 51000, -999, NULL, NULL, 0, 0, -999),
	(2227, 'GTT_F', 'ROSTA', 'FS', 'SFM_33017', 9, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(2228, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_33017', 10, 51540, 51600, -999, NULL, NULL, 0, 0, -999),
	(2229, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_33017', 11, 51840, 51900, -999, NULL, NULL, 0, 0, -999),
	(2230, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_33017', 12, 52080, 52140, -999, NULL, NULL, 0, 0, -999),
	(2231, 'GTT_F', 'P NUOVA', 'FS', 'SFM_33017', 13, 52800, 52800, -999, NULL, NULL, 0, 0, -999),
	(2232, 'GTT_F', 'BARDONEC', 'FS', 'SFM_33027', 1, 65760, 65760, -999, NULL, NULL, 0, 0, -999),
	(2233, 'GTT_F', 'BEAULARD', 'FS', 'SFM_33027', 2, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(2234, 'GTT_F', 'OULX', 'FS', 'SFM_33027', 3, 66480, 66540, -999, NULL, NULL, 0, 0, -999),
	(2235, 'GTT_F', 'SALBERTR', 'FS', 'SFM_33027', 4, 66780, 66840, -999, NULL, NULL, 0, 0, -999),
	(2236, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_33027', 5, 67320, 67380, -999, NULL, NULL, 0, 0, -999),
	(2237, 'GTT_F', 'MEANA', 'FS', 'SFM_33027', 6, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(2238, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_33027', 7, 68100, 68160, -999, NULL, NULL, 0, 0, -999),
	(2239, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_33027', 8, 68940, 69000, -999, NULL, NULL, 0, 0, -999),
	(2240, 'GTT_F', 'ROSTA', 'FS', 'SFM_33027', 9, 69240, 69300, -999, NULL, NULL, 0, 0, -999),
	(2241, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_33027', 10, 69540, 69600, -999, NULL, NULL, 0, 0, -999),
	(2242, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_33027', 11, 69840, 69900, -999, NULL, NULL, 0, 0, -999),
	(2243, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_33027', 12, 70080, 70140, -999, NULL, NULL, 0, 0, -999),
	(2244, 'GTT_F', 'P NUOVA', 'FS', 'SFM_33027', 13, 70800, 70800, -999, NULL, NULL, 0, 0, -999),
	(2245, 'GTT_F', 'BARDONEC', 'FS', 'SFM_33033', 1, 76560, 76560, -999, NULL, NULL, 0, 0, -999),
	(2246, 'GTT_F', 'BEAULARD', 'FS', 'SFM_33033', 2, 76920, 76980, -999, NULL, NULL, 0, 0, -999),
	(2247, 'GTT_F', 'OULX', 'FS', 'SFM_33033', 3, 77280, 77340, -999, NULL, NULL, 0, 0, -999),
	(2248, 'GTT_F', 'SALBERTR', 'FS', 'SFM_33033', 4, 77580, 77640, -999, NULL, NULL, 0, 0, -999),
	(2249, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_33033', 5, 78120, 78180, -999, NULL, NULL, 0, 0, -999),
	(2250, 'GTT_F', 'MEANA', 'FS', 'SFM_33033', 6, 78480, 78540, -999, NULL, NULL, 0, 0, -999),
	(2251, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_33033', 7, 78900, 78960, -999, NULL, NULL, 0, 0, -999),
	(2252, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_33033', 8, 79740, 79800, -999, NULL, NULL, 0, 0, -999),
	(2253, 'GTT_F', 'ROSTA', 'FS', 'SFM_33033', 9, 80040, 80100, -999, NULL, NULL, 0, 0, -999),
	(2254, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_33033', 10, 80340, 80400, -999, NULL, NULL, 0, 0, -999),
	(2255, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_33033', 11, 80640, 80700, -999, NULL, NULL, 0, 0, -999),
	(2256, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_33033', 12, 80880, 80940, -999, NULL, NULL, 0, 0, -999),
	(2257, 'GTT_F', 'P NUOVA', 'FS', 'SFM_33033', 13, 81600, 81600, -999, NULL, NULL, 0, 0, -999),
	(2258, 'GTT_F', 'BARDONEC', 'FS', 'SFM_4', 1, 69480, 69480, -999, NULL, NULL, 0, 0, -999),
	(2259, 'GTT_F', 'BEAULARD', 'FS', 'SFM_4', 2, 69780, 69840, -999, NULL, NULL, 0, 0, -999),
	(2260, 'GTT_F', 'OULX', 'FS', 'SFM_4', 3, 70140, 70200, -999, NULL, NULL, 0, 0, -999),
	(2261, 'GTT_F', 'SALBERTR', 'FS', 'SFM_4', 4, 70440, 70500, -999, NULL, NULL, 0, 0, -999),
	(2262, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_4', 5, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(2263, 'GTT_F', 'MEANA', 'FS', 'SFM_4', 6, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(2264, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4', 7, 71760, 71820, -999, NULL, NULL, 0, 0, -999),
	(2265, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4', 8, 72540, 72600, -999, NULL, NULL, 0, 0, -999),
	(2266, 'GTT_F', 'ROSTA', 'FS', 'SFM_4', 9, 72840, 72900, -999, NULL, NULL, 0, 0, -999),
	(2267, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4', 10, 73140, 73200, -999, NULL, NULL, 0, 0, -999),
	(2268, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4', 11, 73440, 73500, -999, NULL, NULL, 0, 0, -999),
	(2269, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4', 12, 73680, 73740, -999, NULL, NULL, 0, 0, -999),
	(2270, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4', 13, 74400, 74400, -999, NULL, NULL, 0, 0, -999),
	(2271, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4328', 1, 62280, 62280, -999, NULL, NULL, 0, 0, -999),
	(2272, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4328', 2, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(2273, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4328', 3, 63060, 63120, -999, NULL, NULL, 0, 0, -999),
	(2274, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4328', 4, 63360, 63420, -999, NULL, NULL, 0, 0, -999),
	(2275, 'GTT_F', 'ROSTA', 'FS', 'SFM_4328', 5, 63660, 63720, -999, NULL, NULL, 0, 0, -999),
	(2276, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4328', 6, 63960, 64020, -999, NULL, NULL, 0, 0, -999),
	(2277, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4328', 7, 64860, 64920, -999, NULL, NULL, 0, 0, -999),
	(2278, 'GTT_F', 'MEANA', 'FS', 'SFM_4328', 8, 65340, 65400, -999, NULL, NULL, 0, 0, -999),
	(2279, 'GTT_F', 'CHIOMONT', 'FS', 'SFM_4328', 9, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(2280, 'GTT_F', 'SALBERTR', 'FS', 'SFM_4328', 10, 66240, 66300, -999, NULL, NULL, 0, 0, -999),
	(2281, 'GTT_F', 'OULX', 'FS', 'SFM_4328', 11, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(2282, 'GTT_F', 'BEAULARD', 'FS', 'SFM_4328', 12, 66960, 67020, -999, NULL, NULL, 0, 0, -999),
	(2283, 'GTT_F', 'BARDONEC', 'FS', 'SFM_4328', 13, 67440, 67440, -999, NULL, NULL, 0, 0, -999),
	(2284, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP076', 1, 85620, 85620, -999, NULL, NULL, 0, 0, -999),
	(2285, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP076', 2, 86220, 86220, -999, NULL, NULL, 0, 0, -999),
	(2286, 'GTT_F', 'P NUOVA_B', 'FS', 'sfm_RP078', 1, 85500, 85500, -999, NULL, NULL, 0, 0, -999),
	(2287, 'GTT_F', 'GRUGLIAS_B', 'FS', 'sfm_RP078', 2, 86460, 86520, -999, NULL, NULL, 0, 0, -999),
	(2288, 'GTT_F', 'COLLEGNO_B', 'FS', 'sfm_RP078', 3, 86820, 86880, -999, NULL, NULL, 0, 0, -999),
	(2289, 'GTT_F', 'ALPIGNAN_B', 'FS', 'sfm_RP078', 4, 87240, 87300, -999, NULL, NULL, 0, 0, -999),
	(2290, 'GTT_F', 'ROSTA_B', 'FS', 'sfm_RP078', 5, 87780, 87840, -999, NULL, NULL, 0, 0, -999),
	(2291, 'GTT_F', 'AVIGLIAN_B', 'FS', 'sfm_RP078', 6, 88260, 88320, -999, NULL, NULL, 0, 0, -999),
	(2292, 'GTT_F', 'S AMBROG_B', 'FS', 'sfm_RP078', 7, 88500, 88560, -999, NULL, NULL, 0, 0, -999),
	(2293, 'GTT_F', 'CONDOVE_B', 'FS', 'sfm_RP078', 8, 88740, 88800, -999, NULL, NULL, 0, 0, -999),
	(2294, 'GTT_F', 'S ANTONI_B', 'FS', 'sfm_RP078', 9, 88980, 89040, -999, NULL, NULL, 0, 0, -999),
	(2295, 'GTT_F', 'BORGONE_B', 'FS', 'sfm_RP078', 10, 89220, 89280, -999, NULL, NULL, 0, 0, -999),
	(2296, 'GTT_F', 'BRUZOLO_B', 'FS', 'sfm_RP078', 11, 89400, 89460, -999, NULL, NULL, 0, 0, -999),
	(2297, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP078', 12, 89670, 89700, -999, NULL, NULL, 0, 0, -999),
	(2298, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP078', 13, 90120, 90180, -999, NULL, NULL, 0, 0, -999),
	(2299, 'GTT_F', 'CHIOMONT_B', 'FS', 'sfm_RP078', 14, 90720, 90780, -999, NULL, NULL, 0, 0, -999),
	(2300, 'GTT_F', 'SALBERTR_B', 'FS', 'sfm_RP078', 15, 91020, 91080, -999, NULL, NULL, 0, 0, -999),
	(2301, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP078', 16, 91260, 91320, -999, NULL, NULL, 0, 0, -999),
	(2302, 'GTT_F', 'BEAULARD_B', 'FS', 'sfm_RP078', 17, 91680, 91740, -999, NULL, NULL, 0, 0, -999),
	(2303, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP078', 18, 92040, 92040, -999, NULL, NULL, 0, 0, -999),
	(2304, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP720', 1, 24600, 24600, -999, NULL, NULL, 0, 0, -999),
	(2305, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP720', 2, 26400, 26400, -999, NULL, NULL, 0, 0, -999),
	(2306, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP721', 1, 36000, 36000, -999, NULL, NULL, 0, 0, -999),
	(2307, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP721', 2, 37800, 37800, -999, NULL, NULL, 0, 0, -999),
	(2308, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP722', 1, 27000, 27000, -999, NULL, NULL, 0, 0, -999),
	(2309, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP722', 2, 28800, 28800, -999, NULL, NULL, 0, 0, -999),
	(2310, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP723', 1, 72000, 72000, -999, NULL, NULL, 0, 0, -999),
	(2311, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP723', 2, 73800, 73800, -999, NULL, NULL, 0, 0, -999),
	(2312, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP724', 1, 41400, 41400, -999, NULL, NULL, 0, 0, -999),
	(2313, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP724', 2, 43200, 43200, -999, NULL, NULL, 0, 0, -999),
	(2314, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP725', 1, 70800, 70800, -999, NULL, NULL, 0, 0, -999),
	(2315, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP725', 2, 72600, 72600, -999, NULL, NULL, 0, 0, -999),
	(2316, 'GTT_F', 'S AMBROG_B', 'FS', 'sfm_RP738', 1, 24900, 24900, -999, NULL, NULL, 0, 0, -999),
	(2317, 'GTT_F', 'CONDOVE_B', 'FS', 'sfm_RP738', 2, 25200, 25230, -999, NULL, NULL, 0, 0, -999),
	(2318, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP738', 3, 27600, 27600, -999, NULL, NULL, 0, 0, -999),
	(2319, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP739', 1, 24000, 24000, -999, NULL, NULL, 0, 0, -999),
	(2320, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP739', 2, 24600, 24600, -999, NULL, NULL, 0, 0, -999),
	(2321, 'GTT_F', 'S ANTONI_B', 'FS', 'sfm_RP740', 1, 24900, 24900, -999, NULL, NULL, 0, 0, -999),
	(2322, 'GTT_F', 'BORGONE_B', 'FS', 'sfm_RP740', 2, 25200, 25230, -999, NULL, NULL, 0, 0, -999),
	(2323, 'GTT_F', 'BRUZOLO_B', 'FS', 'sfm_RP740', 3, 25440, 25470, -999, NULL, NULL, 0, 0, -999),
	(2324, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP740', 4, 27600, 27600, -999, NULL, NULL, 0, 0, -999),
	(2325, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP741', 1, 27600, 27600, -999, NULL, NULL, 0, 0, -999),
	(2326, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP741', 2, 28200, 28200, -999, NULL, NULL, 0, 0, -999),
	(2327, 'GTT_F', 'S AMBROG_B', 'FS', 'sfm_RP742', 1, 27300, 27300, -999, NULL, NULL, 0, 0, -999),
	(2328, 'GTT_F', 'CONDOVE_B', 'FS', 'sfm_RP742', 2, 27600, 27630, -999, NULL, NULL, 0, 0, -999),
	(2329, 'GTT_F', 'S ANTONI_B', 'FS', 'sfm_RP742', 3, 27900, 27930, -999, NULL, NULL, 0, 0, -999),
	(2330, 'GTT_F', 'BORGONE_B', 'FS', 'sfm_RP742', 4, 28200, 28230, -999, NULL, NULL, 0, 0, -999),
	(2331, 'GTT_F', 'BRUZOLO_B', 'FS', 'sfm_RP742', 5, 28440, 28470, -999, NULL, NULL, 0, 0, -999),
	(2332, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP742', 6, 30600, 30600, -999, NULL, NULL, 0, 0, -999),
	(2333, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP743', 1, 48660, 48660, -999, NULL, NULL, 0, 0, -999),
	(2334, 'GTT_F', 'BRUZOLO_B', 'FS', 'sfm_RP743', 2, 50520, 50550, -999, NULL, NULL, 0, 0, -999),
	(2335, 'GTT_F', 'BORGONE_B', 'FS', 'sfm_RP743', 3, 50700, 50730, -999, NULL, NULL, 0, 0, -999),
	(2336, 'GTT_F', 'S ANTONI_B', 'FS', 'sfm_RP743', 4, 51180, 51180, -999, NULL, NULL, 0, 0, -999),
	(2337, 'GTT_F', 'OULX_B', 'FS', 'sfm_RP745', 1, 48660, 48660, -999, NULL, NULL, 0, 0, -999),
	(2338, 'GTT_F', 'CONDOVE_B', 'FS', 'sfm_RP745', 2, 51360, 51390, -999, NULL, NULL, 0, 0, -999),
	(2339, 'GTT_F', 'S AMBROG_B', 'FS', 'sfm_RP745', 3, 51660, 51660, -999, NULL, NULL, 0, 0, -999),
	(2340, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP750', 1, 50880, 50880, -999, NULL, NULL, 0, 0, -999),
	(2341, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP750', 2, 51480, 51480, -999, NULL, NULL, 0, 0, -999),
	(2342, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP756', 1, 65400, 65400, -999, NULL, NULL, 0, 0, -999),
	(2343, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP756', 2, 66000, 66000, -999, NULL, NULL, 0, 0, -999),
	(2344, 'GTT_F', 'BUSSOLEN_B', 'FS', 'sfm_RP758', 1, 69000, 69000, -999, NULL, NULL, 0, 0, -999),
	(2345, 'GTT_F', 'SUSA_B', 'FS', 'sfm_RP758', 2, 69600, 69600, -999, NULL, NULL, 0, 0, -999),
	(2346, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP780', 1, 28800, 28800, -999, NULL, NULL, 0, 0, -999),
	(2347, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP780', 2, 30600, 30600, -999, NULL, NULL, 0, 0, -999),
	(2348, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP781', 1, 27000, 27000, -999, NULL, NULL, 0, 0, -999),
	(2349, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP781', 2, 28800, 28800, -999, NULL, NULL, 0, 0, -999),
	(2350, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP782', 1, 33900, 33900, -999, NULL, NULL, 0, 0, -999),
	(2351, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP782', 2, 35700, 35700, -999, NULL, NULL, 0, 0, -999),
	(2352, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP783', 1, 29100, 29100, -999, NULL, NULL, 0, 0, -999),
	(2353, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP783', 2, 30900, 30900, -999, NULL, NULL, 0, 0, -999),
	(2354, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP784', 1, 43200, 43200, -999, NULL, NULL, 0, 0, -999),
	(2355, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP784', 2, 45000, 45000, -999, NULL, NULL, 0, 0, -999),
	(2356, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP785', 1, 34200, 34200, -999, NULL, NULL, 0, 0, -999),
	(2357, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP785', 2, 36000, 36000, -999, NULL, NULL, 0, 0, -999),
	(2358, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP786', 1, 48300, 48300, -999, NULL, NULL, 0, 0, -999),
	(2359, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP786', 2, 50100, 50100, -999, NULL, NULL, 0, 0, -999),
	(2360, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP787', 1, 43500, 43500, -999, NULL, NULL, 0, 0, -999),
	(2361, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP787', 2, 45300, 45300, -999, NULL, NULL, 0, 0, -999),
	(2362, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP788', 1, 54000, 54000, -999, NULL, NULL, 0, 0, -999),
	(2363, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP788', 2, 55800, 55800, -999, NULL, NULL, 0, 0, -999),
	(2364, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP789', 1, 48600, 48600, -999, NULL, NULL, 0, 0, -999),
	(2365, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP789', 2, 50400, 50400, -999, NULL, NULL, 0, 0, -999),
	(2366, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP790', 1, 68400, 68400, -999, NULL, NULL, 0, 0, -999),
	(2367, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP790', 2, 70200, 70200, -999, NULL, NULL, 0, 0, -999),
	(2368, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP791', 1, 59400, 59400, -999, NULL, NULL, 0, 0, -999),
	(2369, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP791', 2, 61200, 61200, -999, NULL, NULL, 0, 0, -999),
	(2370, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP792', 1, 69900, 69900, -999, NULL, NULL, 0, 0, -999),
	(2371, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP792', 2, 71700, 71700, -999, NULL, NULL, 0, 0, -999),
	(2372, 'GTT_F', 'MODANE_B', 'FS', 'sfm_RP795', 1, 65100, 65100, -999, NULL, NULL, 0, 0, -999),
	(2373, 'GTT_F', 'BARDONEC_B', 'FS', 'sfm_RP795', 2, 66900, 66900, -999, NULL, NULL, 0, 0, -999),
	(2374, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4004', 1, 62580, 62580, -999, NULL, NULL, 0, 0, -999),
	(2375, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4004', 2, 63240, 63300, -999, NULL, NULL, 0, 0, -999),
	(2376, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4004', 3, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(2377, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4004', 4, 63840, 63900, -999, NULL, NULL, 0, 0, -999),
	(2378, 'GTT_F', 'ROSTA', 'FS', 'SFM_4004', 5, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(2379, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4004', 6, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(2380, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4004', 7, 64680, 64740, -999, NULL, NULL, 0, 0, -999),
	(2381, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4004', 8, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2382, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4004', 9, 65220, 65280, -999, NULL, NULL, 0, 0, -999),
	(2383, 'GTT_F', 'BORGONE', 'FS', 'SFM_4004', 10, 65460, 65520, -999, NULL, NULL, 0, 0, -999),
	(2384, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4004', 11, 65700, 65760, -999, NULL, NULL, 0, 0, -999),
	(2385, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4004', 12, 66480, 66480, -999, NULL, NULL, 0, 0, -999),
	(2386, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4301', 1, 15540, 15540, -999, NULL, NULL, 0, 0, -999),
	(2387, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4301', 2, 15780, 15840, -999, NULL, NULL, 0, 0, -999),
	(2388, 'GTT_F', 'BORGONE', 'FS', 'SFM_4301', 3, 16020, 16080, -999, NULL, NULL, 0, 0, -999),
	(2389, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4301', 4, 16260, 16320, -999, NULL, NULL, 0, 0, -999),
	(2390, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4301', 5, 16500, 16560, -999, NULL, NULL, 0, 0, -999),
	(2391, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4301', 6, 16800, 16860, -999, NULL, NULL, 0, 0, -999),
	(2392, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4301', 7, 17040, 17100, -999, NULL, NULL, 0, 0, -999),
	(2393, 'GTT_F', 'ROSTA', 'FS', 'SFM_4301', 8, 17340, 17400, -999, NULL, NULL, 0, 0, -999),
	(2394, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4301', 9, 17640, 17700, -999, NULL, NULL, 0, 0, -999),
	(2395, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4301', 10, 17940, 18000, -999, NULL, NULL, 0, 0, -999),
	(2396, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4301', 11, 18180, 18240, -999, NULL, NULL, 0, 0, -999),
	(2397, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4301', 12, 18900, 18900, -999, NULL, NULL, 0, 0, -999),
	(2398, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4302', 1, 17100, 17100, -999, NULL, NULL, 0, 0, -999),
	(2399, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4302', 2, 17640, 17700, -999, NULL, NULL, 0, 0, -999),
	(2400, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4302', 3, 17880, 17940, -999, NULL, NULL, 0, 0, -999),
	(2401, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4302', 4, 18180, 18240, -999, NULL, NULL, 0, 0, -999),
	(2402, 'GTT_F', 'ROSTA', 'FS', 'SFM_4302', 5, 18480, 18540, -999, NULL, NULL, 0, 0, -999),
	(2403, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4302', 6, 18780, 18840, -999, NULL, NULL, 0, 0, -999),
	(2404, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4302', 7, 19080, 19140, -999, NULL, NULL, 0, 0, -999),
	(2405, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4302', 8, 19380, 19440, -999, NULL, NULL, 0, 0, -999),
	(2406, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4302', 9, 19620, 19680, -999, NULL, NULL, 0, 0, -999),
	(2407, 'GTT_F', 'BORGONE', 'FS', 'SFM_4302', 10, 19920, 19980, -999, NULL, NULL, 0, 0, -999),
	(2408, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4302', 11, 20160, 20220, -999, NULL, NULL, 0, 0, -999),
	(2409, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4302', 12, 20520, 20580, -999, NULL, NULL, 0, 0, -999),
	(2410, 'GTT_F', 'SUSA', 'FS', 'SFM_4302', 13, 21180, 21180, -999, NULL, NULL, 0, 0, -999),
	(2411, 'GTT_F', 'SUSA', 'FS', 'SFM_4303', 1, 16740, 16740, -999, NULL, NULL, 0, 0, -999),
	(2412, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4303', 2, 17280, 17340, -999, NULL, NULL, 0, 0, -999),
	(2413, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4303', 3, 17580, 17640, -999, NULL, NULL, 0, 0, -999),
	(2414, 'GTT_F', 'BORGONE', 'FS', 'SFM_4303', 4, 17820, 17880, -999, NULL, NULL, 0, 0, -999),
	(2415, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4303', 5, 18060, 18120, -999, NULL, NULL, 0, 0, -999),
	(2416, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4303', 6, 18300, 18360, -999, NULL, NULL, 0, 0, -999),
	(2417, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4303', 7, 18600, 18660, -999, NULL, NULL, 0, 0, -999),
	(2418, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4303', 8, 18840, 18900, -999, NULL, NULL, 0, 0, -999),
	(2419, 'GTT_F', 'ROSTA', 'FS', 'SFM_4303', 9, 19140, 19200, -999, NULL, NULL, 0, 0, -999),
	(2420, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4303', 10, 19440, 19500, -999, NULL, NULL, 0, 0, -999),
	(2421, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4303', 11, 19740, 19800, -999, NULL, NULL, 0, 0, -999),
	(2422, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4303', 12, 19980, 20040, -999, NULL, NULL, 0, 0, -999),
	(2423, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4303', 13, 20700, 20700, -999, NULL, NULL, 0, 0, -999),
	(2424, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4304', 1, 20700, 20700, -999, NULL, NULL, 0, 0, -999),
	(2425, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4304', 2, 21240, 21300, -999, NULL, NULL, 0, 0, -999),
	(2426, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4304', 3, 21480, 21540, -999, NULL, NULL, 0, 0, -999),
	(2427, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4304', 4, 21780, 21840, -999, NULL, NULL, 0, 0, -999),
	(2428, 'GTT_F', 'ROSTA', 'FS', 'SFM_4304', 5, 22080, 22140, -999, NULL, NULL, 0, 0, -999),
	(2429, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4304', 6, 22380, 22440, -999, NULL, NULL, 0, 0, -999),
	(2430, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4304', 7, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(2431, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4304', 8, 22980, 23040, -999, NULL, NULL, 0, 0, -999),
	(2432, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4304', 9, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(2433, 'GTT_F', 'BORGONE', 'FS', 'SFM_4304', 10, 23520, 23580, -999, NULL, NULL, 0, 0, -999),
	(2434, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4304', 11, 23760, 23820, -999, NULL, NULL, 0, 0, -999),
	(2435, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4304', 12, 24120, 24180, -999, NULL, NULL, 0, 0, -999),
	(2436, 'GTT_F', 'SUSA', 'FS', 'SFM_4304', 13, 24780, 24780, -999, NULL, NULL, 0, 0, -999),
	(2437, 'GTT_F', 'SUSA', 'FS', 'SFM_4305', 1, 18540, 18540, -999, NULL, NULL, 0, 0, -999),
	(2438, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4305', 2, 19080, 19140, -999, NULL, NULL, 0, 0, -999),
	(2439, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4305', 3, 19380, 19440, -999, NULL, NULL, 0, 0, -999),
	(2440, 'GTT_F', 'BORGONE', 'FS', 'SFM_4305', 4, 19620, 19680, -999, NULL, NULL, 0, 0, -999),
	(2441, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4305', 5, 19860, 19920, -999, NULL, NULL, 0, 0, -999),
	(2442, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4305', 6, 20100, 20160, -999, NULL, NULL, 0, 0, -999),
	(2443, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4305', 7, 20400, 20460, -999, NULL, NULL, 0, 0, -999),
	(2444, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4305', 8, 20640, 20700, -999, NULL, NULL, 0, 0, -999),
	(2445, 'GTT_F', 'ROSTA', 'FS', 'SFM_4305', 9, 20940, 21000, -999, NULL, NULL, 0, 0, -999),
	(2446, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4305', 10, 21240, 21300, -999, NULL, NULL, 0, 0, -999),
	(2447, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4305', 11, 21540, 21600, -999, NULL, NULL, 0, 0, -999),
	(2448, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4305', 12, 21780, 21840, -999, NULL, NULL, 0, 0, -999),
	(2449, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4305', 13, 22500, 22500, -999, NULL, NULL, 0, 0, -999),
	(2450, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4306', 1, 24300, 24300, -999, NULL, NULL, 0, 0, -999),
	(2451, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4306', 2, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(2452, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4306', 3, 25080, 25140, -999, NULL, NULL, 0, 0, -999),
	(2453, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4306', 4, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(2454, 'GTT_F', 'ROSTA', 'FS', 'SFM_4306', 5, 25680, 25740, -999, NULL, NULL, 0, 0, -999),
	(2455, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4306', 6, 25980, 26040, -999, NULL, NULL, 0, 0, -999),
	(2456, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4306', 7, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(2457, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4306', 8, 26580, 26640, -999, NULL, NULL, 0, 0, -999),
	(2458, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4306', 9, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(2459, 'GTT_F', 'BORGONE', 'FS', 'SFM_4306', 10, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(2460, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4306', 11, 27360, 27420, -999, NULL, NULL, 0, 0, -999),
	(2461, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4306', 12, 27720, 27780, -999, NULL, NULL, 0, 0, -999),
	(2462, 'GTT_F', 'SUSA', 'FS', 'SFM_4306', 13, 28380, 28380, -999, NULL, NULL, 0, 0, -999),
	(2463, 'GTT_F', 'SUSA', 'FS', 'SFM_4307', 1, 22140, 22140, -999, NULL, NULL, 0, 0, -999),
	(2464, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4307', 2, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(2465, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4307', 3, 22980, 23040, -999, NULL, NULL, 0, 0, -999),
	(2466, 'GTT_F', 'BORGONE', 'FS', 'SFM_4307', 4, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(2467, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4307', 5, 23460, 23520, -999, NULL, NULL, 0, 0, -999),
	(2468, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4307', 6, 23700, 23760, -999, NULL, NULL, 0, 0, -999),
	(2469, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4307', 7, 24000, 24060, -999, NULL, NULL, 0, 0, -999),
	(2470, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4307', 8, 24240, 24300, -999, NULL, NULL, 0, 0, -999),
	(2471, 'GTT_F', 'ROSTA', 'FS', 'SFM_4307', 9, 24540, 24600, -999, NULL, NULL, 0, 0, -999),
	(2472, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4307', 10, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(2473, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4307', 11, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(2474, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4307', 12, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(2475, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4307', 13, 26100, 26100, -999, NULL, NULL, 0, 0, -999),
	(2476, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4308', 1, 27900, 27900, -999, NULL, NULL, 0, 0, -999),
	(2477, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4308', 2, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(2478, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4308', 3, 28680, 28740, -999, NULL, NULL, 0, 0, -999),
	(2479, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4308', 4, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(2480, 'GTT_F', 'ROSTA', 'FS', 'SFM_4308', 5, 29280, 29340, -999, NULL, NULL, 0, 0, -999),
	(2481, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4308', 6, 29580, 29640, -999, NULL, NULL, 0, 0, -999),
	(2482, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4308', 7, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(2483, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4308', 8, 30180, 30240, -999, NULL, NULL, 0, 0, -999),
	(2484, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4308', 9, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(2485, 'GTT_F', 'BORGONE', 'FS', 'SFM_4308', 10, 30720, 30780, -999, NULL, NULL, 0, 0, -999),
	(2486, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4308', 11, 30960, 31020, -999, NULL, NULL, 0, 0, -999),
	(2487, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4308', 12, 31320, 31380, -999, NULL, NULL, 0, 0, -999),
	(2488, 'GTT_F', 'SUSA', 'FS', 'SFM_4308', 13, 31980, 31980, -999, NULL, NULL, 0, 0, -999),
	(2489, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4309', 1, 25620, 25620, -999, NULL, NULL, 0, 0, -999),
	(2490, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4309', 2, 25860, 25920, -999, NULL, NULL, 0, 0, -999),
	(2491, 'GTT_F', 'BORGONE', 'FS', 'SFM_4309', 3, 26100, 26160, -999, NULL, NULL, 0, 0, -999),
	(2492, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4309', 4, 26340, 26400, -999, NULL, NULL, 0, 0, -999),
	(2493, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4309', 5, 26580, 26640, -999, NULL, NULL, 0, 0, -999),
	(2494, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4309', 6, 26880, 26940, -999, NULL, NULL, 0, 0, -999),
	(2495, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4309', 7, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(2496, 'GTT_F', 'ROSTA', 'FS', 'SFM_4309', 8, 27420, 27480, -999, NULL, NULL, 0, 0, -999),
	(2497, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4309', 9, 27720, 27780, -999, NULL, NULL, 0, 0, -999),
	(2498, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4309', 10, 28020, 28080, -999, NULL, NULL, 0, 0, -999),
	(2499, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4309', 11, 28800, 28800, -999, NULL, NULL, 0, 0, -999),
	(2500, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4310', 1, 31500, 31500, -999, NULL, NULL, 0, 0, -999),
	(2501, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4310', 2, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(2502, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4310', 3, 32280, 32340, -999, NULL, NULL, 0, 0, -999),
	(2503, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4310', 4, 32580, 32640, -999, NULL, NULL, 0, 0, -999),
	(2504, 'GTT_F', 'ROSTA', 'FS', 'SFM_4310', 5, 32880, 32940, -999, NULL, NULL, 0, 0, -999),
	(2505, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4310', 6, 33180, 33240, -999, NULL, NULL, 0, 0, -999),
	(2506, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4310', 7, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(2507, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4310', 8, 33780, 33840, -999, NULL, NULL, 0, 0, -999),
	(2508, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4310', 9, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(2509, 'GTT_F', 'BORGONE', 'FS', 'SFM_4310', 10, 34320, 34380, -999, NULL, NULL, 0, 0, -999),
	(2510, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4310', 11, 34560, 34620, -999, NULL, NULL, 0, 0, -999),
	(2511, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4310', 12, 34920, 34980, -999, NULL, NULL, 0, 0, -999),
	(2512, 'GTT_F', 'SUSA', 'FS', 'SFM_4310', 13, 35580, 35580, -999, NULL, NULL, 0, 0, -999),
	(2513, 'GTT_F', 'SUSA', 'FS', 'SFM_4311', 1, 25740, 25740, -999, NULL, NULL, 0, 0, -999),
	(2514, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4311', 2, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(2515, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4311', 3, 26580, 26640, -999, NULL, NULL, 0, 0, -999),
	(2516, 'GTT_F', 'BORGONE', 'FS', 'SFM_4311', 4, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(2517, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4311', 5, 27060, 27120, -999, NULL, NULL, 0, 0, -999),
	(2518, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4311', 6, 27300, 27360, -999, NULL, NULL, 0, 0, -999),
	(2519, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4311', 7, 27600, 27660, -999, NULL, NULL, 0, 0, -999),
	(2520, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4311', 8, 27840, 27900, -999, NULL, NULL, 0, 0, -999),
	(2521, 'GTT_F', 'ROSTA', 'FS', 'SFM_4311', 9, 28140, 28200, -999, NULL, NULL, 0, 0, -999),
	(2522, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4311', 10, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(2523, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4311', 11, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(2524, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4311', 12, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(2525, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4311', 13, 29700, 29700, -999, NULL, NULL, 0, 0, -999),
	(2526, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4312', 1, 35100, 35100, -999, NULL, NULL, 0, 0, -999),
	(2527, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4312', 2, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(2528, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4312', 3, 35880, 35940, -999, NULL, NULL, 0, 0, -999),
	(2529, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4312', 4, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(2530, 'GTT_F', 'ROSTA', 'FS', 'SFM_4312', 5, 36480, 36540, -999, NULL, NULL, 0, 0, -999),
	(2531, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4312', 6, 36780, 36840, -999, NULL, NULL, 0, 0, -999),
	(2532, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4312', 7, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(2533, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4312', 8, 37380, 37440, -999, NULL, NULL, 0, 0, -999),
	(2534, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4312', 9, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(2535, 'GTT_F', 'BORGONE', 'FS', 'SFM_4312', 10, 37920, 37980, -999, NULL, NULL, 0, 0, -999),
	(2536, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4312', 11, 38160, 38220, -999, NULL, NULL, 0, 0, -999),
	(2537, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4312', 12, 38520, 38580, -999, NULL, NULL, 0, 0, -999),
	(2538, 'GTT_F', 'SUSA', 'FS', 'SFM_4312', 13, 39180, 39180, -999, NULL, NULL, 0, 0, -999),
	(2539, 'GTT_F', 'SUSA', 'FS', 'SFM_4313', 1, 29340, 29340, -999, NULL, NULL, 0, 0, -999),
	(2540, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4313', 2, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(2541, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4313', 3, 30180, 30240, -999, NULL, NULL, 0, 0, -999),
	(2542, 'GTT_F', 'BORGONE', 'FS', 'SFM_4313', 4, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(2543, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4313', 5, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(2544, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4313', 6, 30900, 30960, -999, NULL, NULL, 0, 0, -999),
	(2545, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4313', 7, 31200, 31260, -999, NULL, NULL, 0, 0, -999),
	(2546, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4313', 8, 31440, 31500, -999, NULL, NULL, 0, 0, -999),
	(2547, 'GTT_F', 'ROSTA', 'FS', 'SFM_4313', 9, 31740, 31800, -999, NULL, NULL, 0, 0, -999),
	(2548, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4313', 10, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(2549, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4313', 11, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(2550, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4313', 12, 32580, 32640, -999, NULL, NULL, 0, 0, -999),
	(2551, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4313', 13, 33300, 33300, -999, NULL, NULL, 0, 0, -999),
	(2552, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4314', 1, 38700, 38700, -999, NULL, NULL, 0, 0, -999),
	(2553, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4314', 2, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(2554, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4314', 3, 39480, 39540, -999, NULL, NULL, 0, 0, -999),
	(2555, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4314', 4, 39780, 39840, -999, NULL, NULL, 0, 0, -999),
	(2556, 'GTT_F', 'ROSTA', 'FS', 'SFM_4314', 5, 40080, 40140, -999, NULL, NULL, 0, 0, -999),
	(2557, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4314', 6, 40380, 40440, -999, NULL, NULL, 0, 0, -999),
	(2558, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4314', 7, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(2559, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4314', 8, 40980, 41040, -999, NULL, NULL, 0, 0, -999),
	(2560, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4314', 9, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(2561, 'GTT_F', 'BORGONE', 'FS', 'SFM_4314', 10, 41520, 41580, -999, NULL, NULL, 0, 0, -999),
	(2562, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4314', 11, 41760, 41820, -999, NULL, NULL, 0, 0, -999),
	(2563, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4314', 12, 42120, 42180, -999, NULL, NULL, 0, 0, -999),
	(2564, 'GTT_F', 'SUSA', 'FS', 'SFM_4314', 13, 42780, 42780, -999, NULL, NULL, 0, 0, -999),
	(2565, 'GTT_F', 'SUSA', 'FS', 'SFM_4315', 1, 32940, 32940, -999, NULL, NULL, 0, 0, -999),
	(2566, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4315', 2, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(2567, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4315', 3, 33780, 33840, -999, NULL, NULL, 0, 0, -999),
	(2568, 'GTT_F', 'BORGONE', 'FS', 'SFM_4315', 4, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(2569, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4315', 5, 34260, 34320, -999, NULL, NULL, 0, 0, -999),
	(2570, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4315', 6, 34500, 34560, -999, NULL, NULL, 0, 0, -999),
	(2571, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4315', 7, 34800, 34860, -999, NULL, NULL, 0, 0, -999),
	(2572, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4315', 8, 35040, 35100, -999, NULL, NULL, 0, 0, -999),
	(2573, 'GTT_F', 'ROSTA', 'FS', 'SFM_4315', 9, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(2574, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4315', 10, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(2575, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4315', 11, 35940, 36000, -999, NULL, NULL, 0, 0, -999),
	(2576, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4315', 12, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(2577, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4315', 13, 36900, 36900, -999, NULL, NULL, 0, 0, -999),
	(2578, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4316', 1, 42300, 42300, -999, NULL, NULL, 0, 0, -999),
	(2579, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4316', 2, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(2580, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4316', 3, 43080, 43140, -999, NULL, NULL, 0, 0, -999),
	(2581, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4316', 4, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(2582, 'GTT_F', 'ROSTA', 'FS', 'SFM_4316', 5, 43680, 43740, -999, NULL, NULL, 0, 0, -999),
	(2583, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4316', 6, 43980, 44040, -999, NULL, NULL, 0, 0, -999),
	(2584, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4316', 7, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(2585, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4316', 8, 44580, 44640, -999, NULL, NULL, 0, 0, -999),
	(2586, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4316', 9, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(2587, 'GTT_F', 'BORGONE', 'FS', 'SFM_4316', 10, 45120, 45180, -999, NULL, NULL, 0, 0, -999),
	(2588, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4316', 11, 45360, 45420, -999, NULL, NULL, 0, 0, -999),
	(2589, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4316', 12, 45720, 45780, -999, NULL, NULL, 0, 0, -999),
	(2590, 'GTT_F', 'SUSA', 'FS', 'SFM_4316', 13, 46380, 46380, -999, NULL, NULL, 0, 0, -999),
	(2591, 'GTT_F', 'SUSA', 'FS', 'SFM_4317', 1, 36540, 36540, -999, NULL, NULL, 0, 0, -999),
	(2592, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4317', 2, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(2593, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4317', 3, 37380, 37440, -999, NULL, NULL, 0, 0, -999),
	(2594, 'GTT_F', 'BORGONE', 'FS', 'SFM_4317', 4, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(2595, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4317', 5, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(2596, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4317', 6, 38100, 38160, -999, NULL, NULL, 0, 0, -999),
	(2597, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4317', 7, 38400, 38460, -999, NULL, NULL, 0, 0, -999),
	(2598, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4317', 8, 38640, 38700, -999, NULL, NULL, 0, 0, -999),
	(2599, 'GTT_F', 'ROSTA', 'FS', 'SFM_4317', 9, 38940, 39000, -999, NULL, NULL, 0, 0, -999),
	(2600, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4317', 10, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(2601, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4317', 11, 39540, 39600, -999, NULL, NULL, 0, 0, -999),
	(2602, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4317', 12, 39780, 39840, -999, NULL, NULL, 0, 0, -999),
	(2603, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4317', 13, 40500, 40500, -999, NULL, NULL, 0, 0, -999),
	(2604, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4318', 1, 45900, 45900, -999, NULL, NULL, 0, 0, -999),
	(2605, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4318', 2, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(2606, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4318', 3, 46680, 46740, -999, NULL, NULL, 0, 0, -999),
	(2607, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4318', 4, 46980, 47040, -999, NULL, NULL, 0, 0, -999),
	(2608, 'GTT_F', 'ROSTA', 'FS', 'SFM_4318', 5, 47280, 47340, -999, NULL, NULL, 0, 0, -999),
	(2609, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4318', 6, 47580, 47640, -999, NULL, NULL, 0, 0, -999),
	(2610, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4318', 7, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(2611, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4318', 8, 48180, 48240, -999, NULL, NULL, 0, 0, -999),
	(2612, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4318', 9, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(2613, 'GTT_F', 'BORGONE', 'FS', 'SFM_4318', 10, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(2614, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4318', 11, 48960, 49020, -999, NULL, NULL, 0, 0, -999),
	(2615, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4318', 12, 49320, 49380, -999, NULL, NULL, 0, 0, -999),
	(2616, 'GTT_F', 'SUSA', 'FS', 'SFM_4318', 13, 49980, 49980, -999, NULL, NULL, 0, 0, -999),
	(2617, 'GTT_F', 'SUSA', 'FS', 'SFM_4319', 1, 40140, 40140, -999, NULL, NULL, 0, 0, -999),
	(2618, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4319', 2, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(2619, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4319', 3, 40980, 41040, -999, NULL, NULL, 0, 0, -999),
	(2620, 'GTT_F', 'BORGONE', 'FS', 'SFM_4319', 4, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(2621, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4319', 5, 41460, 41520, -999, NULL, NULL, 0, 0, -999),
	(2622, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4319', 6, 41700, 41760, -999, NULL, NULL, 0, 0, -999),
	(2623, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4319', 7, 42000, 42060, -999, NULL, NULL, 0, 0, -999),
	(2624, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4319', 8, 42240, 42300, -999, NULL, NULL, 0, 0, -999),
	(2625, 'GTT_F', 'ROSTA', 'FS', 'SFM_4319', 9, 42540, 42600, -999, NULL, NULL, 0, 0, -999),
	(2626, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4319', 10, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(2627, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4319', 11, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(2628, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4319', 12, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(2629, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4319', 13, 44100, 44100, -999, NULL, NULL, 0, 0, -999),
	(2630, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4320', 1, 49500, 49500, -999, NULL, NULL, 0, 0, -999),
	(2631, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4320', 2, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(2632, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4320', 3, 50280, 50340, -999, NULL, NULL, 0, 0, -999),
	(2633, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4320', 4, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(2634, 'GTT_F', 'ROSTA', 'FS', 'SFM_4320', 5, 50880, 50940, -999, NULL, NULL, 0, 0, -999),
	(2635, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4320', 6, 51180, 51240, -999, NULL, NULL, 0, 0, -999),
	(2636, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4320', 7, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(2637, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4320', 8, 51780, 51840, -999, NULL, NULL, 0, 0, -999),
	(2638, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4320', 9, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(2639, 'GTT_F', 'BORGONE', 'FS', 'SFM_4320', 10, 52320, 52380, -999, NULL, NULL, 0, 0, -999),
	(2640, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4320', 11, 52560, 52620, -999, NULL, NULL, 0, 0, -999),
	(2641, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4320', 12, 52920, 52980, -999, NULL, NULL, 0, 0, -999),
	(2642, 'GTT_F', 'SUSA', 'FS', 'SFM_4320', 13, 53580, 53580, -999, NULL, NULL, 0, 0, -999),
	(2643, 'GTT_F', 'SUSA', 'FS', 'SFM_4321', 1, 43740, 43740, -999, NULL, NULL, 0, 0, -999),
	(2644, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4321', 2, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(2645, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4321', 3, 44580, 44640, -999, NULL, NULL, 0, 0, -999),
	(2646, 'GTT_F', 'BORGONE', 'FS', 'SFM_4321', 4, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(2647, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4321', 5, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(2648, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4321', 6, 45300, 45360, -999, NULL, NULL, 0, 0, -999),
	(2649, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4321', 7, 45600, 45660, -999, NULL, NULL, 0, 0, -999),
	(2650, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4321', 8, 45840, 45900, -999, NULL, NULL, 0, 0, -999),
	(2651, 'GTT_F', 'ROSTA', 'FS', 'SFM_4321', 9, 46140, 46200, -999, NULL, NULL, 0, 0, -999),
	(2652, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4321', 10, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(2653, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4321', 11, 46740, 46800, -999, NULL, NULL, 0, 0, -999),
	(2654, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4321', 12, 46980, 47040, -999, NULL, NULL, 0, 0, -999),
	(2655, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4321', 13, 47700, 47700, -999, NULL, NULL, 0, 0, -999),
	(2656, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4322', 1, 53100, 53100, -999, NULL, NULL, 0, 0, -999),
	(2657, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4322', 2, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(2658, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4322', 3, 53880, 53940, -999, NULL, NULL, 0, 0, -999),
	(2659, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4322', 4, 54180, 54240, -999, NULL, NULL, 0, 0, -999),
	(2660, 'GTT_F', 'ROSTA', 'FS', 'SFM_4322', 5, 54480, 54540, -999, NULL, NULL, 0, 0, -999),
	(2661, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4322', 6, 54780, 54840, -999, NULL, NULL, 0, 0, -999),
	(2662, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4322', 7, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(2663, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4322', 8, 55380, 55440, -999, NULL, NULL, 0, 0, -999),
	(2664, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4322', 9, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(2665, 'GTT_F', 'BORGONE', 'FS', 'SFM_4322', 10, 55920, 55980, -999, NULL, NULL, 0, 0, -999),
	(2666, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4322', 11, 56160, 56220, -999, NULL, NULL, 0, 0, -999),
	(2667, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4322', 12, 56520, 56580, -999, NULL, NULL, 0, 0, -999),
	(2668, 'GTT_F', 'SUSA', 'FS', 'SFM_4322', 13, 57180, 57180, -999, NULL, NULL, 0, 0, -999),
	(2669, 'GTT_F', 'SUSA', 'FS', 'SFM_4323', 1, 47340, 47340, -999, NULL, NULL, 0, 0, -999),
	(2670, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4323', 2, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(2671, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4323', 3, 48180, 48240, -999, NULL, NULL, 0, 0, -999),
	(2672, 'GTT_F', 'BORGONE', 'FS', 'SFM_4323', 4, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(2673, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4323', 5, 48660, 48720, -999, NULL, NULL, 0, 0, -999),
	(2674, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4323', 6, 48900, 48960, -999, NULL, NULL, 0, 0, -999),
	(2675, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4323', 7, 49200, 49260, -999, NULL, NULL, 0, 0, -999),
	(2676, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4323', 8, 49440, 49500, -999, NULL, NULL, 0, 0, -999),
	(2677, 'GTT_F', 'ROSTA', 'FS', 'SFM_4323', 9, 49740, 49800, -999, NULL, NULL, 0, 0, -999),
	(2678, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4323', 10, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(2679, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4323', 11, 50340, 50400, -999, NULL, NULL, 0, 0, -999),
	(2680, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4323', 12, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(2681, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4323', 13, 51300, 51300, -999, NULL, NULL, 0, 0, -999),
	(2682, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4324', 1, 56700, 56700, -999, NULL, NULL, 0, 0, -999),
	(2683, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4324', 2, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(2684, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4324', 3, 57480, 57540, -999, NULL, NULL, 0, 0, -999),
	(2685, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4324', 4, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(2686, 'GTT_F', 'ROSTA', 'FS', 'SFM_4324', 5, 58080, 58140, -999, NULL, NULL, 0, 0, -999),
	(2687, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4324', 6, 58380, 58440, -999, NULL, NULL, 0, 0, -999),
	(2688, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4324', 7, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(2689, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4324', 8, 58980, 59040, -999, NULL, NULL, 0, 0, -999),
	(2690, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4324', 9, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(2691, 'GTT_F', 'BORGONE', 'FS', 'SFM_4324', 10, 59520, 59580, -999, NULL, NULL, 0, 0, -999),
	(2692, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4324', 11, 59760, 59820, -999, NULL, NULL, 0, 0, -999),
	(2693, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4324', 12, 60120, 60180, -999, NULL, NULL, 0, 0, -999),
	(2694, 'GTT_F', 'SUSA', 'FS', 'SFM_4324', 13, 60780, 60780, -999, NULL, NULL, 0, 0, -999),
	(2695, 'GTT_F', 'SUSA', 'FS', 'SFM_4325', 1, 50940, 50940, -999, NULL, NULL, 0, 0, -999),
	(2696, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4325', 2, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(2697, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4325', 3, 51780, 51840, -999, NULL, NULL, 0, 0, -999),
	(2698, 'GTT_F', 'BORGONE', 'FS', 'SFM_4325', 4, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(2699, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4325', 5, 52260, 52320, -999, NULL, NULL, 0, 0, -999),
	(2700, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4325', 6, 52500, 52560, -999, NULL, NULL, 0, 0, -999),
	(2701, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4325', 7, 52800, 52860, -999, NULL, NULL, 0, 0, -999),
	(2702, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4325', 8, 53040, 53100, -999, NULL, NULL, 0, 0, -999),
	(2703, 'GTT_F', 'ROSTA', 'FS', 'SFM_4325', 9, 53340, 53400, -999, NULL, NULL, 0, 0, -999),
	(2704, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4325', 10, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(2705, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4325', 11, 53940, 54000, -999, NULL, NULL, 0, 0, -999),
	(2706, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4325', 12, 54180, 54240, -999, NULL, NULL, 0, 0, -999),
	(2707, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4325', 13, 54900, 54900, -999, NULL, NULL, 0, 0, -999),
	(2708, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4326', 1, 60300, 60300, -999, NULL, NULL, 0, 0, -999),
	(2709, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4326', 2, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(2710, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4326', 3, 61080, 61140, -999, NULL, NULL, 0, 0, -999),
	(2711, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4326', 4, 61380, 61440, -999, NULL, NULL, 0, 0, -999),
	(2712, 'GTT_F', 'ROSTA', 'FS', 'SFM_4326', 5, 61680, 61740, -999, NULL, NULL, 0, 0, -999),
	(2713, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4326', 6, 61980, 62040, -999, NULL, NULL, 0, 0, -999),
	(2714, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4326', 7, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(2715, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4326', 8, 62580, 62640, -999, NULL, NULL, 0, 0, -999),
	(2716, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4326', 9, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(2717, 'GTT_F', 'BORGONE', 'FS', 'SFM_4326', 10, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(2718, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4326', 11, 63360, 63420, -999, NULL, NULL, 0, 0, -999),
	(2719, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4326', 12, 63720, 63780, -999, NULL, NULL, 0, 0, -999),
	(2720, 'GTT_F', 'SUSA', 'FS', 'SFM_4326', 13, 64380, 64380, -999, NULL, NULL, 0, 0, -999),
	(2721, 'GTT_F', 'SUSA', 'FS', 'SFM_4327', 1, 54540, 54540, -999, NULL, NULL, 0, 0, -999),
	(2722, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4327', 2, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(2723, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4327', 3, 55380, 55440, -999, NULL, NULL, 0, 0, -999),
	(2724, 'GTT_F', 'BORGONE', 'FS', 'SFM_4327', 4, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(2725, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4327', 5, 55860, 55920, -999, NULL, NULL, 0, 0, -999),
	(2726, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4327', 6, 56100, 56160, -999, NULL, NULL, 0, 0, -999),
	(2727, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4327', 7, 56400, 56460, -999, NULL, NULL, 0, 0, -999),
	(2728, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4327', 8, 56640, 56700, -999, NULL, NULL, 0, 0, -999),
	(2729, 'GTT_F', 'ROSTA', 'FS', 'SFM_4327', 9, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(2730, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4327', 10, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(2731, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4327', 11, 57540, 57600, -999, NULL, NULL, 0, 0, -999),
	(2732, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4327', 12, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(2733, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4327', 13, 58500, 58500, -999, NULL, NULL, 0, 0, -999),
	(2734, 'GTT_F', 'SUSA', 'FS', 'SFM_4329', 1, 58140, 58140, -999, NULL, NULL, 0, 0, -999),
	(2735, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4329', 2, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(2736, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4329', 3, 58980, 59040, -999, NULL, NULL, 0, 0, -999),
	(2737, 'GTT_F', 'BORGONE', 'FS', 'SFM_4329', 4, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(2738, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4329', 5, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(2739, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4329', 6, 59700, 59760, -999, NULL, NULL, 0, 0, -999),
	(2740, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4329', 7, 60000, 60060, -999, NULL, NULL, 0, 0, -999),
	(2741, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4329', 8, 60240, 60300, -999, NULL, NULL, 0, 0, -999),
	(2742, 'GTT_F', 'ROSTA', 'FS', 'SFM_4329', 9, 60540, 60600, -999, NULL, NULL, 0, 0, -999),
	(2743, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4329', 10, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(2744, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4329', 11, 61140, 61200, -999, NULL, NULL, 0, 0, -999),
	(2745, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4329', 12, 61380, 61440, -999, NULL, NULL, 0, 0, -999),
	(2746, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4329', 13, 62100, 62100, -999, NULL, NULL, 0, 0, -999),
	(2747, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4330', 1, 63900, 63900, -999, NULL, NULL, 0, 0, -999),
	(2748, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4330', 2, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(2749, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4330', 3, 64680, 64740, -999, NULL, NULL, 0, 0, -999),
	(2750, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4330', 4, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2751, 'GTT_F', 'ROSTA', 'FS', 'SFM_4330', 5, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(2752, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4330', 6, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(2753, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4330', 7, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(2754, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4330', 8, 66180, 66240, -999, NULL, NULL, 0, 0, -999),
	(2755, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4330', 9, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(2756, 'GTT_F', 'BORGONE', 'FS', 'SFM_4330', 10, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(2757, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4330', 11, 66960, 67020, -999, NULL, NULL, 0, 0, -999),
	(2758, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4330', 12, 67320, 67380, -999, NULL, NULL, 0, 0, -999),
	(2759, 'GTT_F', 'SUSA', 'FS', 'SFM_4330', 13, 67980, 67980, -999, NULL, NULL, 0, 0, -999),
	(2760, 'GTT_F', 'SUSA', 'FS', 'SFM_4331', 1, 61740, 61740, -999, NULL, NULL, 0, 0, -999),
	(2761, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4331', 2, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(2762, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4331', 3, 62580, 62640, -999, NULL, NULL, 0, 0, -999),
	(2763, 'GTT_F', 'BORGONE', 'FS', 'SFM_4331', 4, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(2764, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4331', 5, 63060, 63120, -999, NULL, NULL, 0, 0, -999),
	(2765, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4331', 6, 63300, 63360, -999, NULL, NULL, 0, 0, -999),
	(2766, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4331', 7, 63600, 63660, -999, NULL, NULL, 0, 0, -999),
	(2767, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4331', 8, 63840, 63900, -999, NULL, NULL, 0, 0, -999),
	(2768, 'GTT_F', 'ROSTA', 'FS', 'SFM_4331', 9, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(2769, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4331', 10, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(2770, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4331', 11, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(2771, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4331', 12, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2772, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4331', 13, 65700, 65700, -999, NULL, NULL, 0, 0, -999),
	(2773, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4332', 1, 67500, 67500, -999, NULL, NULL, 0, 0, -999),
	(2774, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4332', 2, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(2775, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4332', 3, 68280, 68340, -999, NULL, NULL, 0, 0, -999),
	(2776, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4332', 4, 68580, 68640, -999, NULL, NULL, 0, 0, -999),
	(2777, 'GTT_F', 'ROSTA', 'FS', 'SFM_4332', 5, 68880, 68940, -999, NULL, NULL, 0, 0, -999),
	(2778, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4332', 6, 69180, 69240, -999, NULL, NULL, 0, 0, -999),
	(2779, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4332', 7, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(2780, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4332', 8, 69780, 69840, -999, NULL, NULL, 0, 0, -999),
	(2781, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4332', 9, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(2782, 'GTT_F', 'BORGONE', 'FS', 'SFM_4332', 10, 70320, 70380, -999, NULL, NULL, 0, 0, -999),
	(2783, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4332', 11, 70560, 70620, -999, NULL, NULL, 0, 0, -999),
	(2784, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4332', 12, 70920, 70980, -999, NULL, NULL, 0, 0, -999),
	(2785, 'GTT_F', 'SUSA', 'FS', 'SFM_4332', 13, 71580, 71580, -999, NULL, NULL, 0, 0, -999),
	(2786, 'GTT_F', 'SUSA', 'FS', 'SFM_4333', 1, 65340, 65340, -999, NULL, NULL, 0, 0, -999),
	(2787, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4333', 2, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(2788, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4333', 3, 66180, 66240, -999, NULL, NULL, 0, 0, -999),
	(2789, 'GTT_F', 'BORGONE', 'FS', 'SFM_4333', 4, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(2790, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4333', 5, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(2791, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4333', 6, 66900, 66960, -999, NULL, NULL, 0, 0, -999),
	(2792, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4333', 7, 67200, 67260, -999, NULL, NULL, 0, 0, -999),
	(2793, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4333', 8, 67440, 67500, -999, NULL, NULL, 0, 0, -999),
	(2794, 'GTT_F', 'ROSTA', 'FS', 'SFM_4333', 9, 67740, 67800, -999, NULL, NULL, 0, 0, -999),
	(2795, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4333', 10, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(2796, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4333', 11, 68340, 68400, -999, NULL, NULL, 0, 0, -999),
	(2797, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4333', 12, 68580, 68640, -999, NULL, NULL, 0, 0, -999),
	(2798, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4333', 13, 69300, 69300, -999, NULL, NULL, 0, 0, -999),
	(2799, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4334', 1, 71100, 71100, -999, NULL, NULL, 0, 0, -999),
	(2800, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4334', 2, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(2801, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4334', 3, 71880, 71940, -999, NULL, NULL, 0, 0, -999),
	(2802, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4334', 4, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(2803, 'GTT_F', 'ROSTA', 'FS', 'SFM_4334', 5, 72480, 72540, -999, NULL, NULL, 0, 0, -999),
	(2804, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4334', 6, 72780, 72840, -999, NULL, NULL, 0, 0, -999),
	(2805, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4334', 7, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(2806, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4334', 8, 73380, 73440, -999, NULL, NULL, 0, 0, -999),
	(2807, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4334', 9, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(2808, 'GTT_F', 'BORGONE', 'FS', 'SFM_4334', 10, 73920, 73980, -999, NULL, NULL, 0, 0, -999),
	(2809, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4334', 11, 74160, 74220, -999, NULL, NULL, 0, 0, -999),
	(2810, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4334', 12, 74520, 74580, -999, NULL, NULL, 0, 0, -999),
	(2811, 'GTT_F', 'SUSA', 'FS', 'SFM_4334', 13, 75180, 75180, -999, NULL, NULL, 0, 0, -999),
	(2812, 'GTT_F', 'SUSA', 'FS', 'SFM_4335', 1, 68940, 68940, -999, NULL, NULL, 0, 0, -999),
	(2813, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4335', 2, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(2814, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4335', 3, 69780, 69840, -999, NULL, NULL, 0, 0, -999),
	(2815, 'GTT_F', 'BORGONE', 'FS', 'SFM_4335', 4, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(2816, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4335', 5, 70260, 70320, -999, NULL, NULL, 0, 0, -999),
	(2817, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4335', 6, 70500, 70560, -999, NULL, NULL, 0, 0, -999),
	(2818, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4335', 7, 70800, 70860, -999, NULL, NULL, 0, 0, -999),
	(2819, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4335', 8, 71040, 71100, -999, NULL, NULL, 0, 0, -999),
	(2820, 'GTT_F', 'ROSTA', 'FS', 'SFM_4335', 9, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(2821, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4335', 10, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(2822, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4335', 11, 71940, 72000, -999, NULL, NULL, 0, 0, -999),
	(2823, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4335', 12, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(2824, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4335', 13, 72900, 72900, -999, NULL, NULL, 0, 0, -999),
	(2825, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4336', 1, 74700, 74700, -999, NULL, NULL, 0, 0, -999),
	(2826, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4336', 2, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(2827, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4336', 3, 75480, 75540, -999, NULL, NULL, 0, 0, -999),
	(2828, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4336', 4, 75780, 75840, -999, NULL, NULL, 0, 0, -999),
	(2829, 'GTT_F', 'ROSTA', 'FS', 'SFM_4336', 5, 76080, 76140, -999, NULL, NULL, 0, 0, -999),
	(2830, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4336', 6, 76380, 76440, -999, NULL, NULL, 0, 0, -999),
	(2831, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4336', 7, 76680, 76740, -999, NULL, NULL, 0, 0, -999),
	(2832, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4336', 8, 76980, 77040, -999, NULL, NULL, 0, 0, -999),
	(2833, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4336', 9, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(2834, 'GTT_F', 'BORGONE', 'FS', 'SFM_4336', 10, 77520, 77580, -999, NULL, NULL, 0, 0, -999),
	(2835, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4336', 11, 77760, 77820, -999, NULL, NULL, 0, 0, -999),
	(2836, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4336', 12, 78120, 78180, -999, NULL, NULL, 0, 0, -999),
	(2837, 'GTT_F', 'SUSA', 'FS', 'SFM_4336', 13, 78780, 78780, -999, NULL, NULL, 0, 0, -999),
	(2838, 'GTT_F', 'SUSA', 'FS', 'SFM_4337', 1, 72540, 72540, -999, NULL, NULL, 0, 0, -999),
	(2839, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4337', 2, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(2840, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4337', 3, 73380, 73440, -999, NULL, NULL, 0, 0, -999),
	(2841, 'GTT_F', 'BORGONE', 'FS', 'SFM_4337', 4, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(2842, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4337', 5, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(2843, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4337', 6, 74100, 74160, -999, NULL, NULL, 0, 0, -999),
	(2844, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4337', 7, 74400, 74460, -999, NULL, NULL, 0, 0, -999),
	(2845, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4337', 8, 74640, 74700, -999, NULL, NULL, 0, 0, -999),
	(2846, 'GTT_F', 'ROSTA', 'FS', 'SFM_4337', 9, 74940, 75000, -999, NULL, NULL, 0, 0, -999),
	(2847, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4337', 10, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(2848, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4337', 11, 75540, 75600, -999, NULL, NULL, 0, 0, -999),
	(2849, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4337', 12, 75780, 75840, -999, NULL, NULL, 0, 0, -999),
	(2850, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4337', 13, 76500, 76500, -999, NULL, NULL, 0, 0, -999),
	(2851, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4338', 1, 78300, 78300, -999, NULL, NULL, 0, 0, -999),
	(2852, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4338', 2, 78840, 78900, -999, NULL, NULL, 0, 0, -999),
	(2853, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4338', 3, 79080, 79140, -999, NULL, NULL, 0, 0, -999),
	(2854, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4338', 4, 79380, 79440, -999, NULL, NULL, 0, 0, -999),
	(2855, 'GTT_F', 'ROSTA', 'FS', 'SFM_4338', 5, 79680, 79740, -999, NULL, NULL, 0, 0, -999),
	(2856, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4338', 6, 79980, 80040, -999, NULL, NULL, 0, 0, -999),
	(2857, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4338', 7, 80280, 80340, -999, NULL, NULL, 0, 0, -999),
	(2858, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4338', 8, 80580, 80640, -999, NULL, NULL, 0, 0, -999),
	(2859, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4338', 9, 80820, 80880, -999, NULL, NULL, 0, 0, -999),
	(2860, 'GTT_F', 'BORGONE', 'FS', 'SFM_4338', 10, 81120, 81180, -999, NULL, NULL, 0, 0, -999),
	(2861, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4338', 11, 81360, 81420, -999, NULL, NULL, 0, 0, -999),
	(2862, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4338', 12, 81720, 81780, -999, NULL, NULL, 0, 0, -999),
	(2863, 'GTT_F', 'SUSA', 'FS', 'SFM_4338', 13, 82380, 82380, -999, NULL, NULL, 0, 0, -999),
	(2864, 'GTT_F', 'SUSA', 'FS', 'SFM_4339', 1, 76140, 76140, -999, NULL, NULL, 0, 0, -999),
	(2865, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4339', 2, 76680, 76740, -999, NULL, NULL, 0, 0, -999),
	(2866, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4339', 3, 76980, 77040, -999, NULL, NULL, 0, 0, -999),
	(2867, 'GTT_F', 'BORGONE', 'FS', 'SFM_4339', 4, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(2868, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4339', 5, 77460, 77520, -999, NULL, NULL, 0, 0, -999),
	(2869, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4339', 6, 77700, 77760, -999, NULL, NULL, 0, 0, -999),
	(2870, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4339', 7, 78000, 78060, -999, NULL, NULL, 0, 0, -999),
	(2871, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4339', 8, 78240, 78300, -999, NULL, NULL, 0, 0, -999),
	(2872, 'GTT_F', 'ROSTA', 'FS', 'SFM_4339', 9, 78540, 78600, -999, NULL, NULL, 0, 0, -999),
	(2873, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4339', 10, 78840, 78900, -999, NULL, NULL, 0, 0, -999),
	(2874, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4339', 11, 79140, 79200, -999, NULL, NULL, 0, 0, -999),
	(2875, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4339', 12, 79380, 79440, -999, NULL, NULL, 0, 0, -999),
	(2876, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4339', 13, 80100, 80100, -999, NULL, NULL, 0, 0, -999),
	(2877, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4340', 1, 81900, 81900, -999, NULL, NULL, 0, 0, -999),
	(2878, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4340', 2, 82440, 82500, -999, NULL, NULL, 0, 0, -999),
	(2879, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4340', 3, 82680, 82740, -999, NULL, NULL, 0, 0, -999),
	(2880, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4340', 4, 82980, 83040, -999, NULL, NULL, 0, 0, -999),
	(2881, 'GTT_F', 'ROSTA', 'FS', 'SFM_4340', 5, 83280, 83340, -999, NULL, NULL, 0, 0, -999),
	(2882, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4340', 6, 83580, 83640, -999, NULL, NULL, 0, 0, -999),
	(2883, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4340', 7, 83880, 83940, -999, NULL, NULL, 0, 0, -999),
	(2884, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4340', 8, 84180, 84240, -999, NULL, NULL, 0, 0, -999),
	(2885, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4340', 9, 84420, 84480, -999, NULL, NULL, 0, 0, -999),
	(2886, 'GTT_F', 'BORGONE', 'FS', 'SFM_4340', 10, 84720, 84780, -999, NULL, NULL, 0, 0, -999),
	(2887, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4340', 11, 84960, 85020, -999, NULL, NULL, 0, 0, -999),
	(2888, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4340', 12, 85320, 85320, -999, NULL, NULL, 0, 0, -999),
	(2889, 'GTT_F', 'SUSA', 'FS', 'SFM_4341', 1, 79740, 79740, -999, NULL, NULL, 0, 0, -999),
	(2890, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4341', 2, 80280, 80340, -999, NULL, NULL, 0, 0, -999),
	(2891, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4341', 3, 80580, 80640, -999, NULL, NULL, 0, 0, -999),
	(2892, 'GTT_F', 'BORGONE', 'FS', 'SFM_4341', 4, 80820, 80880, -999, NULL, NULL, 0, 0, -999),
	(2893, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4341', 5, 81060, 81120, -999, NULL, NULL, 0, 0, -999),
	(2894, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4341', 6, 81300, 81360, -999, NULL, NULL, 0, 0, -999),
	(2895, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4341', 7, 81600, 81660, -999, NULL, NULL, 0, 0, -999),
	(2896, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4341', 8, 81840, 81900, -999, NULL, NULL, 0, 0, -999),
	(2897, 'GTT_F', 'ROSTA', 'FS', 'SFM_4341', 9, 82140, 82200, -999, NULL, NULL, 0, 0, -999),
	(2898, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4341', 10, 82440, 82500, -999, NULL, NULL, 0, 0, -999),
	(2899, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4341', 11, 82740, 82800, -999, NULL, NULL, 0, 0, -999),
	(2900, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4341', 12, 82980, 83040, -999, NULL, NULL, 0, 0, -999),
	(2901, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4341', 13, 83700, 83700, -999, NULL, NULL, 0, 0, -999),
	(2902, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4342', 1, 34800, 34800, -999, NULL, NULL, 0, 0, -999),
	(2903, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4342', 2, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(2904, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4342', 3, 35580, 35640, -999, NULL, NULL, 0, 0, -999),
	(2905, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4342', 4, 35880, 35940, -999, NULL, NULL, 0, 0, -999),
	(2906, 'GTT_F', 'ROSTA', 'FS', 'SFM_4342', 5, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(2907, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4342', 6, 36480, 36540, -999, NULL, NULL, 0, 0, -999),
	(2908, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4342', 7, 36780, 36840, -999, NULL, NULL, 0, 0, -999),
	(2909, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4342', 8, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(2910, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4342', 9, 37320, 37380, -999, NULL, NULL, 0, 0, -999),
	(2911, 'GTT_F', 'BORGONE', 'FS', 'SFM_4342', 10, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(2912, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4342', 11, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(2913, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4342', 12, 38220, 38280, -999, NULL, NULL, 0, 0, -999),
	(2914, 'GTT_F', 'SUSA', 'FS', 'SFM_4342', 13, 38880, 38880, -999, NULL, NULL, 0, 0, -999),
	(2915, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4344', 1, 56400, 56400, -999, NULL, NULL, 0, 0, -999),
	(2916, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4344', 2, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(2917, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4344', 3, 57180, 57240, -999, NULL, NULL, 0, 0, -999),
	(2918, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4344', 4, 57480, 57540, -999, NULL, NULL, 0, 0, -999),
	(2919, 'GTT_F', 'ROSTA', 'FS', 'SFM_4344', 5, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(2920, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4344', 6, 58080, 58140, -999, NULL, NULL, 0, 0, -999),
	(2921, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4344', 7, 58380, 58440, -999, NULL, NULL, 0, 0, -999),
	(2922, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4344', 8, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(2923, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4344', 9, 58920, 58980, -999, NULL, NULL, 0, 0, -999),
	(2924, 'GTT_F', 'BORGONE', 'FS', 'SFM_4344', 10, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(2925, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4344', 11, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(2926, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4344', 12, 59820, 59880, -999, NULL, NULL, 0, 0, -999),
	(2927, 'GTT_F', 'SUSA', 'FS', 'SFM_4344', 13, 60480, 60480, -999, NULL, NULL, 0, 0, -999),
	(2928, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4350', 1, 63600, 63600, -999, NULL, NULL, 0, 0, -999),
	(2929, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4350', 2, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(2930, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4350', 3, 64380, 64440, -999, NULL, NULL, 0, 0, -999),
	(2931, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4350', 4, 64680, 64740, -999, NULL, NULL, 0, 0, -999),
	(2932, 'GTT_F', 'ROSTA', 'FS', 'SFM_4350', 5, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(2933, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4350', 6, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(2934, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4350', 7, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(2935, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4350', 8, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(2936, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4350', 9, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(2937, 'GTT_F', 'BORGONE', 'FS', 'SFM_4350', 10, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(2938, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4350', 11, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(2939, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4350', 12, 67020, 67080, -999, NULL, NULL, 0, 0, -999),
	(2940, 'GTT_F', 'SUSA', 'FS', 'SFM_4350', 13, 67680, 67680, -999, NULL, NULL, 0, 0, -999),
	(2941, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4354', 1, 70800, 70800, -999, NULL, NULL, 0, 0, -999),
	(2942, 'GTT_F', 'GRUGLIAS', 'FS', 'SFM_4354', 2, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(2943, 'GTT_F', 'COLLEGNO', 'FS', 'SFM_4354', 3, 71580, 71640, -999, NULL, NULL, 0, 0, -999),
	(2944, 'GTT_F', 'ALPIGNAN', 'FS', 'SFM_4354', 4, 71880, 71940, -999, NULL, NULL, 0, 0, -999),
	(2945, 'GTT_F', 'ROSTA', 'FS', 'SFM_4354', 5, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(2946, 'GTT_F', 'AVIGLIAN', 'FS', 'SFM_4354', 6, 72480, 72540, -999, NULL, NULL, 0, 0, -999),
	(2947, 'GTT_F', 'S AMBROG', 'FS', 'SFM_4354', 7, 72780, 72840, -999, NULL, NULL, 0, 0, -999),
	(2948, 'GTT_F', 'CONDOVE', 'FS', 'SFM_4354', 8, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(2949, 'GTT_F', 'S ANTONI', 'FS', 'SFM_4354', 9, 73320, 73380, -999, NULL, NULL, 0, 0, -999),
	(2950, 'GTT_F', 'BORGONE', 'FS', 'SFM_4354', 10, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(2951, 'GTT_F', 'BRUZOLO', 'FS', 'SFM_4354', 11, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(2952, 'GTT_F', 'BUSSOLEN', 'FS', 'SFM_4354', 12, 74220, 74280, -999, NULL, NULL, 0, 0, -999),
	(2953, 'GTT_F', 'SUSA', 'FS', 'SFM_4354', 13, 74880, 74880, -999, NULL, NULL, 0, 0, -999),
	(2954, 'GTT_F', 'BRA', 'FS', 'SFM_4400/01', 1, 23700, 23700, -999, NULL, NULL, 0, 0, -999),
	(2955, 'GTT_F', 'BANDITO', 'FS', 'SFM_4400/01', 2, 24000, 24060, -999, NULL, NULL, 0, 0, -999),
	(2956, 'GTT_F', 'SANFRE', 'FS', 'SFM_4400/01', 3, 24240, 24300, -999, NULL, NULL, 0, 0, -999),
	(2957, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4400/01', 4, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(2958, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4400/01', 5, 25020, 25080, -999, NULL, NULL, 0, 0, -999),
	(2959, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4400/01', 6, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(2960, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4400/01', 7, 25740, 25800, -999, NULL, NULL, 0, 0, -999),
	(2961, 'GTT_F', 'MONCA', 'FS', 'SFM_4400/01', 8, 26040, 26100, -999, NULL, NULL, 0, 0, -999),
	(2962, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4400/01', 9, 26400, 26460, -999, NULL, NULL, 0, 0, -999),
	(2963, 'GTT_F', 'P SUSA', 'FS', 'SFM_4400/01', 10, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(2964, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4400/01', 11, 27060, 27120, -999, NULL, NULL, 0, 0, -999),
	(2965, 'GTT_F', 'STURA', 'FS', 'SFM_4400/01', 12, 27420, 27420, -999, NULL, NULL, 0, 0, -999),
	(2966, 'GTT_F', 'BRA', 'FS', 'SFM_4402/03', 1, 27300, 27300, -999, NULL, NULL, 0, 0, -999),
	(2967, 'GTT_F', 'BANDITO', 'FS', 'SFM_4402/03', 2, 27600, 27660, -999, NULL, NULL, 0, 0, -999),
	(2968, 'GTT_F', 'SANFRE', 'FS', 'SFM_4402/03', 3, 27840, 27900, -999, NULL, NULL, 0, 0, -999),
	(2969, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4402/03', 4, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(2970, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4402/03', 5, 28620, 28680, -999, NULL, NULL, 0, 0, -999),
	(2971, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4402/03', 6, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(2972, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4402/03', 7, 29340, 29400, -999, NULL, NULL, 0, 0, -999),
	(2973, 'GTT_F', 'MONCA', 'FS', 'SFM_4402/03', 8, 29640, 29700, -999, NULL, NULL, 0, 0, -999),
	(2974, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4402/03', 9, 30000, 30060, -999, NULL, NULL, 0, 0, -999),
	(2975, 'GTT_F', 'P SUSA', 'FS', 'SFM_4402/03', 10, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(2976, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4402/03', 11, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(2977, 'GTT_F', 'STURA', 'FS', 'SFM_4402/03', 12, 31020, 31020, -999, NULL, NULL, 0, 0, -999),
	(2978, 'GTT_F', 'BRA', 'FS', 'SFM_4404/05', 1, 30900, 30900, -999, NULL, NULL, 0, 0, -999),
	(2979, 'GTT_F', 'BANDITO', 'FS', 'SFM_4404/05', 2, 31200, 31260, -999, NULL, NULL, 0, 0, -999),
	(2980, 'GTT_F', 'SANFRE', 'FS', 'SFM_4404/05', 3, 31440, 31500, -999, NULL, NULL, 0, 0, -999),
	(2981, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4404/05', 4, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(2982, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4404/05', 5, 32220, 32280, -999, NULL, NULL, 0, 0, -999),
	(2983, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4404/05', 6, 32580, 32640, -999, NULL, NULL, 0, 0, -999),
	(2984, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4404/05', 7, 32940, 33000, -999, NULL, NULL, 0, 0, -999),
	(2985, 'GTT_F', 'MONCA', 'FS', 'SFM_4404/05', 8, 33240, 33300, -999, NULL, NULL, 0, 0, -999),
	(2986, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4404/05', 9, 33600, 33660, -999, NULL, NULL, 0, 0, -999),
	(2987, 'GTT_F', 'P SUSA', 'FS', 'SFM_4404/05', 10, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(2988, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4404/05', 11, 34260, 34320, -999, NULL, NULL, 0, 0, -999),
	(2989, 'GTT_F', 'STURA', 'FS', 'SFM_4404/05', 12, 34620, 34620, -999, NULL, NULL, 0, 0, -999),
	(2990, 'GTT_F', 'BRA', 'FS', 'SFM_4406/07', 1, 34500, 34500, -999, NULL, NULL, 0, 0, -999),
	(2991, 'GTT_F', 'BANDITO', 'FS', 'SFM_4406/07', 2, 34800, 34860, -999, NULL, NULL, 0, 0, -999),
	(2992, 'GTT_F', 'SANFRE', 'FS', 'SFM_4406/07', 3, 35040, 35100, -999, NULL, NULL, 0, 0, -999),
	(2993, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4406/07', 4, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(2994, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4406/07', 5, 35820, 35880, -999, NULL, NULL, 0, 0, -999),
	(2995, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4406/07', 6, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(2996, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4406/07', 7, 36540, 36600, -999, NULL, NULL, 0, 0, -999),
	(2997, 'GTT_F', 'MONCA', 'FS', 'SFM_4406/07', 8, 36840, 36900, -999, NULL, NULL, 0, 0, -999),
	(2998, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4406/07', 9, 37200, 37260, -999, NULL, NULL, 0, 0, -999),
	(2999, 'GTT_F', 'P SUSA', 'FS', 'SFM_4406/07', 10, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(3000, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4406/07', 11, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(3001, 'GTT_F', 'STURA', 'FS', 'SFM_4406/07', 12, 38220, 38220, -999, NULL, NULL, 0, 0, -999),
	(3002, 'GTT_F', 'BRA', 'FS', 'SFM_4408/09', 1, 38100, 38100, -999, NULL, NULL, 0, 0, -999),
	(3003, 'GTT_F', 'BANDITO', 'FS', 'SFM_4408/09', 2, 38400, 38460, -999, NULL, NULL, 0, 0, -999),
	(3004, 'GTT_F', 'SANFRE', 'FS', 'SFM_4408/09', 3, 38640, 38700, -999, NULL, NULL, 0, 0, -999),
	(3005, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4408/09', 4, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(3006, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4408/09', 5, 39420, 39480, -999, NULL, NULL, 0, 0, -999),
	(3007, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4408/09', 6, 39780, 39840, -999, NULL, NULL, 0, 0, -999),
	(3008, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4408/09', 7, 40140, 40200, -999, NULL, NULL, 0, 0, -999),
	(3009, 'GTT_F', 'MONCA', 'FS', 'SFM_4408/09', 8, 40440, 40500, -999, NULL, NULL, 0, 0, -999),
	(3010, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4408/09', 9, 40800, 40860, -999, NULL, NULL, 0, 0, -999),
	(3011, 'GTT_F', 'P SUSA', 'FS', 'SFM_4408/09', 10, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(3012, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4408/09', 11, 41460, 41520, -999, NULL, NULL, 0, 0, -999),
	(3013, 'GTT_F', 'STURA', 'FS', 'SFM_4408/09', 12, 41820, 41820, -999, NULL, NULL, 0, 0, -999),
	(3014, 'GTT_F', 'BRA', 'FS', 'SFM_4410/11', 1, 41700, 41700, -999, NULL, NULL, 0, 0, -999),
	(3015, 'GTT_F', 'BANDITO', 'FS', 'SFM_4410/11', 2, 42000, 42060, -999, NULL, NULL, 0, 0, -999),
	(3016, 'GTT_F', 'SANFRE', 'FS', 'SFM_4410/11', 3, 42240, 42300, -999, NULL, NULL, 0, 0, -999),
	(3017, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4410/11', 4, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(3018, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4410/11', 5, 43020, 43080, -999, NULL, NULL, 0, 0, -999),
	(3019, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4410/11', 6, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(3020, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4410/11', 7, 43740, 43800, -999, NULL, NULL, 0, 0, -999),
	(3021, 'GTT_F', 'MONCA', 'FS', 'SFM_4410/11', 8, 44040, 44100, -999, NULL, NULL, 0, 0, -999),
	(3022, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4410/11', 9, 44400, 44460, -999, NULL, NULL, 0, 0, -999),
	(3023, 'GTT_F', 'P SUSA', 'FS', 'SFM_4410/11', 10, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(3024, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4410/11', 11, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(3025, 'GTT_F', 'STURA', 'FS', 'SFM_4410/11', 12, 45420, 45420, -999, NULL, NULL, 0, 0, -999),
	(3026, 'GTT_F', 'BRA', 'FS', 'SFM_4412/13', 1, 45300, 45300, -999, NULL, NULL, 0, 0, -999),
	(3027, 'GTT_F', 'BANDITO', 'FS', 'SFM_4412/13', 2, 45600, 45660, -999, NULL, NULL, 0, 0, -999),
	(3028, 'GTT_F', 'SANFRE', 'FS', 'SFM_4412/13', 3, 45840, 45900, -999, NULL, NULL, 0, 0, -999),
	(3029, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4412/13', 4, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(3030, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4412/13', 5, 46620, 46680, -999, NULL, NULL, 0, 0, -999),
	(3031, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4412/13', 6, 46980, 47040, -999, NULL, NULL, 0, 0, -999),
	(3032, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4412/13', 7, 47340, 47400, -999, NULL, NULL, 0, 0, -999),
	(3033, 'GTT_F', 'MONCA', 'FS', 'SFM_4412/13', 8, 47640, 47700, -999, NULL, NULL, 0, 0, -999),
	(3034, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4412/13', 9, 48000, 48060, -999, NULL, NULL, 0, 0, -999),
	(3035, 'GTT_F', 'P SUSA', 'FS', 'SFM_4412/13', 10, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(3036, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4412/13', 11, 48660, 48720, -999, NULL, NULL, 0, 0, -999),
	(3037, 'GTT_F', 'STURA', 'FS', 'SFM_4412/13', 12, 49020, 49020, -999, NULL, NULL, 0, 0, -999),
	(3038, 'GTT_F', 'BRA', 'FS', 'SFM_4414/15', 1, 48900, 48900, -999, NULL, NULL, 0, 0, -999),
	(3039, 'GTT_F', 'BANDITO', 'FS', 'SFM_4414/15', 2, 49200, 49260, -999, NULL, NULL, 0, 0, -999),
	(3040, 'GTT_F', 'SANFRE', 'FS', 'SFM_4414/15', 3, 49440, 49500, -999, NULL, NULL, 0, 0, -999),
	(3041, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4414/15', 4, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(3042, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4414/15', 5, 50220, 50280, -999, NULL, NULL, 0, 0, -999),
	(3043, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4414/15', 6, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(3044, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4414/15', 7, 50940, 51000, -999, NULL, NULL, 0, 0, -999),
	(3045, 'GTT_F', 'MONCA', 'FS', 'SFM_4414/15', 8, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(3046, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4414/15', 9, 51600, 51660, -999, NULL, NULL, 0, 0, -999),
	(3047, 'GTT_F', 'P SUSA', 'FS', 'SFM_4414/15', 10, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(3048, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4414/15', 11, 52260, 52320, -999, NULL, NULL, 0, 0, -999),
	(3049, 'GTT_F', 'STURA', 'FS', 'SFM_4414/15', 12, 52620, 52620, -999, NULL, NULL, 0, 0, -999),
	(3050, 'GTT_F', 'BRA', 'FS', 'SFM_4416/17', 1, 52500, 52500, -999, NULL, NULL, 0, 0, -999),
	(3051, 'GTT_F', 'BANDITO', 'FS', 'SFM_4416/17', 2, 52800, 52860, -999, NULL, NULL, 0, 0, -999),
	(3052, 'GTT_F', 'SANFRE', 'FS', 'SFM_4416/17', 3, 53040, 53100, -999, NULL, NULL, 0, 0, -999),
	(3053, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4416/17', 4, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(3054, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4416/17', 5, 53820, 53880, -999, NULL, NULL, 0, 0, -999),
	(3055, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4416/17', 6, 54180, 54240, -999, NULL, NULL, 0, 0, -999),
	(3056, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4416/17', 7, 54540, 54600, -999, NULL, NULL, 0, 0, -999),
	(3057, 'GTT_F', 'MONCA', 'FS', 'SFM_4416/17', 8, 54840, 54900, -999, NULL, NULL, 0, 0, -999),
	(3058, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4416/17', 9, 55200, 55260, -999, NULL, NULL, 0, 0, -999),
	(3059, 'GTT_F', 'P SUSA', 'FS', 'SFM_4416/17', 10, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(3060, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4416/17', 11, 55860, 55920, -999, NULL, NULL, 0, 0, -999),
	(3061, 'GTT_F', 'STURA', 'FS', 'SFM_4416/17', 12, 56220, 56220, -999, NULL, NULL, 0, 0, -999),
	(3062, 'GTT_F', 'BRA', 'FS', 'SFM_4418/19', 1, 56100, 56100, -999, NULL, NULL, 0, 0, -999),
	(3063, 'GTT_F', 'BANDITO', 'FS', 'SFM_4418/19', 2, 56400, 56460, -999, NULL, NULL, 0, 0, -999),
	(3064, 'GTT_F', 'SANFRE', 'FS', 'SFM_4418/19', 3, 56640, 56700, -999, NULL, NULL, 0, 0, -999),
	(3065, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4418/19', 4, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(3066, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4418/19', 5, 57420, 57480, -999, NULL, NULL, 0, 0, -999),
	(3067, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4418/19', 6, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(3068, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4418/19', 7, 58140, 58200, -999, NULL, NULL, 0, 0, -999),
	(3069, 'GTT_F', 'MONCA', 'FS', 'SFM_4418/19', 8, 58440, 58500, -999, NULL, NULL, 0, 0, -999),
	(3070, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4418/19', 9, 58800, 58860, -999, NULL, NULL, 0, 0, -999),
	(3071, 'GTT_F', 'P SUSA', 'FS', 'SFM_4418/19', 10, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(3072, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4418/19', 11, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(3073, 'GTT_F', 'STURA', 'FS', 'SFM_4418/19', 12, 59820, 59820, -999, NULL, NULL, 0, 0, -999),
	(3074, 'GTT_F', 'BRA', 'FS', 'SFM_4420/21', 1, 59700, 59700, -999, NULL, NULL, 0, 0, -999),
	(3075, 'GTT_F', 'BANDITO', 'FS', 'SFM_4420/21', 2, 60000, 60060, -999, NULL, NULL, 0, 0, -999),
	(3076, 'GTT_F', 'SANFRE', 'FS', 'SFM_4420/21', 3, 60240, 60300, -999, NULL, NULL, 0, 0, -999),
	(3077, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4420/21', 4, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(3078, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4420/21', 5, 61020, 61080, -999, NULL, NULL, 0, 0, -999),
	(3079, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4420/21', 6, 61380, 61440, -999, NULL, NULL, 0, 0, -999),
	(3080, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4420/21', 7, 61740, 61800, -999, NULL, NULL, 0, 0, -999),
	(3081, 'GTT_F', 'MONCA', 'FS', 'SFM_4420/21', 8, 62040, 62100, -999, NULL, NULL, 0, 0, -999),
	(3082, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4420/21', 9, 62400, 62460, -999, NULL, NULL, 0, 0, -999),
	(3083, 'GTT_F', 'P SUSA', 'FS', 'SFM_4420/21', 10, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(3084, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4420/21', 11, 63060, 63120, -999, NULL, NULL, 0, 0, -999),
	(3085, 'GTT_F', 'STURA', 'FS', 'SFM_4420/21', 12, 63420, 63420, -999, NULL, NULL, 0, 0, -999),
	(3086, 'GTT_F', 'BRA', 'FS', 'SFM_4422/23', 1, 63300, 63300, -999, NULL, NULL, 0, 0, -999),
	(3087, 'GTT_F', 'BANDITO', 'FS', 'SFM_4422/23', 2, 63600, 63660, -999, NULL, NULL, 0, 0, -999),
	(3088, 'GTT_F', 'SANFRE', 'FS', 'SFM_4422/23', 3, 63840, 63900, -999, NULL, NULL, 0, 0, -999),
	(3089, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4422/23', 4, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(3090, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4422/23', 5, 64620, 64680, -999, NULL, NULL, 0, 0, -999),
	(3091, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4422/23', 6, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(3092, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4422/23', 7, 65340, 65400, -999, NULL, NULL, 0, 0, -999),
	(3093, 'GTT_F', 'MONCA', 'FS', 'SFM_4422/23', 8, 65640, 65700, -999, NULL, NULL, 0, 0, -999),
	(3094, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4422/23', 9, 66000, 66060, -999, NULL, NULL, 0, 0, -999),
	(3095, 'GTT_F', 'P SUSA', 'FS', 'SFM_4422/23', 10, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(3096, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4422/23', 11, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(3097, 'GTT_F', 'STURA', 'FS', 'SFM_4422/23', 12, 67020, 67020, -999, NULL, NULL, 0, 0, -999),
	(3098, 'GTT_F', 'BRA', 'FS', 'SFM_4424', 1, 20100, 20100, -999, NULL, NULL, 0, 0, -999),
	(3099, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4424', 2, 20580, 20640, -999, NULL, NULL, 0, 0, -999),
	(3100, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4424', 3, 21060, 21120, -999, NULL, NULL, 0, 0, -999),
	(3101, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4424', 4, 21420, 21480, -999, NULL, NULL, 0, 0, -999),
	(3102, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4424', 5, 21780, 21840, -999, NULL, NULL, 0, 0, -999),
	(3103, 'GTT_F', 'MONCA', 'FS', 'SFM_4424', 6, 22080, 22140, -999, NULL, NULL, 0, 0, -999),
	(3104, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4424', 7, 22380, 22440, -999, NULL, NULL, 0, 0, -999),
	(3105, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4424', 8, 22920, 22920, -999, NULL, NULL, 0, 0, -999),
	(3106, 'GTT_F', 'BRA', 'FS', 'SFM_4426/27', 1, 66900, 66900, -999, NULL, NULL, 0, 0, -999),
	(3107, 'GTT_F', 'BANDITO', 'FS', 'SFM_4426/27', 2, 67200, 67260, -999, NULL, NULL, 0, 0, -999),
	(3108, 'GTT_F', 'SANFRE', 'FS', 'SFM_4426/27', 3, 67440, 67500, -999, NULL, NULL, 0, 0, -999),
	(3109, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4426/27', 4, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(3110, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4426/27', 5, 68220, 68280, -999, NULL, NULL, 0, 0, -999),
	(3111, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4426/27', 6, 68580, 68640, -999, NULL, NULL, 0, 0, -999),
	(3112, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4426/27', 7, 68940, 69000, -999, NULL, NULL, 0, 0, -999),
	(3113, 'GTT_F', 'MONCA', 'FS', 'SFM_4426/27', 8, 69240, 69300, -999, NULL, NULL, 0, 0, -999),
	(3114, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4426/27', 9, 69600, 69660, -999, NULL, NULL, 0, 0, -999),
	(3115, 'GTT_F', 'P SUSA', 'FS', 'SFM_4426/27', 10, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(3116, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4426/27', 11, 70260, 70320, -999, NULL, NULL, 0, 0, -999),
	(3117, 'GTT_F', 'STURA', 'FS', 'SFM_4426/27', 12, 70620, 70620, -999, NULL, NULL, 0, 0, -999),
	(3118, 'GTT_F', 'BRA', 'FS', 'SFM_4428/29', 1, 70500, 70500, -999, NULL, NULL, 0, 0, -999),
	(3119, 'GTT_F', 'BANDITO', 'FS', 'SFM_4428/29', 2, 70800, 70860, -999, NULL, NULL, 0, 0, -999),
	(3120, 'GTT_F', 'SANFRE', 'FS', 'SFM_4428/29', 3, 71040, 71100, -999, NULL, NULL, 0, 0, -999),
	(3121, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4428/29', 4, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(3122, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4428/29', 5, 71820, 71880, -999, NULL, NULL, 0, 0, -999),
	(3123, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4428/29', 6, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(3124, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4428/29', 7, 72540, 72600, -999, NULL, NULL, 0, 0, -999),
	(3125, 'GTT_F', 'MONCA', 'FS', 'SFM_4428/29', 8, 72840, 72900, -999, NULL, NULL, 0, 0, -999),
	(3126, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4428/29', 9, 73200, 73260, -999, NULL, NULL, 0, 0, -999),
	(3127, 'GTT_F', 'P SUSA', 'FS', 'SFM_4428/29', 10, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(3128, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4428/29', 11, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(3129, 'GTT_F', 'STURA', 'FS', 'SFM_4428/29', 12, 74220, 74220, -999, NULL, NULL, 0, 0, -999),
	(3130, 'GTT_F', 'BRA', 'FS', 'SFM_4430/31', 1, 74100, 74100, -999, NULL, NULL, 0, 0, -999),
	(3131, 'GTT_F', 'BANDITO', 'FS', 'SFM_4430/31', 2, 74400, 74460, -999, NULL, NULL, 0, 0, -999),
	(3132, 'GTT_F', 'SANFRE', 'FS', 'SFM_4430/31', 3, 74640, 74700, -999, NULL, NULL, 0, 0, -999),
	(3133, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4430/31', 4, 74880, 74940, -999, NULL, NULL, 0, 0, -999),
	(3134, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4430/31', 5, 75420, 75480, -999, NULL, NULL, 0, 0, -999),
	(3135, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4430/31', 6, 75780, 75840, -999, NULL, NULL, 0, 0, -999),
	(3136, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4430/31', 7, 76140, 76200, -999, NULL, NULL, 0, 0, -999),
	(3137, 'GTT_F', 'MONCA', 'FS', 'SFM_4430/31', 8, 76440, 76500, -999, NULL, NULL, 0, 0, -999),
	(3138, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4430/31', 9, 76800, 76860, -999, NULL, NULL, 0, 0, -999),
	(3139, 'GTT_F', 'P SUSA', 'FS', 'SFM_4430/31', 10, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(3140, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4430/31', 11, 77460, 77520, -999, NULL, NULL, 0, 0, -999),
	(3141, 'GTT_F', 'STURA', 'FS', 'SFM_4430/31', 12, 77820, 77820, -999, NULL, NULL, 0, 0, -999),
	(3142, 'GTT_F', 'BRA', 'FS', 'SFM_4434', 1, 25020, 25020, -999, NULL, NULL, 0, 0, -999),
	(3143, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4434', 2, 25560, 25860, -999, NULL, NULL, 0, 0, -999),
	(3144, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4434', 3, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(3145, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4434', 4, 26640, 26700, -999, NULL, NULL, 0, 0, -999),
	(3146, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4434', 5, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(3147, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4434', 6, 27720, 27780, -999, NULL, NULL, 0, 0, -999),
	(3148, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4434', 7, 28200, 28200, -999, NULL, NULL, 0, 0, -999),
	(3149, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4435', 1, 65400, 65400, -999, NULL, NULL, 0, 0, -999),
	(3150, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4435', 2, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(3151, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4435', 3, 66360, 66420, -999, NULL, NULL, 0, 0, -999),
	(3152, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4435', 4, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(3153, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4435', 5, 67080, 67140, -999, NULL, NULL, 0, 0, -999),
	(3154, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4435', 6, 67560, 67860, -999, NULL, NULL, 0, 0, -999),
	(3155, 'GTT_F', 'BRA', 'FS', 'SFM_4435', 7, 68520, 68520, -999, NULL, NULL, 0, 0, -999),
	(3156, 'GTT_F', 'STURA', 'FS', 'SFM_4438/39', 1, 19380, 19380, -999, NULL, NULL, 0, 0, -999),
	(3157, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4438/39', 2, 19560, 19620, -999, NULL, NULL, 0, 0, -999),
	(3158, 'GTT_F', 'P SUSA', 'FS', 'SFM_4438/39', 3, 19800, 19860, -999, NULL, NULL, 0, 0, -999),
	(3159, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4438/39', 4, 20280, 20340, -999, NULL, NULL, 0, 0, -999),
	(3160, 'GTT_F', 'MONCA', 'FS', 'SFM_4438/39', 5, 20580, 20640, -999, NULL, NULL, 0, 0, -999),
	(3161, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4438/39', 6, 20880, 20940, -999, NULL, NULL, 0, 0, -999),
	(3162, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4438/39', 7, 21240, 21300, -999, NULL, NULL, 0, 0, -999),
	(3163, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4438/39', 8, 21660, 21720, -999, NULL, NULL, 0, 0, -999),
	(3164, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4438/39', 9, 22140, 22200, -999, NULL, NULL, 0, 0, -999),
	(3165, 'GTT_F', 'SANFRE', 'FS', 'SFM_4438/39', 10, 22380, 22440, -999, NULL, NULL, 0, 0, -999),
	(3166, 'GTT_F', 'BANDITO', 'FS', 'SFM_4438/39', 11, 22620, 22680, -999, NULL, NULL, 0, 0, -999),
	(3167, 'GTT_F', 'BRA', 'FS', 'SFM_4438/39', 12, 23040, 23040, -999, NULL, NULL, 0, 0, -999),
	(3168, 'GTT_F', 'STURA', 'FS', 'SFM_4440/41', 1, 22980, 22980, -999, NULL, NULL, 0, 0, -999),
	(3169, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4440/41', 2, 23160, 23220, -999, NULL, NULL, 0, 0, -999),
	(3170, 'GTT_F', 'P SUSA', 'FS', 'SFM_4440/41', 3, 23400, 23460, -999, NULL, NULL, 0, 0, -999),
	(3171, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4440/41', 4, 23880, 23940, -999, NULL, NULL, 0, 0, -999),
	(3172, 'GTT_F', 'MONCA', 'FS', 'SFM_4440/41', 5, 24180, 24240, -999, NULL, NULL, 0, 0, -999),
	(3173, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4440/41', 6, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(3174, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4440/41', 7, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(3175, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4440/41', 8, 25260, 25320, -999, NULL, NULL, 0, 0, -999),
	(3176, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4440/41', 9, 25740, 25800, -999, NULL, NULL, 0, 0, -999),
	(3177, 'GTT_F', 'SANFRE', 'FS', 'SFM_4440/41', 10, 25980, 26040, -999, NULL, NULL, 0, 0, -999),
	(3178, 'GTT_F', 'BANDITO', 'FS', 'SFM_4440/41', 11, 26220, 26280, -999, NULL, NULL, 0, 0, -999),
	(3179, 'GTT_F', 'BRA', 'FS', 'SFM_4440/41', 12, 26640, 26640, -999, NULL, NULL, 0, 0, -999),
	(3180, 'GTT_F', 'STURA', 'FS', 'SFM_4442/43', 1, 26580, 26580, -999, NULL, NULL, 0, 0, -999),
	(3181, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4442/43', 2, 26760, 26820, -999, NULL, NULL, 0, 0, -999),
	(3182, 'GTT_F', 'P SUSA', 'FS', 'SFM_4442/43', 3, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(3183, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4442/43', 4, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(3184, 'GTT_F', 'MONCA', 'FS', 'SFM_4442/43', 5, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(3185, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4442/43', 6, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(3186, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4442/43', 7, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(3187, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4442/43', 8, 28860, 28920, -999, NULL, NULL, 0, 0, -999),
	(3188, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4442/43', 9, 29340, 29400, -999, NULL, NULL, 0, 0, -999),
	(3189, 'GTT_F', 'SANFRE', 'FS', 'SFM_4442/43', 10, 29580, 29640, -999, NULL, NULL, 0, 0, -999),
	(3190, 'GTT_F', 'BANDITO', 'FS', 'SFM_4442/43', 11, 29820, 29880, -999, NULL, NULL, 0, 0, -999),
	(3191, 'GTT_F', 'BRA', 'FS', 'SFM_4442/43', 12, 30240, 30240, -999, NULL, NULL, 0, 0, -999),
	(3192, 'GTT_F', 'STURA', 'FS', 'SFM_4444/45', 1, 30180, 30180, -999, NULL, NULL, 0, 0, -999),
	(3193, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4444/45', 2, 30360, 30420, -999, NULL, NULL, 0, 0, -999),
	(3194, 'GTT_F', 'P SUSA', 'FS', 'SFM_4444/45', 3, 30600, 30660, -999, NULL, NULL, 0, 0, -999),
	(3195, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4444/45', 4, 31080, 31140, -999, NULL, NULL, 0, 0, -999),
	(3196, 'GTT_F', 'MONCA', 'FS', 'SFM_4444/45', 5, 31380, 31440, -999, NULL, NULL, 0, 0, -999),
	(3197, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4444/45', 6, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(3198, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4444/45', 7, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(3199, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4444/45', 8, 32460, 32520, -999, NULL, NULL, 0, 0, -999),
	(3200, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4444/45', 9, 32940, 33000, -999, NULL, NULL, 0, 0, -999),
	(3201, 'GTT_F', 'SANFRE', 'FS', 'SFM_4444/45', 10, 33180, 33240, -999, NULL, NULL, 0, 0, -999),
	(3202, 'GTT_F', 'BANDITO', 'FS', 'SFM_4444/45', 11, 33420, 33480, -999, NULL, NULL, 0, 0, -999),
	(3203, 'GTT_F', 'BRA', 'FS', 'SFM_4444/45', 12, 33840, 33840, -999, NULL, NULL, 0, 0, -999),
	(3204, 'GTT_F', 'STURA', 'FS', 'SFM_4446/47', 1, 33780, 33780, -999, NULL, NULL, 0, 0, -999),
	(3205, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4446/47', 2, 33960, 34020, -999, NULL, NULL, 0, 0, -999),
	(3206, 'GTT_F', 'P SUSA', 'FS', 'SFM_4446/47', 3, 34200, 34260, -999, NULL, NULL, 0, 0, -999),
	(3207, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4446/47', 4, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(3208, 'GTT_F', 'MONCA', 'FS', 'SFM_4446/47', 5, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(3209, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4446/47', 6, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(3210, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4446/47', 7, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(3211, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4446/47', 8, 36060, 36120, -999, NULL, NULL, 0, 0, -999),
	(3212, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4446/47', 9, 36540, 36600, -999, NULL, NULL, 0, 0, -999),
	(3213, 'GTT_F', 'SANFRE', 'FS', 'SFM_4446/47', 10, 36780, 36840, -999, NULL, NULL, 0, 0, -999),
	(3214, 'GTT_F', 'BANDITO', 'FS', 'SFM_4446/47', 11, 37020, 37080, -999, NULL, NULL, 0, 0, -999),
	(3215, 'GTT_F', 'BRA', 'FS', 'SFM_4446/47', 12, 37440, 37440, -999, NULL, NULL, 0, 0, -999),
	(3216, 'GTT_F', 'STURA', 'FS', 'SFM_4448/49', 1, 37380, 37380, -999, NULL, NULL, 0, 0, -999),
	(3217, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4448/49', 2, 37560, 37620, -999, NULL, NULL, 0, 0, -999),
	(3218, 'GTT_F', 'P SUSA', 'FS', 'SFM_4448/49', 3, 37800, 37860, -999, NULL, NULL, 0, 0, -999),
	(3219, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4448/49', 4, 38280, 38340, -999, NULL, NULL, 0, 0, -999),
	(3220, 'GTT_F', 'MONCA', 'FS', 'SFM_4448/49', 5, 38580, 38640, -999, NULL, NULL, 0, 0, -999),
	(3221, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4448/49', 6, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(3222, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4448/49', 7, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(3223, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4448/49', 8, 39660, 39720, -999, NULL, NULL, 0, 0, -999),
	(3224, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4448/49', 9, 40140, 40200, -999, NULL, NULL, 0, 0, -999),
	(3225, 'GTT_F', 'SANFRE', 'FS', 'SFM_4448/49', 10, 40380, 40440, -999, NULL, NULL, 0, 0, -999),
	(3226, 'GTT_F', 'BANDITO', 'FS', 'SFM_4448/49', 11, 40620, 40680, -999, NULL, NULL, 0, 0, -999),
	(3227, 'GTT_F', 'BRA', 'FS', 'SFM_4448/49', 12, 41040, 41040, -999, NULL, NULL, 0, 0, -999),
	(3228, 'GTT_F', 'STURA', 'FS', 'SFM_4450/51', 1, 40980, 40980, -999, NULL, NULL, 0, 0, -999),
	(3229, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4450/51', 2, 41160, 41220, -999, NULL, NULL, 0, 0, -999),
	(3230, 'GTT_F', 'P SUSA', 'FS', 'SFM_4450/51', 3, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(3231, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4450/51', 4, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(3232, 'GTT_F', 'MONCA', 'FS', 'SFM_4450/51', 5, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(3233, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4450/51', 6, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(3234, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4450/51', 7, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(3235, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4450/51', 8, 43260, 43320, -999, NULL, NULL, 0, 0, -999),
	(3236, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4450/51', 9, 43740, 43800, -999, NULL, NULL, 0, 0, -999),
	(3237, 'GTT_F', 'SANFRE', 'FS', 'SFM_4450/51', 10, 43980, 44040, -999, NULL, NULL, 0, 0, -999),
	(3238, 'GTT_F', 'BANDITO', 'FS', 'SFM_4450/51', 11, 44220, 44280, -999, NULL, NULL, 0, 0, -999),
	(3239, 'GTT_F', 'BRA', 'FS', 'SFM_4450/51', 12, 44640, 44640, -999, NULL, NULL, 0, 0, -999),
	(3240, 'GTT_F', 'STURA', 'FS', 'SFM_4452/53', 1, 44580, 44580, -999, NULL, NULL, 0, 0, -999),
	(3241, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4452/53', 2, 44760, 44820, -999, NULL, NULL, 0, 0, -999),
	(3242, 'GTT_F', 'P SUSA', 'FS', 'SFM_4452/53', 3, 45000, 45060, -999, NULL, NULL, 0, 0, -999),
	(3243, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4452/53', 4, 45480, 45540, -999, NULL, NULL, 0, 0, -999),
	(3244, 'GTT_F', 'MONCA', 'FS', 'SFM_4452/53', 5, 45780, 45840, -999, NULL, NULL, 0, 0, -999),
	(3245, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4452/53', 6, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(3246, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4452/53', 7, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(3247, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4452/53', 8, 46860, 46920, -999, NULL, NULL, 0, 0, -999),
	(3248, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4452/53', 9, 47340, 47400, -999, NULL, NULL, 0, 0, -999),
	(3249, 'GTT_F', 'SANFRE', 'FS', 'SFM_4452/53', 10, 47580, 47640, -999, NULL, NULL, 0, 0, -999),
	(3250, 'GTT_F', 'BANDITO', 'FS', 'SFM_4452/53', 11, 47820, 47880, -999, NULL, NULL, 0, 0, -999),
	(3251, 'GTT_F', 'BRA', 'FS', 'SFM_4452/53', 12, 48240, 48240, -999, NULL, NULL, 0, 0, -999),
	(3252, 'GTT_F', 'STURA', 'FS', 'SFM_4454/55', 1, 48180, 48180, -999, NULL, NULL, 0, 0, -999),
	(3253, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4454/55', 2, 48360, 48420, -999, NULL, NULL, 0, 0, -999),
	(3254, 'GTT_F', 'P SUSA', 'FS', 'SFM_4454/55', 3, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(3255, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4454/55', 4, 49080, 49140, -999, NULL, NULL, 0, 0, -999),
	(3256, 'GTT_F', 'MONCA', 'FS', 'SFM_4454/55', 5, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(3257, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4454/55', 6, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(3258, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4454/55', 7, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(3259, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4454/55', 8, 50460, 50520, -999, NULL, NULL, 0, 0, -999),
	(3260, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4454/55', 9, 50940, 51000, -999, NULL, NULL, 0, 0, -999),
	(3261, 'GTT_F', 'SANFRE', 'FS', 'SFM_4454/55', 10, 51180, 51240, -999, NULL, NULL, 0, 0, -999),
	(3262, 'GTT_F', 'BANDITO', 'FS', 'SFM_4454/55', 11, 51420, 51480, -999, NULL, NULL, 0, 0, -999),
	(3263, 'GTT_F', 'BRA', 'FS', 'SFM_4454/55', 12, 51840, 51840, -999, NULL, NULL, 0, 0, -999),
	(3264, 'GTT_F', 'STURA', 'FS', 'SFM_4456/57', 1, 51780, 51780, -999, NULL, NULL, 0, 0, -999),
	(3265, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4456/57', 2, 51960, 52020, -999, NULL, NULL, 0, 0, -999),
	(3266, 'GTT_F', 'P SUSA', 'FS', 'SFM_4456/57', 3, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(3267, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4456/57', 4, 52680, 52740, -999, NULL, NULL, 0, 0, -999),
	(3268, 'GTT_F', 'MONCA', 'FS', 'SFM_4456/57', 5, 52980, 53040, -999, NULL, NULL, 0, 0, -999),
	(3269, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4456/57', 6, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(3270, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4456/57', 7, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(3271, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4456/57', 8, 54060, 54120, -999, NULL, NULL, 0, 0, -999),
	(3272, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4456/57', 9, 54540, 54600, -999, NULL, NULL, 0, 0, -999),
	(3273, 'GTT_F', 'SANFRE', 'FS', 'SFM_4456/57', 10, 54780, 54840, -999, NULL, NULL, 0, 0, -999),
	(3274, 'GTT_F', 'BANDITO', 'FS', 'SFM_4456/57', 11, 55020, 55080, -999, NULL, NULL, 0, 0, -999),
	(3275, 'GTT_F', 'BRA', 'FS', 'SFM_4456/57', 12, 55440, 55440, -999, NULL, NULL, 0, 0, -999),
	(3276, 'GTT_F', 'STURA', 'FS', 'SFM_4458/59', 1, 55380, 55380, -999, NULL, NULL, 0, 0, -999),
	(3277, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4458/59', 2, 55560, 55620, -999, NULL, NULL, 0, 0, -999),
	(3278, 'GTT_F', 'P SUSA', 'FS', 'SFM_4458/59', 3, 55800, 55860, -999, NULL, NULL, 0, 0, -999),
	(3279, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4458/59', 4, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(3280, 'GTT_F', 'MONCA', 'FS', 'SFM_4458/59', 5, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(3281, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4458/59', 6, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(3282, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4458/59', 7, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(3283, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4458/59', 8, 57660, 57720, -999, NULL, NULL, 0, 0, -999),
	(3284, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4458/59', 9, 58140, 58200, -999, NULL, NULL, 0, 0, -999),
	(3285, 'GTT_F', 'SANFRE', 'FS', 'SFM_4458/59', 10, 58380, 58440, -999, NULL, NULL, 0, 0, -999),
	(3286, 'GTT_F', 'BANDITO', 'FS', 'SFM_4458/59', 11, 58620, 58680, -999, NULL, NULL, 0, 0, -999),
	(3287, 'GTT_F', 'BRA', 'FS', 'SFM_4458/59', 12, 59040, 59040, -999, NULL, NULL, 0, 0, -999),
	(3288, 'GTT_F', 'STURA', 'FS', 'SFM_4460/61', 1, 58980, 58980, -999, NULL, NULL, 0, 0, -999),
	(3289, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4460/61', 2, 59160, 59220, -999, NULL, NULL, 0, 0, -999),
	(3290, 'GTT_F', 'P SUSA', 'FS', 'SFM_4460/61', 3, 59400, 59460, -999, NULL, NULL, 0, 0, -999),
	(3291, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4460/61', 4, 59880, 59940, -999, NULL, NULL, 0, 0, -999),
	(3292, 'GTT_F', 'MONCA', 'FS', 'SFM_4460/61', 5, 60180, 60240, -999, NULL, NULL, 0, 0, -999),
	(3293, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4460/61', 6, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(3294, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4460/61', 7, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(3295, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4460/61', 8, 61260, 61320, -999, NULL, NULL, 0, 0, -999),
	(3296, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4460/61', 9, 61740, 61800, -999, NULL, NULL, 0, 0, -999),
	(3297, 'GTT_F', 'SANFRE', 'FS', 'SFM_4460/61', 10, 61980, 62040, -999, NULL, NULL, 0, 0, -999),
	(3298, 'GTT_F', 'BANDITO', 'FS', 'SFM_4460/61', 11, 62220, 62280, -999, NULL, NULL, 0, 0, -999),
	(3299, 'GTT_F', 'BRA', 'FS', 'SFM_4460/61', 12, 62640, 62640, -999, NULL, NULL, 0, 0, -999),
	(3300, 'GTT_F', 'STURA', 'FS', 'SFM_4462/63', 1, 62580, 62580, -999, NULL, NULL, 0, 0, -999),
	(3301, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4462/63', 2, 62760, 62820, -999, NULL, NULL, 0, 0, -999),
	(3302, 'GTT_F', 'P SUSA', 'FS', 'SFM_4462/63', 3, 63000, 63060, -999, NULL, NULL, 0, 0, -999),
	(3303, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4462/63', 4, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(3304, 'GTT_F', 'MONCA', 'FS', 'SFM_4462/63', 5, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(3305, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4462/63', 6, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(3306, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4462/63', 7, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(3307, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4462/63', 8, 64860, 64920, -999, NULL, NULL, 0, 0, -999),
	(3308, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4462/63', 9, 65340, 65400, -999, NULL, NULL, 0, 0, -999),
	(3309, 'GTT_F', 'SANFRE', 'FS', 'SFM_4462/63', 10, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(3310, 'GTT_F', 'BANDITO', 'FS', 'SFM_4462/63', 11, 65820, 65880, -999, NULL, NULL, 0, 0, -999),
	(3311, 'GTT_F', 'BRA', 'FS', 'SFM_4462/63', 12, 66240, 66240, -999, NULL, NULL, 0, 0, -999),
	(3312, 'GTT_F', 'STURA', 'FS', 'SFM_4464/65', 1, 66180, 66180, -999, NULL, NULL, 0, 0, -999),
	(3313, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4464/65', 2, 66360, 66420, -999, NULL, NULL, 0, 0, -999),
	(3314, 'GTT_F', 'P SUSA', 'FS', 'SFM_4464/65', 3, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(3315, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4464/65', 4, 67080, 67140, -999, NULL, NULL, 0, 0, -999),
	(3316, 'GTT_F', 'MONCA', 'FS', 'SFM_4464/65', 5, 67380, 67440, -999, NULL, NULL, 0, 0, -999),
	(3317, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4464/65', 6, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(3318, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4464/65', 7, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(3319, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4464/65', 8, 68460, 68520, -999, NULL, NULL, 0, 0, -999),
	(3320, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4464/65', 9, 68940, 69000, -999, NULL, NULL, 0, 0, -999),
	(3321, 'GTT_F', 'SANFRE', 'FS', 'SFM_4464/65', 10, 69180, 69240, -999, NULL, NULL, 0, 0, -999),
	(3322, 'GTT_F', 'BANDITO', 'FS', 'SFM_4464/65', 11, 69420, 69480, -999, NULL, NULL, 0, 0, -999),
	(3323, 'GTT_F', 'BRA', 'FS', 'SFM_4464/65', 12, 69840, 69840, -999, NULL, NULL, 0, 0, -999),
	(3324, 'GTT_F', 'STURA', 'FS', 'SFM_4466/67', 1, 69780, 69780, -999, NULL, NULL, 0, 0, -999),
	(3325, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4466/67', 2, 69960, 70020, -999, NULL, NULL, 0, 0, -999),
	(3326, 'GTT_F', 'P SUSA', 'FS', 'SFM_4466/67', 3, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(3327, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4466/67', 4, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(3328, 'GTT_F', 'MONCA', 'FS', 'SFM_4466/67', 5, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(3329, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4466/67', 6, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(3330, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4466/67', 7, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(3331, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4466/67', 8, 72060, 72120, -999, NULL, NULL, 0, 0, -999),
	(3332, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4466/67', 9, 72540, 72600, -999, NULL, NULL, 0, 0, -999),
	(3333, 'GTT_F', 'SANFRE', 'FS', 'SFM_4466/67', 10, 72780, 72840, -999, NULL, NULL, 0, 0, -999),
	(3334, 'GTT_F', 'BANDITO', 'FS', 'SFM_4466/67', 11, 73020, 73080, -999, NULL, NULL, 0, 0, -999),
	(3335, 'GTT_F', 'BRA', 'FS', 'SFM_4466/67', 12, 73440, 73440, -999, NULL, NULL, 0, 0, -999),
	(3336, 'GTT_F', 'STURA', 'FS', 'SFM_4468/69', 1, 73380, 73380, -999, NULL, NULL, 0, 0, -999),
	(3337, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4468/69', 2, 73560, 73620, -999, NULL, NULL, 0, 0, -999),
	(3338, 'GTT_F', 'P SUSA', 'FS', 'SFM_4468/69', 3, 73800, 73860, -999, NULL, NULL, 0, 0, -999),
	(3339, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4468/69', 4, 74280, 74340, -999, NULL, NULL, 0, 0, -999),
	(3340, 'GTT_F', 'MONCA', 'FS', 'SFM_4468/69', 5, 74580, 74640, -999, NULL, NULL, 0, 0, -999),
	(3341, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4468/69', 6, 74880, 74940, -999, NULL, NULL, 0, 0, -999),
	(3342, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4468/69', 7, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(3343, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4468/69', 8, 75660, 75720, -999, NULL, NULL, 0, 0, -999),
	(3344, 'GTT_F', 'SOMMARIV', 'FS', 'SFM_4468/69', 9, 76140, 76200, -999, NULL, NULL, 0, 0, -999),
	(3345, 'GTT_F', 'SANFRE', 'FS', 'SFM_4468/69', 10, 76380, 76440, -999, NULL, NULL, 0, 0, -999),
	(3346, 'GTT_F', 'BANDITO', 'FS', 'SFM_4468/69', 11, 76620, 76680, -999, NULL, NULL, 0, 0, -999),
	(3347, 'GTT_F', 'BRA', 'FS', 'SFM_4468/69', 12, 77040, 77040, -999, NULL, NULL, 0, 0, -999),
	(3348, 'GTT_F', 'CARMAGNO_B', 'FS', 'sfm_RP163', 1, 19920, 19920, -999, NULL, NULL, 0, 0, -999),
	(3349, 'GTT_F', 'SOMMARIV_B', 'FS', 'sfm_RP163', 2, 20700, 20760, -999, NULL, NULL, 0, 0, -999),
	(3350, 'GTT_F', 'SANFRE_B', 'FS', 'sfm_RP163', 3, 21120, 21180, -999, NULL, NULL, 0, 0, -999),
	(3351, 'GTT_F', 'BANDITO_B', 'FS', 'sfm_RP163', 4, 21420, 21480, -999, NULL, NULL, 0, 0, -999),
	(3352, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP163', 5, 22140, 22140, -999, NULL, NULL, 0, 0, -999),
	(3353, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP164', 1, 17100, 17100, -999, NULL, NULL, 0, 0, -999),
	(3354, 'GTT_F', 'BANDITO_B', 'FS', 'sfm_RP164', 2, 17700, 17760, -999, NULL, NULL, 0, 0, -999),
	(3355, 'GTT_F', 'SANFRE_B', 'FS', 'sfm_RP164', 3, 18000, 18060, -999, NULL, NULL, 0, 0, -999),
	(3356, 'GTT_F', 'SOMMARIV_B', 'FS', 'sfm_RP164', 4, 18420, 18480, -999, NULL, NULL, 0, 0, -999),
	(3357, 'GTT_F', 'CARMAGNO_B', 'FS', 'sfm_RP164', 5, 19440, 19440, -999, NULL, NULL, 0, 0, -999),
	(3358, 'GTT_F', 'CARMAGNO_B', 'FS', 'sfm_RP185', 1, 79320, 79320, -999, NULL, NULL, 0, 0, -999),
	(3359, 'GTT_F', 'SOMMARIV_B', 'FS', 'sfm_RP185', 2, 80100, 80160, -999, NULL, NULL, 0, 0, -999),
	(3360, 'GTT_F', 'SANFRE_B', 'FS', 'sfm_RP185', 3, 80520, 80580, -999, NULL, NULL, 0, 0, -999),
	(3361, 'GTT_F', 'BANDITO_B', 'FS', 'sfm_RP185', 4, 80820, 80880, -999, NULL, NULL, 0, 0, -999),
	(3362, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP185', 5, 81600, 81600, -999, NULL, NULL, 0, 0, -999),
	(3363, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP186', 1, 77100, 77100, -999, NULL, NULL, 0, 0, -999),
	(3364, 'GTT_F', 'BANDITO_B', 'FS', 'sfm_RP186', 2, 77700, 77760, -999, NULL, NULL, 0, 0, -999),
	(3365, 'GTT_F', 'SANFRE_B', 'FS', 'sfm_RP186', 3, 78000, 78060, -999, NULL, NULL, 0, 0, -999),
	(3366, 'GTT_F', 'SOMMARIV_B', 'FS', 'sfm_RP186', 4, 78420, 78480, -999, NULL, NULL, 0, 0, -999),
	(3367, 'GTT_F', 'CARMAGNO_B', 'FS', 'sfm_RP186', 5, 79320, 79320, -999, NULL, NULL, 0, 0, -999),
	(3368, 'GTT_F', 'ASTI', 'FS', 'SFM_4600/01', 1, 21900, 21900, -999, NULL, NULL, 0, 0, -999),
	(3369, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4600/01', 2, 22260, 22320, -999, NULL, NULL, 0, 0, -999),
	(3370, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4600/01', 3, 22560, 22620, -999, NULL, NULL, 0, 0, -999),
	(3371, 'GTT_F', 'VILLAF', 'FS', 'SFM_4600/01', 4, 22860, 22920, -999, NULL, NULL, 0, 0, -999),
	(3372, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4600/01', 5, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(3373, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4600/01', 6, 23460, 23520, -999, NULL, NULL, 0, 0, -999),
	(3374, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4600/01', 7, 23820, 23880, -999, NULL, NULL, 0, 0, -999),
	(3375, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4600/01', 8, 24120, 24180, -999, NULL, NULL, 0, 0, -999),
	(3376, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4600/01', 9, 24720, 24780, -999, NULL, NULL, 0, 0, -999),
	(3377, 'GTT_F', 'MONCA', 'FS', 'SFM_4600/01', 10, 25020, 25080, -999, NULL, NULL, 0, 0, -999),
	(3378, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4600/01', 11, 25440, 25500, -999, NULL, NULL, 0, 0, -999),
	(3379, 'GTT_F', 'P SUSA', 'FS', 'SFM_4600/01', 12, 25920, 25980, -999, NULL, NULL, 0, 0, -999),
	(3380, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4600/01', 13, 26160, 26220, -999, NULL, NULL, 0, 0, -999),
	(3381, 'GTT_F', 'STURA', 'FS', 'SFM_4600/01', 14, 26460, 26460, -999, NULL, NULL, 0, 0, -999),
	(3382, 'GTT_F', 'ASTI', 'FS', 'SFM_4602/03', 1, 25500, 25500, -999, NULL, NULL, 0, 0, -999),
	(3383, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4602/03', 2, 25860, 25920, -999, NULL, NULL, 0, 0, -999),
	(3384, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4602/03', 3, 26160, 26220, -999, NULL, NULL, 0, 0, -999),
	(3385, 'GTT_F', 'VILLAF', 'FS', 'SFM_4602/03', 4, 26460, 26520, -999, NULL, NULL, 0, 0, -999),
	(3386, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4602/03', 5, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(3387, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4602/03', 6, 27060, 27120, -999, NULL, NULL, 0, 0, -999),
	(3388, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4602/03', 7, 27420, 27480, -999, NULL, NULL, 0, 0, -999),
	(3389, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4602/03', 8, 27720, 27780, -999, NULL, NULL, 0, 0, -999),
	(3390, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4602/03', 9, 28320, 28380, -999, NULL, NULL, 0, 0, -999),
	(3391, 'GTT_F', 'MONCA', 'FS', 'SFM_4602/03', 10, 28620, 28680, -999, NULL, NULL, 0, 0, -999),
	(3392, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4602/03', 11, 29040, 29100, -999, NULL, NULL, 0, 0, -999),
	(3393, 'GTT_F', 'P SUSA', 'FS', 'SFM_4602/03', 12, 29520, 29580, -999, NULL, NULL, 0, 0, -999),
	(3394, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4602/03', 13, 29760, 29820, -999, NULL, NULL, 0, 0, -999),
	(3395, 'GTT_F', 'STURA', 'FS', 'SFM_4602/03', 14, 30060, 30060, -999, NULL, NULL, 0, 0, -999),
	(3396, 'GTT_F', 'ASTI', 'FS', 'SFM_4604/05', 1, 29100, 29100, -999, NULL, NULL, 0, 0, -999),
	(3397, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4604/05', 2, 29460, 29520, -999, NULL, NULL, 0, 0, -999),
	(3398, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4604/05', 3, 29760, 29820, -999, NULL, NULL, 0, 0, -999),
	(3399, 'GTT_F', 'VILLAF', 'FS', 'SFM_4604/05', 4, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(3400, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4604/05', 5, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(3401, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4604/05', 6, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(3402, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4604/05', 7, 31020, 31080, -999, NULL, NULL, 0, 0, -999),
	(3403, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4604/05', 8, 31320, 31380, -999, NULL, NULL, 0, 0, -999),
	(3404, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4604/05', 9, 31920, 31980, -999, NULL, NULL, 0, 0, -999),
	(3405, 'GTT_F', 'MONCA', 'FS', 'SFM_4604/05', 10, 32220, 32280, -999, NULL, NULL, 0, 0, -999),
	(3406, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4604/05', 11, 32640, 32700, -999, NULL, NULL, 0, 0, -999),
	(3407, 'GTT_F', 'P SUSA', 'FS', 'SFM_4604/05', 12, 33120, 33180, -999, NULL, NULL, 0, 0, -999),
	(3408, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4604/05', 13, 33360, 33420, -999, NULL, NULL, 0, 0, -999),
	(3409, 'GTT_F', 'STURA', 'FS', 'SFM_4604/05', 14, 33660, 33660, -999, NULL, NULL, 0, 0, -999),
	(3410, 'GTT_F', 'ASTI', 'FS', 'SFM_4606/07', 1, 32700, 32700, -999, NULL, NULL, 0, 0, -999),
	(3411, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4606/07', 2, 33060, 33120, -999, NULL, NULL, 0, 0, -999),
	(3412, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4606/07', 3, 33360, 33420, -999, NULL, NULL, 0, 0, -999),
	(3413, 'GTT_F', 'VILLAF', 'FS', 'SFM_4606/07', 4, 33660, 33720, -999, NULL, NULL, 0, 0, -999),
	(3414, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4606/07', 5, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(3415, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4606/07', 6, 34260, 34320, -999, NULL, NULL, 0, 0, -999),
	(3416, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4606/07', 7, 34620, 34680, -999, NULL, NULL, 0, 0, -999),
	(3417, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4606/07', 8, 34920, 34980, -999, NULL, NULL, 0, 0, -999),
	(3418, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4606/07', 9, 35520, 35580, -999, NULL, NULL, 0, 0, -999),
	(3419, 'GTT_F', 'MONCA', 'FS', 'SFM_4606/07', 10, 35820, 35880, -999, NULL, NULL, 0, 0, -999),
	(3420, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4606/07', 11, 36240, 36300, -999, NULL, NULL, 0, 0, -999),
	(3421, 'GTT_F', 'P SUSA', 'FS', 'SFM_4606/07', 12, 36720, 36780, -999, NULL, NULL, 0, 0, -999),
	(3422, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4606/07', 13, 36960, 37020, -999, NULL, NULL, 0, 0, -999),
	(3423, 'GTT_F', 'STURA', 'FS', 'SFM_4606/07', 14, 37260, 37260, -999, NULL, NULL, 0, 0, -999),
	(3424, 'GTT_F', 'ASTI', 'FS', 'SFM_4608/09', 1, 36300, 36300, -999, NULL, NULL, 0, 0, -999),
	(3425, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4608/09', 2, 36660, 36720, -999, NULL, NULL, 0, 0, -999),
	(3426, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4608/09', 3, 36960, 37020, -999, NULL, NULL, 0, 0, -999),
	(3427, 'GTT_F', 'VILLAF', 'FS', 'SFM_4608/09', 4, 37260, 37320, -999, NULL, NULL, 0, 0, -999),
	(3428, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4608/09', 5, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(3429, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4608/09', 6, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(3430, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4608/09', 7, 38220, 38280, -999, NULL, NULL, 0, 0, -999),
	(3431, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4608/09', 8, 38520, 38580, -999, NULL, NULL, 0, 0, -999),
	(3432, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4608/09', 9, 39120, 39180, -999, NULL, NULL, 0, 0, -999),
	(3433, 'GTT_F', 'MONCA', 'FS', 'SFM_4608/09', 10, 39420, 39480, -999, NULL, NULL, 0, 0, -999),
	(3434, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4608/09', 11, 39840, 39900, -999, NULL, NULL, 0, 0, -999),
	(3435, 'GTT_F', 'P SUSA', 'FS', 'SFM_4608/09', 12, 40320, 40380, -999, NULL, NULL, 0, 0, -999),
	(3436, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4608/09', 13, 40560, 40620, -999, NULL, NULL, 0, 0, -999),
	(3437, 'GTT_F', 'STURA', 'FS', 'SFM_4608/09', 14, 40860, 40860, -999, NULL, NULL, 0, 0, -999),
	(3438, 'GTT_F', 'ASTI', 'FS', 'SFM_4610/11', 1, 39900, 39900, -999, NULL, NULL, 0, 0, -999),
	(3439, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4610/11', 2, 40260, 40320, -999, NULL, NULL, 0, 0, -999),
	(3440, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4610/11', 3, 40560, 40620, -999, NULL, NULL, 0, 0, -999),
	(3441, 'GTT_F', 'VILLAF', 'FS', 'SFM_4610/11', 4, 40860, 40920, -999, NULL, NULL, 0, 0, -999),
	(3442, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4610/11', 5, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(3443, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4610/11', 6, 41460, 41520, -999, NULL, NULL, 0, 0, -999),
	(3444, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4610/11', 7, 41820, 41880, -999, NULL, NULL, 0, 0, -999),
	(3445, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4610/11', 8, 42120, 42180, -999, NULL, NULL, 0, 0, -999),
	(3446, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4610/11', 9, 42720, 42780, -999, NULL, NULL, 0, 0, -999),
	(3447, 'GTT_F', 'MONCA', 'FS', 'SFM_4610/11', 10, 43020, 43080, -999, NULL, NULL, 0, 0, -999),
	(3448, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4610/11', 11, 43440, 43500, -999, NULL, NULL, 0, 0, -999),
	(3449, 'GTT_F', 'P SUSA', 'FS', 'SFM_4610/11', 12, 43920, 43980, -999, NULL, NULL, 0, 0, -999),
	(3450, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4610/11', 13, 44160, 44220, -999, NULL, NULL, 0, 0, -999),
	(3451, 'GTT_F', 'STURA', 'FS', 'SFM_4610/11', 14, 44460, 44460, -999, NULL, NULL, 0, 0, -999),
	(3452, 'GTT_F', 'ASTI', 'FS', 'SFM_4612/13', 1, 43500, 43500, -999, NULL, NULL, 0, 0, -999),
	(3453, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4612/13', 2, 43860, 43920, -999, NULL, NULL, 0, 0, -999),
	(3454, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4612/13', 3, 44160, 44220, -999, NULL, NULL, 0, 0, -999),
	(3455, 'GTT_F', 'VILLAF', 'FS', 'SFM_4612/13', 4, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(3456, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4612/13', 5, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(3457, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4612/13', 6, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(3458, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4612/13', 7, 45420, 45480, -999, NULL, NULL, 0, 0, -999),
	(3459, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4612/13', 8, 45720, 45780, -999, NULL, NULL, 0, 0, -999),
	(3460, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4612/13', 9, 46320, 46380, -999, NULL, NULL, 0, 0, -999),
	(3461, 'GTT_F', 'MONCA', 'FS', 'SFM_4612/13', 10, 46620, 46680, -999, NULL, NULL, 0, 0, -999),
	(3462, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4612/13', 11, 47040, 47100, -999, NULL, NULL, 0, 0, -999),
	(3463, 'GTT_F', 'P SUSA', 'FS', 'SFM_4612/13', 12, 47520, 47580, -999, NULL, NULL, 0, 0, -999),
	(3464, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4612/13', 13, 47760, 47820, -999, NULL, NULL, 0, 0, -999),
	(3465, 'GTT_F', 'STURA', 'FS', 'SFM_4612/13', 14, 48060, 48060, -999, NULL, NULL, 0, 0, -999),
	(3466, 'GTT_F', 'ASTI', 'FS', 'SFM_4614/15', 1, 47100, 47100, -999, NULL, NULL, 0, 0, -999),
	(3467, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4614/15', 2, 47460, 47520, -999, NULL, NULL, 0, 0, -999),
	(3468, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4614/15', 3, 47760, 47820, -999, NULL, NULL, 0, 0, -999),
	(3469, 'GTT_F', 'VILLAF', 'FS', 'SFM_4614/15', 4, 48060, 48120, -999, NULL, NULL, 0, 0, -999),
	(3470, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4614/15', 5, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(3471, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4614/15', 6, 48660, 48720, -999, NULL, NULL, 0, 0, -999),
	(3472, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4614/15', 7, 49020, 49080, -999, NULL, NULL, 0, 0, -999),
	(3473, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4614/15', 8, 49320, 49380, -999, NULL, NULL, 0, 0, -999),
	(3474, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4614/15', 9, 49920, 49980, -999, NULL, NULL, 0, 0, -999),
	(3475, 'GTT_F', 'MONCA', 'FS', 'SFM_4614/15', 10, 50220, 50280, -999, NULL, NULL, 0, 0, -999),
	(3476, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4614/15', 11, 50640, 50700, -999, NULL, NULL, 0, 0, -999),
	(3477, 'GTT_F', 'P SUSA', 'FS', 'SFM_4614/15', 12, 51120, 51180, -999, NULL, NULL, 0, 0, -999),
	(3478, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4614/15', 13, 51360, 51420, -999, NULL, NULL, 0, 0, -999),
	(3479, 'GTT_F', 'STURA', 'FS', 'SFM_4614/15', 14, 51660, 51660, -999, NULL, NULL, 0, 0, -999),
	(3480, 'GTT_F', 'ASTI', 'FS', 'SFM_4616/17', 1, 50700, 50700, -999, NULL, NULL, 0, 0, -999),
	(3481, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4616/17', 2, 51060, 51120, -999, NULL, NULL, 0, 0, -999),
	(3482, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4616/17', 3, 51360, 51420, -999, NULL, NULL, 0, 0, -999),
	(3483, 'GTT_F', 'VILLAF', 'FS', 'SFM_4616/17', 4, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(3484, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4616/17', 5, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(3485, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4616/17', 6, 52260, 52320, -999, NULL, NULL, 0, 0, -999),
	(3486, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4616/17', 7, 52620, 52680, -999, NULL, NULL, 0, 0, -999),
	(3487, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4616/17', 8, 52920, 52980, -999, NULL, NULL, 0, 0, -999),
	(3488, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4616/17', 9, 53520, 53580, -999, NULL, NULL, 0, 0, -999),
	(3489, 'GTT_F', 'MONCA', 'FS', 'SFM_4616/17', 10, 53820, 53880, -999, NULL, NULL, 0, 0, -999),
	(3490, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4616/17', 11, 54240, 54300, -999, NULL, NULL, 0, 0, -999),
	(3491, 'GTT_F', 'P SUSA', 'FS', 'SFM_4616/17', 12, 54720, 54780, -999, NULL, NULL, 0, 0, -999),
	(3492, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4616/17', 13, 54960, 55020, -999, NULL, NULL, 0, 0, -999),
	(3493, 'GTT_F', 'STURA', 'FS', 'SFM_4616/17', 14, 55260, 55260, -999, NULL, NULL, 0, 0, -999),
	(3494, 'GTT_F', 'ASTI', 'FS', 'SFM_4618/19', 1, 54300, 54300, -999, NULL, NULL, 0, 0, -999),
	(3495, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4618/19', 2, 54660, 54720, -999, NULL, NULL, 0, 0, -999),
	(3496, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4618/19', 3, 54960, 55020, -999, NULL, NULL, 0, 0, -999),
	(3497, 'GTT_F', 'VILLAF', 'FS', 'SFM_4618/19', 4, 55260, 55320, -999, NULL, NULL, 0, 0, -999),
	(3498, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4618/19', 5, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(3499, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4618/19', 6, 55860, 55920, -999, NULL, NULL, 0, 0, -999),
	(3500, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4618/19', 7, 56220, 56280, -999, NULL, NULL, 0, 0, -999),
	(3501, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4618/19', 8, 56520, 56580, -999, NULL, NULL, 0, 0, -999),
	(3502, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4618/19', 9, 57120, 57180, -999, NULL, NULL, 0, 0, -999),
	(3503, 'GTT_F', 'MONCA', 'FS', 'SFM_4618/19', 10, 57420, 57480, -999, NULL, NULL, 0, 0, -999),
	(3504, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4618/19', 11, 57840, 57900, -999, NULL, NULL, 0, 0, -999),
	(3505, 'GTT_F', 'P SUSA', 'FS', 'SFM_4618/19', 12, 58320, 58380, -999, NULL, NULL, 0, 0, -999),
	(3506, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4618/19', 13, 58560, 58620, -999, NULL, NULL, 0, 0, -999),
	(3507, 'GTT_F', 'STURA', 'FS', 'SFM_4618/19', 14, 58860, 58860, -999, NULL, NULL, 0, 0, -999),
	(3508, 'GTT_F', 'ASTI', 'FS', 'SFM_4620/21', 1, 57900, 57900, -999, NULL, NULL, 0, 0, -999),
	(3509, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4620/21', 2, 58260, 58320, -999, NULL, NULL, 0, 0, -999),
	(3510, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4620/21', 3, 58560, 58620, -999, NULL, NULL, 0, 0, -999),
	(3511, 'GTT_F', 'VILLAF', 'FS', 'SFM_4620/21', 4, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(3512, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4620/21', 5, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(3513, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4620/21', 6, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(3514, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4620/21', 7, 59820, 59880, -999, NULL, NULL, 0, 0, -999),
	(3515, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4620/21', 8, 60120, 60180, -999, NULL, NULL, 0, 0, -999),
	(3516, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4620/21', 9, 60720, 60780, -999, NULL, NULL, 0, 0, -999),
	(3517, 'GTT_F', 'MONCA', 'FS', 'SFM_4620/21', 10, 61020, 61080, -999, NULL, NULL, 0, 0, -999),
	(3518, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4620/21', 11, 61440, 61500, -999, NULL, NULL, 0, 0, -999),
	(3519, 'GTT_F', 'P SUSA', 'FS', 'SFM_4620/21', 12, 61920, 61980, -999, NULL, NULL, 0, 0, -999),
	(3520, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4620/21', 13, 62160, 62220, -999, NULL, NULL, 0, 0, -999),
	(3521, 'GTT_F', 'STURA', 'FS', 'SFM_4620/21', 14, 62460, 62460, -999, NULL, NULL, 0, 0, -999),
	(3522, 'GTT_F', 'ASTI', 'FS', 'SFM_4622/23', 1, 61500, 61500, -999, NULL, NULL, 0, 0, -999),
	(3523, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4622/23', 2, 61860, 61920, -999, NULL, NULL, 0, 0, -999),
	(3524, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4622/23', 3, 62160, 62220, -999, NULL, NULL, 0, 0, -999),
	(3525, 'GTT_F', 'VILLAF', 'FS', 'SFM_4622/23', 4, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(3526, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4622/23', 5, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(3527, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4622/23', 6, 63060, 63120, -999, NULL, NULL, 0, 0, -999),
	(3528, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4622/23', 7, 63420, 63480, -999, NULL, NULL, 0, 0, -999),
	(3529, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4622/23', 8, 63720, 63780, -999, NULL, NULL, 0, 0, -999),
	(3530, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4622/23', 9, 64320, 64380, -999, NULL, NULL, 0, 0, -999),
	(3531, 'GTT_F', 'MONCA', 'FS', 'SFM_4622/23', 10, 64620, 64680, -999, NULL, NULL, 0, 0, -999),
	(3532, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4622/23', 11, 65040, 65100, -999, NULL, NULL, 0, 0, -999),
	(3533, 'GTT_F', 'P SUSA', 'FS', 'SFM_4622/23', 12, 65520, 65580, -999, NULL, NULL, 0, 0, -999),
	(3534, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4622/23', 13, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(3535, 'GTT_F', 'STURA', 'FS', 'SFM_4622/23', 14, 66060, 66060, -999, NULL, NULL, 0, 0, -999),
	(3536, 'GTT_F', 'ASTI', 'FS', 'SFM_4624/25', 1, 65100, 65100, -999, NULL, NULL, 0, 0, -999),
	(3537, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4624/25', 2, 65460, 65520, -999, NULL, NULL, 0, 0, -999),
	(3538, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4624/25', 3, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(3539, 'GTT_F', 'VILLAF', 'FS', 'SFM_4624/25', 4, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(3540, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4624/25', 5, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(3541, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4624/25', 6, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(3542, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4624/25', 7, 67020, 67080, -999, NULL, NULL, 0, 0, -999),
	(3543, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4624/25', 8, 67320, 67380, -999, NULL, NULL, 0, 0, -999),
	(3544, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4624/25', 9, 67920, 67980, -999, NULL, NULL, 0, 0, -999),
	(3545, 'GTT_F', 'MONCA', 'FS', 'SFM_4624/25', 10, 68220, 68280, -999, NULL, NULL, 0, 0, -999),
	(3546, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4624/25', 11, 68640, 68700, -999, NULL, NULL, 0, 0, -999),
	(3547, 'GTT_F', 'P SUSA', 'FS', 'SFM_4624/25', 12, 69120, 69180, -999, NULL, NULL, 0, 0, -999),
	(3548, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4624/25', 13, 69360, 69420, -999, NULL, NULL, 0, 0, -999),
	(3549, 'GTT_F', 'STURA', 'FS', 'SFM_4624/25', 14, 69660, 69660, -999, NULL, NULL, 0, 0, -999),
	(3550, 'GTT_F', 'ASTI', 'FS', 'SFM_4626/27', 1, 68700, 68700, -999, NULL, NULL, 0, 0, -999),
	(3551, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4626/27', 2, 69060, 69120, -999, NULL, NULL, 0, 0, -999),
	(3552, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4626/27', 3, 69360, 69420, -999, NULL, NULL, 0, 0, -999),
	(3553, 'GTT_F', 'VILLAF', 'FS', 'SFM_4626/27', 4, 69660, 69720, -999, NULL, NULL, 0, 0, -999),
	(3554, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4626/27', 5, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(3555, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4626/27', 6, 70260, 70320, -999, NULL, NULL, 0, 0, -999),
	(3556, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4626/27', 7, 70620, 70680, -999, NULL, NULL, 0, 0, -999),
	(3557, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4626/27', 8, 70920, 70980, -999, NULL, NULL, 0, 0, -999),
	(3558, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4626/27', 9, 71520, 71580, -999, NULL, NULL, 0, 0, -999),
	(3559, 'GTT_F', 'MONCA', 'FS', 'SFM_4626/27', 10, 71820, 71880, -999, NULL, NULL, 0, 0, -999),
	(3560, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4626/27', 11, 72240, 72300, -999, NULL, NULL, 0, 0, -999),
	(3561, 'GTT_F', 'P SUSA', 'FS', 'SFM_4626/27', 12, 72720, 72780, -999, NULL, NULL, 0, 0, -999),
	(3562, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4626/27', 13, 72960, 73020, -999, NULL, NULL, 0, 0, -999),
	(3563, 'GTT_F', 'STURA', 'FS', 'SFM_4626/27', 14, 73260, 73260, -999, NULL, NULL, 0, 0, -999),
	(3564, 'GTT_F', 'ASTI', 'FS', 'SFM_4628/29', 1, 72300, 72300, -999, NULL, NULL, 0, 0, -999),
	(3565, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4628/29', 2, 72660, 72720, -999, NULL, NULL, 0, 0, -999),
	(3566, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4628/29', 3, 72960, 73020, -999, NULL, NULL, 0, 0, -999),
	(3567, 'GTT_F', 'VILLAF', 'FS', 'SFM_4628/29', 4, 73260, 73320, -999, NULL, NULL, 0, 0, -999),
	(3568, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4628/29', 5, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(3569, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4628/29', 6, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(3570, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4628/29', 7, 74220, 74280, -999, NULL, NULL, 0, 0, -999),
	(3571, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4628/29', 8, 74520, 74580, -999, NULL, NULL, 0, 0, -999),
	(3572, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4628/29', 9, 75120, 75180, -999, NULL, NULL, 0, 0, -999),
	(3573, 'GTT_F', 'MONCA', 'FS', 'SFM_4628/29', 10, 75420, 75480, -999, NULL, NULL, 0, 0, -999),
	(3574, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4628/29', 11, 75840, 75900, -999, NULL, NULL, 0, 0, -999),
	(3575, 'GTT_F', 'P SUSA', 'FS', 'SFM_4628/29', 12, 76320, 76380, -999, NULL, NULL, 0, 0, -999),
	(3576, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4628/29', 13, 76560, 76620, -999, NULL, NULL, 0, 0, -999),
	(3577, 'GTT_F', 'STURA', 'FS', 'SFM_4628/29', 14, 76860, 76860, -999, NULL, NULL, 0, 0, -999),
	(3578, 'GTT_F', 'STURA', 'FS', 'SFM_4638/39', 1, 20340, 20340, -999, NULL, NULL, 0, 0, -999),
	(3579, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4638/39', 2, 20580, 20640, -999, NULL, NULL, 0, 0, -999),
	(3580, 'GTT_F', 'P SUSA', 'FS', 'SFM_4638/39', 3, 20880, 20940, -999, NULL, NULL, 0, 0, -999),
	(3581, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4638/39', 4, 21240, 21300, -999, NULL, NULL, 0, 0, -999),
	(3582, 'GTT_F', 'MONCA', 'FS', 'SFM_4638/39', 5, 21600, 21660, -999, NULL, NULL, 0, 0, -999),
	(3583, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4638/39', 6, 21960, 22020, -999, NULL, NULL, 0, 0, -999),
	(3584, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4638/39', 7, 22200, 22260, -999, NULL, NULL, 0, 0, -999),
	(3585, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4638/39', 8, 22500, 22560, -999, NULL, NULL, 0, 0, -999),
	(3586, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4638/39', 9, 22920, 22980, -999, NULL, NULL, 0, 0, -999),
	(3587, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4638/39', 10, 23160, 23220, -999, NULL, NULL, 0, 0, -999),
	(3588, 'GTT_F', 'VILLAF', 'FS', 'SFM_4638/39', 11, 23520, 23580, -999, NULL, NULL, 0, 0, -999),
	(3589, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4638/39', 12, 23820, 23880, -999, NULL, NULL, 0, 0, -999),
	(3590, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4638/39', 13, 24060, 24120, -999, NULL, NULL, 0, 0, -999),
	(3591, 'GTT_F', 'ASTI', 'FS', 'SFM_4638/39', 14, 24900, 24900, -999, NULL, NULL, 0, 0, -999),
	(3592, 'GTT_F', 'STURA', 'FS', 'SFM_4640/41', 1, 23220, 23220, -999, NULL, NULL, 0, 0, -999),
	(3593, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4640/41', 2, 23460, 23520, -999, NULL, NULL, 0, 0, -999),
	(3594, 'GTT_F', 'P SUSA', 'FS', 'SFM_4640/41', 3, 23760, 23820, -999, NULL, NULL, 0, 0, -999),
	(3595, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4640/41', 4, 24180, 24240, -999, NULL, NULL, 0, 0, -999),
	(3596, 'GTT_F', 'MONCA', 'FS', 'SFM_4640/41', 5, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(3597, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4640/41', 6, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(3598, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4640/41', 7, 25080, 25140, -999, NULL, NULL, 0, 0, -999),
	(3599, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4640/41', 8, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(3600, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4640/41', 9, 25800, 25860, -999, NULL, NULL, 0, 0, -999),
	(3601, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4640/41', 10, 26100, 26160, -999, NULL, NULL, 0, 0, -999),
	(3602, 'GTT_F', 'VILLAF', 'FS', 'SFM_4640/41', 11, 26520, 26580, -999, NULL, NULL, 0, 0, -999),
	(3603, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4640/41', 12, 26880, 26940, -999, NULL, NULL, 0, 0, -999),
	(3604, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4640/41', 13, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(3605, 'GTT_F', 'ASTI', 'FS', 'SFM_4640/41', 14, 27720, 27720, -999, NULL, NULL, 0, 0, -999),
	(3606, 'GTT_F', 'STURA', 'FS', 'SFM_4642/43', 1, 27540, 27540, -999, NULL, NULL, 0, 0, -999),
	(3607, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4642/43', 2, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(3608, 'GTT_F', 'P SUSA', 'FS', 'SFM_4642/43', 3, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(3609, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4642/43', 4, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(3610, 'GTT_F', 'MONCA', 'FS', 'SFM_4642/43', 5, 28800, 28860, -999, NULL, NULL, 0, 0, -999),
	(3611, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4642/43', 6, 29160, 29220, -999, NULL, NULL, 0, 0, -999),
	(3612, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4642/43', 7, 29400, 29460, -999, NULL, NULL, 0, 0, -999),
	(3613, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4642/43', 8, 29700, 29760, -999, NULL, NULL, 0, 0, -999),
	(3614, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4642/43', 9, 30120, 30180, -999, NULL, NULL, 0, 0, -999),
	(3615, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4642/43', 10, 30360, 30420, -999, NULL, NULL, 0, 0, -999),
	(3616, 'GTT_F', 'VILLAF', 'FS', 'SFM_4642/43', 11, 30720, 30780, -999, NULL, NULL, 0, 0, -999),
	(3617, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4642/43', 12, 31020, 31080, -999, NULL, NULL, 0, 0, -999),
	(3618, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4642/43', 13, 31260, 31320, -999, NULL, NULL, 0, 0, -999),
	(3619, 'GTT_F', 'ASTI', 'FS', 'SFM_4642/43', 14, 32100, 32100, -999, NULL, NULL, 0, 0, -999),
	(3620, 'GTT_F', 'STURA', 'FS', 'SFM_4644/45', 1, 31140, 31140, -999, NULL, NULL, 0, 0, -999),
	(3621, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4644/45', 2, 31380, 31440, -999, NULL, NULL, 0, 0, -999),
	(3622, 'GTT_F', 'P SUSA', 'FS', 'SFM_4644/45', 3, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(3623, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4644/45', 4, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(3624, 'GTT_F', 'MONCA', 'FS', 'SFM_4644/45', 5, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(3625, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4644/45', 6, 32760, 32820, -999, NULL, NULL, 0, 0, -999),
	(3626, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4644/45', 7, 33000, 33060, -999, NULL, NULL, 0, 0, -999),
	(3627, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4644/45', 8, 33300, 33360, -999, NULL, NULL, 0, 0, -999),
	(3628, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4644/45', 9, 33720, 33780, -999, NULL, NULL, 0, 0, -999),
	(3629, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4644/45', 10, 33960, 34020, -999, NULL, NULL, 0, 0, -999),
	(3630, 'GTT_F', 'VILLAF', 'FS', 'SFM_4644/45', 11, 34320, 34380, -999, NULL, NULL, 0, 0, -999),
	(3631, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4644/45', 12, 34620, 34680, -999, NULL, NULL, 0, 0, -999),
	(3632, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4644/45', 13, 34860, 34920, -999, NULL, NULL, 0, 0, -999),
	(3633, 'GTT_F', 'ASTI', 'FS', 'SFM_4644/45', 14, 35700, 35700, -999, NULL, NULL, 0, 0, -999),
	(3634, 'GTT_F', 'STURA', 'FS', 'SFM_4646/48', 1, 34740, 34740, -999, NULL, NULL, 0, 0, -999),
	(3635, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4646/48', 2, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(3636, 'GTT_F', 'P SUSA', 'FS', 'SFM_4646/48', 3, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(3637, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4646/48', 4, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(3638, 'GTT_F', 'MONCA', 'FS', 'SFM_4646/48', 5, 36000, 36060, -999, NULL, NULL, 0, 0, -999),
	(3639, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4646/48', 6, 36360, 36420, -999, NULL, NULL, 0, 0, -999),
	(3640, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4646/48', 7, 36600, 36660, -999, NULL, NULL, 0, 0, -999),
	(3641, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4646/48', 8, 36900, 36960, -999, NULL, NULL, 0, 0, -999),
	(3642, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4646/48', 9, 37320, 37380, -999, NULL, NULL, 0, 0, -999),
	(3643, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4646/48', 10, 37560, 37620, -999, NULL, NULL, 0, 0, -999),
	(3644, 'GTT_F', 'VILLAF', 'FS', 'SFM_4646/48', 11, 37920, 37980, -999, NULL, NULL, 0, 0, -999),
	(3645, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4646/48', 12, 38220, 38280, -999, NULL, NULL, 0, 0, -999),
	(3646, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4646/48', 13, 38460, 38520, -999, NULL, NULL, 0, 0, -999),
	(3647, 'GTT_F', 'ASTI', 'FS', 'SFM_4646/48', 14, 39300, 39300, -999, NULL, NULL, 0, 0, -999),
	(3648, 'GTT_F', 'STURA', 'FS', 'SFM_4648/49', 1, 38340, 38340, -999, NULL, NULL, 0, 0, -999),
	(3649, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4648/49', 2, 38580, 38640, -999, NULL, NULL, 0, 0, -999),
	(3650, 'GTT_F', 'P SUSA', 'FS', 'SFM_4648/49', 3, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(3651, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4648/49', 4, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(3652, 'GTT_F', 'MONCA', 'FS', 'SFM_4648/49', 5, 39600, 39660, -999, NULL, NULL, 0, 0, -999),
	(3653, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4648/49', 6, 39960, 40020, -999, NULL, NULL, 0, 0, -999),
	(3654, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4648/49', 7, 40200, 40260, -999, NULL, NULL, 0, 0, -999),
	(3655, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4648/49', 8, 40500, 40560, -999, NULL, NULL, 0, 0, -999),
	(3656, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4648/49', 9, 40920, 40980, -999, NULL, NULL, 0, 0, -999),
	(3657, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4648/49', 10, 41160, 41220, -999, NULL, NULL, 0, 0, -999),
	(3658, 'GTT_F', 'VILLAF', 'FS', 'SFM_4648/49', 11, 41520, 41580, -999, NULL, NULL, 0, 0, -999),
	(3659, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4648/49', 12, 41820, 41880, -999, NULL, NULL, 0, 0, -999),
	(3660, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4648/49', 13, 42060, 42120, -999, NULL, NULL, 0, 0, -999),
	(3661, 'GTT_F', 'ASTI', 'FS', 'SFM_4648/49', 14, 42900, 42900, -999, NULL, NULL, 0, 0, -999),
	(3662, 'GTT_F', 'STURA', 'FS', 'SFM_4650/51', 1, 41940, 41940, -999, NULL, NULL, 0, 0, -999),
	(3663, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4650/51', 2, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(3664, 'GTT_F', 'P SUSA', 'FS', 'SFM_4650/51', 3, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(3665, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4650/51', 4, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(3666, 'GTT_F', 'MONCA', 'FS', 'SFM_4650/51', 5, 43200, 43260, -999, NULL, NULL, 0, 0, -999),
	(3667, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4650/51', 6, 43560, 43620, -999, NULL, NULL, 0, 0, -999),
	(3668, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4650/51', 7, 43800, 43860, -999, NULL, NULL, 0, 0, -999),
	(3669, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4650/51', 8, 44100, 44160, -999, NULL, NULL, 0, 0, -999),
	(3670, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4650/51', 9, 44520, 44580, -999, NULL, NULL, 0, 0, -999),
	(3671, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4650/51', 10, 44760, 44820, -999, NULL, NULL, 0, 0, -999),
	(3672, 'GTT_F', 'VILLAF', 'FS', 'SFM_4650/51', 11, 45120, 45180, -999, NULL, NULL, 0, 0, -999),
	(3673, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4650/51', 12, 45420, 45480, -999, NULL, NULL, 0, 0, -999),
	(3674, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4650/51', 13, 45660, 45720, -999, NULL, NULL, 0, 0, -999),
	(3675, 'GTT_F', 'ASTI', 'FS', 'SFM_4650/51', 14, 46500, 46500, -999, NULL, NULL, 0, 0, -999),
	(3676, 'GTT_F', 'STURA', 'FS', 'SFM_4652/53', 1, 45540, 45540, -999, NULL, NULL, 0, 0, -999),
	(3677, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4652/53', 2, 45780, 45840, -999, NULL, NULL, 0, 0, -999),
	(3678, 'GTT_F', 'P SUSA', 'FS', 'SFM_4652/53', 3, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(3679, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4652/53', 4, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(3680, 'GTT_F', 'MONCA', 'FS', 'SFM_4652/53', 5, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(3681, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4652/53', 6, 47160, 47220, -999, NULL, NULL, 0, 0, -999),
	(3682, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4652/53', 7, 47400, 47460, -999, NULL, NULL, 0, 0, -999),
	(3683, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4652/53', 8, 47700, 47760, -999, NULL, NULL, 0, 0, -999),
	(3684, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4652/53', 9, 48120, 48180, -999, NULL, NULL, 0, 0, -999),
	(3685, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4652/53', 10, 48360, 48420, -999, NULL, NULL, 0, 0, -999),
	(3686, 'GTT_F', 'VILLAF', 'FS', 'SFM_4652/53', 11, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(3687, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4652/53', 12, 49020, 49080, -999, NULL, NULL, 0, 0, -999),
	(3688, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4652/53', 13, 49260, 49320, -999, NULL, NULL, 0, 0, -999),
	(3689, 'GTT_F', 'ASTI', 'FS', 'SFM_4652/53', 14, 50100, 50100, -999, NULL, NULL, 0, 0, -999),
	(3690, 'GTT_F', 'STURA', 'FS', 'SFM_4654/55', 1, 49140, 49140, -999, NULL, NULL, 0, 0, -999),
	(3691, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4654/55', 2, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(3692, 'GTT_F', 'P SUSA', 'FS', 'SFM_4654/55', 3, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(3693, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4654/55', 4, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(3694, 'GTT_F', 'MONCA', 'FS', 'SFM_4654/55', 5, 50400, 50460, -999, NULL, NULL, 0, 0, -999),
	(3695, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4654/55', 6, 50760, 50820, -999, NULL, NULL, 0, 0, -999),
	(3696, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4654/55', 7, 51000, 51060, -999, NULL, NULL, 0, 0, -999),
	(3697, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4654/55', 8, 51300, 51360, -999, NULL, NULL, 0, 0, -999),
	(3698, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4654/55', 9, 51720, 51780, -999, NULL, NULL, 0, 0, -999),
	(3699, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4654/55', 10, 51960, 52020, -999, NULL, NULL, 0, 0, -999),
	(3700, 'GTT_F', 'VILLAF', 'FS', 'SFM_4654/55', 11, 52320, 52380, -999, NULL, NULL, 0, 0, -999),
	(3701, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4654/55', 12, 52620, 52680, -999, NULL, NULL, 0, 0, -999),
	(3702, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4654/55', 13, 52860, 52920, -999, NULL, NULL, 0, 0, -999),
	(3703, 'GTT_F', 'ASTI', 'FS', 'SFM_4654/55', 14, 53700, 53700, -999, NULL, NULL, 0, 0, -999),
	(3704, 'GTT_F', 'STURA', 'FS', 'SFM_4656/57', 1, 52740, 52740, -999, NULL, NULL, 0, 0, -999),
	(3705, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4656/57', 2, 52980, 53040, -999, NULL, NULL, 0, 0, -999),
	(3706, 'GTT_F', 'P SUSA', 'FS', 'SFM_4656/57', 3, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(3707, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4656/57', 4, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(3708, 'GTT_F', 'MONCA', 'FS', 'SFM_4656/57', 5, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(3709, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4656/57', 6, 54360, 54420, -999, NULL, NULL, 0, 0, -999),
	(3710, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4656/57', 7, 54600, 54660, -999, NULL, NULL, 0, 0, -999),
	(3711, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4656/57', 8, 54900, 54960, -999, NULL, NULL, 0, 0, -999),
	(3712, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4656/57', 9, 55320, 55380, -999, NULL, NULL, 0, 0, -999),
	(3713, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4656/57', 10, 55560, 55620, -999, NULL, NULL, 0, 0, -999),
	(3714, 'GTT_F', 'VILLAF', 'FS', 'SFM_4656/57', 11, 55920, 55980, -999, NULL, NULL, 0, 0, -999),
	(3715, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4656/57', 12, 56220, 56280, -999, NULL, NULL, 0, 0, -999),
	(3716, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4656/57', 13, 56460, 56520, -999, NULL, NULL, 0, 0, -999),
	(3717, 'GTT_F', 'ASTI', 'FS', 'SFM_4656/57', 14, 57300, 57300, -999, NULL, NULL, 0, 0, -999),
	(3718, 'GTT_F', 'STURA', 'FS', 'SFM_4658/59', 1, 56340, 56340, -999, NULL, NULL, 0, 0, -999),
	(3719, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4658/59', 2, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(3720, 'GTT_F', 'P SUSA', 'FS', 'SFM_4658/59', 3, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(3721, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4658/59', 4, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(3722, 'GTT_F', 'MONCA', 'FS', 'SFM_4658/59', 5, 57600, 57660, -999, NULL, NULL, 0, 0, -999),
	(3723, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4658/59', 6, 57960, 58020, -999, NULL, NULL, 0, 0, -999),
	(3724, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4658/59', 7, 58200, 58260, -999, NULL, NULL, 0, 0, -999),
	(3725, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4658/59', 8, 58500, 58560, -999, NULL, NULL, 0, 0, -999),
	(3726, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4658/59', 9, 58920, 58980, -999, NULL, NULL, 0, 0, -999),
	(3727, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4658/59', 10, 59160, 59220, -999, NULL, NULL, 0, 0, -999),
	(3728, 'GTT_F', 'VILLAF', 'FS', 'SFM_4658/59', 11, 59520, 59580, -999, NULL, NULL, 0, 0, -999),
	(3729, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4658/59', 12, 59820, 59880, -999, NULL, NULL, 0, 0, -999),
	(3730, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4658/59', 13, 60060, 60120, -999, NULL, NULL, 0, 0, -999),
	(3731, 'GTT_F', 'ASTI', 'FS', 'SFM_4658/59', 14, 60900, 60900, -999, NULL, NULL, 0, 0, -999),
	(3732, 'GTT_F', 'STURA', 'FS', 'SFM_4660/61', 1, 59940, 59940, -999, NULL, NULL, 0, 0, -999),
	(3733, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4660/61', 2, 60180, 60240, -999, NULL, NULL, 0, 0, -999),
	(3734, 'GTT_F', 'P SUSA', 'FS', 'SFM_4660/61', 3, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(3735, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4660/61', 4, 60840, 60900, -999, NULL, NULL, 0, 0, -999),
	(3736, 'GTT_F', 'MONCA', 'FS', 'SFM_4660/61', 5, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(3737, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4660/61', 6, 61560, 61620, -999, NULL, NULL, 0, 0, -999),
	(3738, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4660/61', 7, 61800, 61860, -999, NULL, NULL, 0, 0, -999),
	(3739, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4660/61', 8, 62100, 62160, -999, NULL, NULL, 0, 0, -999),
	(3740, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4660/61', 9, 62520, 62580, -999, NULL, NULL, 0, 0, -999),
	(3741, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4660/61', 10, 62760, 62820, -999, NULL, NULL, 0, 0, -999),
	(3742, 'GTT_F', 'VILLAF', 'FS', 'SFM_4660/61', 11, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(3743, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4660/61', 12, 63420, 63480, -999, NULL, NULL, 0, 0, -999),
	(3744, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4660/61', 13, 63660, 63720, -999, NULL, NULL, 0, 0, -999),
	(3745, 'GTT_F', 'ASTI', 'FS', 'SFM_4660/61', 14, 64500, 64500, -999, NULL, NULL, 0, 0, -999),
	(3746, 'GTT_F', 'STURA', 'FS', 'SFM_4662/63', 1, 63540, 63540, -999, NULL, NULL, 0, 0, -999),
	(3747, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4662/63', 2, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(3748, 'GTT_F', 'P SUSA', 'FS', 'SFM_4662/63', 3, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(3749, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4662/63', 4, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(3750, 'GTT_F', 'MONCA', 'FS', 'SFM_4662/63', 5, 64800, 64860, -999, NULL, NULL, 0, 0, -999),
	(3751, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4662/63', 6, 65160, 65220, -999, NULL, NULL, 0, 0, -999),
	(3752, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4662/63', 7, 65400, 65460, -999, NULL, NULL, 0, 0, -999),
	(3753, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4662/63', 8, 65700, 65760, -999, NULL, NULL, 0, 0, -999),
	(3754, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4662/63', 9, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(3755, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4662/63', 10, 66360, 66420, -999, NULL, NULL, 0, 0, -999),
	(3756, 'GTT_F', 'VILLAF', 'FS', 'SFM_4662/63', 11, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(3757, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4662/63', 12, 67020, 67080, -999, NULL, NULL, 0, 0, -999),
	(3758, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4662/63', 13, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(3759, 'GTT_F', 'ASTI', 'FS', 'SFM_4662/63', 14, 68100, 68100, -999, NULL, NULL, 0, 0, -999),
	(3760, 'GTT_F', 'STURA', 'FS', 'SFM_4664/65', 1, 67140, 67140, -999, NULL, NULL, 0, 0, -999),
	(3761, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4664/65', 2, 67380, 67440, -999, NULL, NULL, 0, 0, -999),
	(3762, 'GTT_F', 'P SUSA', 'FS', 'SFM_4664/65', 3, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(3763, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4664/65', 4, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(3764, 'GTT_F', 'MONCA', 'FS', 'SFM_4664/65', 5, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(3765, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4664/65', 6, 68760, 68820, -999, NULL, NULL, 0, 0, -999),
	(3766, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4664/65', 7, 69000, 69060, -999, NULL, NULL, 0, 0, -999),
	(3767, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4664/65', 8, 69300, 69360, -999, NULL, NULL, 0, 0, -999),
	(3768, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4664/65', 9, 69720, 69780, -999, NULL, NULL, 0, 0, -999),
	(3769, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4664/65', 10, 69960, 70020, -999, NULL, NULL, 0, 0, -999),
	(3770, 'GTT_F', 'VILLAF', 'FS', 'SFM_4664/65', 11, 70320, 70380, -999, NULL, NULL, 0, 0, -999),
	(3771, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4664/65', 12, 70620, 70680, -999, NULL, NULL, 0, 0, -999),
	(3772, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4664/65', 13, 70860, 70920, -999, NULL, NULL, 0, 0, -999),
	(3773, 'GTT_F', 'ASTI', 'FS', 'SFM_4664/65', 14, 71700, 71700, -999, NULL, NULL, 0, 0, -999),
	(3774, 'GTT_F', 'STURA', 'FS', 'SFM_4666/67', 1, 70740, 70740, -999, NULL, NULL, 0, 0, -999),
	(3775, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4666/67', 2, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(3776, 'GTT_F', 'P SUSA', 'FS', 'SFM_4666/67', 3, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(3777, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4666/67', 4, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(3778, 'GTT_F', 'MONCA', 'FS', 'SFM_4666/67', 5, 72000, 72060, -999, NULL, NULL, 0, 0, -999),
	(3779, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4666/67', 6, 72360, 72420, -999, NULL, NULL, 0, 0, -999),
	(3780, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4666/67', 7, 72600, 72660, -999, NULL, NULL, 0, 0, -999),
	(3781, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4666/67', 8, 72900, 72960, -999, NULL, NULL, 0, 0, -999),
	(3782, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4666/67', 9, 73320, 73380, -999, NULL, NULL, 0, 0, -999),
	(3783, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4666/67', 10, 73560, 73620, -999, NULL, NULL, 0, 0, -999),
	(3784, 'GTT_F', 'VILLAF', 'FS', 'SFM_4666/67', 11, 73920, 73980, -999, NULL, NULL, 0, 0, -999),
	(3785, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4666/67', 12, 74220, 74280, -999, NULL, NULL, 0, 0, -999),
	(3786, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4666/67', 13, 74460, 74520, -999, NULL, NULL, 0, 0, -999),
	(3787, 'GTT_F', 'ASTI', 'FS', 'SFM_4666/67', 14, 75300, 75300, -999, NULL, NULL, 0, 0, -999),
	(3788, 'GTT_F', 'STURA', 'FS', 'SFM_4668/69', 1, 74340, 74340, -999, NULL, NULL, 0, 0, -999),
	(3789, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4668/69', 2, 74580, 74640, -999, NULL, NULL, 0, 0, -999),
	(3790, 'GTT_F', 'P SUSA', 'FS', 'SFM_4668/69', 3, 74880, 74940, -999, NULL, NULL, 0, 0, -999),
	(3791, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4668/69', 4, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(3792, 'GTT_F', 'MONCA', 'FS', 'SFM_4668/69', 5, 75600, 75660, -999, NULL, NULL, 0, 0, -999),
	(3793, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4668/69', 6, 75960, 76020, -999, NULL, NULL, 0, 0, -999),
	(3794, 'GTT_F', 'CAMBIANO', 'FS', 'SFM_4668/69', 7, 76200, 76260, -999, NULL, NULL, 0, 0, -999),
	(3795, 'GTT_F', 'PESSIONE', 'FS', 'SFM_4668/69', 8, 76500, 76560, -999, NULL, NULL, 0, 0, -999),
	(3796, 'GTT_F', 'VILLANOV', 'FS', 'SFM_4668/69', 9, 76920, 76980, -999, NULL, NULL, 0, 0, -999),
	(3797, 'GTT_F', 'S P SOLB', 'FS', 'SFM_4668/69', 10, 77160, 77220, -999, NULL, NULL, 0, 0, -999),
	(3798, 'GTT_F', 'VILLAF', 'FS', 'SFM_4668/69', 11, 77520, 77580, -999, NULL, NULL, 0, 0, -999),
	(3799, 'GTT_F', 'BALDICHI', 'FS', 'SFM_4668/69', 12, 77820, 77880, -999, NULL, NULL, 0, 0, -999),
	(3800, 'GTT_F', 'S DAMIAN', 'FS', 'SFM_4668/69', 13, 78060, 78120, -999, NULL, NULL, 0, 0, -999),
	(3801, 'GTT_F', 'ASTI', 'FS', 'SFM_4668/69', 14, 78900, 78900, -999, NULL, NULL, 0, 0, -999),
	(3802, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4700/01', 1, 18060, 18060, -999, NULL, NULL, 0, 0, -999),
	(3803, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4700/01', 2, 18540, 18600, -999, NULL, NULL, 0, 0, -999),
	(3804, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4700/01', 3, 18900, 18960, -999, NULL, NULL, 0, 0, -999),
	(3805, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4700/01', 4, 19260, 19320, -999, NULL, NULL, 0, 0, -999),
	(3806, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4700/01', 5, 19620, 19680, -999, NULL, NULL, 0, 0, -999),
	(3807, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4700/01', 6, 19980, 20040, -999, NULL, NULL, 0, 0, -999),
	(3808, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4700/01', 7, 20460, 20520, -999, NULL, NULL, 0, 0, -999),
	(3809, 'GTT_F', 'MONCA', 'FS', 'SFM_4700/01', 8, 20760, 20820, -999, NULL, NULL, 0, 0, -999),
	(3810, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4700/01', 9, 21120, 21180, -999, NULL, NULL, 0, 0, -999),
	(3811, 'GTT_F', 'P SUSA', 'FS', 'SFM_4700/01', 10, 21540, 21600, -999, NULL, NULL, 0, 0, -999),
	(3812, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4700/01', 11, 21780, 21840, -999, NULL, NULL, 0, 0, -999),
	(3813, 'GTT_F', 'STURA', 'FS', 'SFM_4700/01', 12, 22080, 22080, -999, NULL, NULL, 0, 0, -999),
	(3814, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4702/03', 1, 21660, 21660, -999, NULL, NULL, 0, 0, -999),
	(3815, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4702/03', 2, 22140, 22200, -999, NULL, NULL, 0, 0, -999),
	(3816, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4702/03', 3, 22500, 22560, -999, NULL, NULL, 0, 0, -999),
	(3817, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4702/03', 4, 22860, 22920, -999, NULL, NULL, 0, 0, -999),
	(3818, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4702/03', 5, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(3819, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4702/03', 6, 23580, 23640, -999, NULL, NULL, 0, 0, -999),
	(3820, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4702/03', 7, 24060, 24120, -999, NULL, NULL, 0, 0, -999),
	(3821, 'GTT_F', 'MONCA', 'FS', 'SFM_4702/03', 8, 24360, 24420, -999, NULL, NULL, 0, 0, -999),
	(3822, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4702/03', 9, 24720, 24780, -999, NULL, NULL, 0, 0, -999),
	(3823, 'GTT_F', 'P SUSA', 'FS', 'SFM_4702/03', 10, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(3824, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4702/03', 11, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(3825, 'GTT_F', 'STURA', 'FS', 'SFM_4702/03', 12, 25680, 25680, -999, NULL, NULL, 0, 0, -999),
	(3826, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4704/05', 1, 25260, 25260, -999, NULL, NULL, 0, 0, -999),
	(3827, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4704/05', 2, 25740, 25800, -999, NULL, NULL, 0, 0, -999),
	(3828, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4704/05', 3, 26100, 26160, -999, NULL, NULL, 0, 0, -999),
	(3829, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4704/05', 4, 26460, 26520, -999, NULL, NULL, 0, 0, -999),
	(3830, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4704/05', 5, 26820, 26880, -999, NULL, NULL, 0, 0, -999),
	(3831, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4704/05', 6, 27180, 27240, -999, NULL, NULL, 0, 0, -999),
	(3832, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4704/05', 7, 27660, 27720, -999, NULL, NULL, 0, 0, -999),
	(3833, 'GTT_F', 'MONCA', 'FS', 'SFM_4704/05', 8, 27960, 28020, -999, NULL, NULL, 0, 0, -999),
	(3834, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4704/05', 9, 28320, 28380, -999, NULL, NULL, 0, 0, -999),
	(3835, 'GTT_F', 'P SUSA', 'FS', 'SFM_4704/05', 10, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(3836, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4704/05', 11, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(3837, 'GTT_F', 'STURA', 'FS', 'SFM_4704/05', 12, 29280, 29280, -999, NULL, NULL, 0, 0, -999),
	(3838, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4706/07', 1, 26940, 26940, -999, NULL, NULL, 0, 0, -999),
	(3839, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4706/07', 2, 27420, 27480, -999, NULL, NULL, 0, 0, -999),
	(3840, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4706/07', 3, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(3841, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4706/07', 4, 28140, 28200, -999, NULL, NULL, 0, 0, -999),
	(3842, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4706/07', 5, 28620, 28680, -999, NULL, NULL, 0, 0, -999),
	(3843, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4706/07', 6, 28980, 29040, -999, NULL, NULL, 0, 0, -999),
	(3844, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4706/07', 7, 29340, 29400, -999, NULL, NULL, 0, 0, -999),
	(3845, 'GTT_F', 'MONCA', 'FS', 'SFM_4706/07', 8, 29640, 29700, -999, NULL, NULL, 0, 0, -999),
	(3846, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4706/07', 9, 30000, 30060, -999, NULL, NULL, 0, 0, -999),
	(3847, 'GTT_F', 'P SUSA', 'FS', 'SFM_4706/07', 10, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(3848, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4706/07', 11, 30660, 30720, -999, NULL, NULL, 0, 0, -999),
	(3849, 'GTT_F', 'STURA', 'FS', 'SFM_4706/07', 12, 31020, 31020, -999, NULL, NULL, 0, 0, -999),
	(3850, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4708/09', 1, 28860, 28860, -999, NULL, NULL, 0, 0, -999),
	(3851, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4708/09', 2, 29340, 29400, -999, NULL, NULL, 0, 0, -999),
	(3852, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4708/09', 3, 29700, 29760, -999, NULL, NULL, 0, 0, -999),
	(3853, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4708/09', 4, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(3854, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4708/09', 5, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(3855, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4708/09', 6, 30780, 30840, -999, NULL, NULL, 0, 0, -999),
	(3856, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4708/09', 7, 31260, 31320, -999, NULL, NULL, 0, 0, -999),
	(3857, 'GTT_F', 'MONCA', 'FS', 'SFM_4708/09', 8, 31560, 31620, -999, NULL, NULL, 0, 0, -999),
	(3858, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4708/09', 9, 31920, 31980, -999, NULL, NULL, 0, 0, -999),
	(3859, 'GTT_F', 'P SUSA', 'FS', 'SFM_4708/09', 10, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(3860, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4708/09', 11, 32580, 32640, -999, NULL, NULL, 0, 0, -999),
	(3861, 'GTT_F', 'STURA', 'FS', 'SFM_4708/09', 12, 32880, 32880, -999, NULL, NULL, 0, 0, -999),
	(3862, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4710/11', 1, 32460, 32460, -999, NULL, NULL, 0, 0, -999),
	(3863, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4710/11', 2, 32940, 33000, -999, NULL, NULL, 0, 0, -999),
	(3864, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4710/11', 3, 33300, 33360, -999, NULL, NULL, 0, 0, -999),
	(3865, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4710/11', 4, 33660, 33720, -999, NULL, NULL, 0, 0, -999),
	(3866, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4710/11', 5, 34020, 34080, -999, NULL, NULL, 0, 0, -999),
	(3867, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4710/11', 6, 34380, 34440, -999, NULL, NULL, 0, 0, -999),
	(3868, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4710/11', 7, 34860, 34920, -999, NULL, NULL, 0, 0, -999),
	(3869, 'GTT_F', 'MONCA', 'FS', 'SFM_4710/11', 8, 35160, 35220, -999, NULL, NULL, 0, 0, -999),
	(3870, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4710/11', 9, 35520, 35580, -999, NULL, NULL, 0, 0, -999),
	(3871, 'GTT_F', 'P SUSA', 'FS', 'SFM_4710/11', 10, 35940, 36000, -999, NULL, NULL, 0, 0, -999),
	(3872, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4710/11', 11, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(3873, 'GTT_F', 'STURA', 'FS', 'SFM_4710/11', 12, 36480, 36480, -999, NULL, NULL, 0, 0, -999),
	(3874, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4712/13', 1, 34140, 34140, -999, NULL, NULL, 0, 0, -999),
	(3875, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4712/13', 2, 34620, 34680, -999, NULL, NULL, 0, 0, -999),
	(3876, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4712/13', 3, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(3877, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4712/13', 4, 35340, 35400, -999, NULL, NULL, 0, 0, -999),
	(3878, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4712/13', 5, 35820, 35880, -999, NULL, NULL, 0, 0, -999),
	(3879, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4712/13', 6, 36180, 36240, -999, NULL, NULL, 0, 0, -999),
	(3880, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4712/13', 7, 36540, 36600, -999, NULL, NULL, 0, 0, -999),
	(3881, 'GTT_F', 'MONCA', 'FS', 'SFM_4712/13', 8, 36840, 36900, -999, NULL, NULL, 0, 0, -999),
	(3882, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4712/13', 9, 37200, 37260, -999, NULL, NULL, 0, 0, -999),
	(3883, 'GTT_F', 'P SUSA', 'FS', 'SFM_4712/13', 10, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(3884, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4712/13', 11, 37860, 37920, -999, NULL, NULL, 0, 0, -999),
	(3885, 'GTT_F', 'STURA', 'FS', 'SFM_4712/13', 12, 38220, 38220, -999, NULL, NULL, 0, 0, -999),
	(3886, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4714/15', 1, 36060, 36060, -999, NULL, NULL, 0, 0, -999),
	(3887, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4714/15', 2, 36540, 36600, -999, NULL, NULL, 0, 0, -999),
	(3888, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4714/15', 3, 36900, 36960, -999, NULL, NULL, 0, 0, -999),
	(3889, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4714/15', 4, 37260, 37320, -999, NULL, NULL, 0, 0, -999),
	(3890, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4714/15', 5, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(3891, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4714/15', 6, 37980, 38040, -999, NULL, NULL, 0, 0, -999),
	(3892, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4714/15', 7, 38460, 38520, -999, NULL, NULL, 0, 0, -999),
	(3893, 'GTT_F', 'MONCA', 'FS', 'SFM_4714/15', 8, 38760, 38820, -999, NULL, NULL, 0, 0, -999),
	(3894, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4714/15', 9, 39120, 39180, -999, NULL, NULL, 0, 0, -999),
	(3895, 'GTT_F', 'P SUSA', 'FS', 'SFM_4714/15', 10, 39540, 39600, -999, NULL, NULL, 0, 0, -999),
	(3896, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4714/15', 11, 39780, 39840, -999, NULL, NULL, 0, 0, -999),
	(3897, 'GTT_F', 'STURA', 'FS', 'SFM_4714/15', 12, 40080, 40080, -999, NULL, NULL, 0, 0, -999),
	(3898, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4716/17', 1, 39660, 39660, -999, NULL, NULL, 0, 0, -999),
	(3899, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4716/17', 2, 40140, 40200, -999, NULL, NULL, 0, 0, -999),
	(3900, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4716/17', 3, 40500, 40560, -999, NULL, NULL, 0, 0, -999),
	(3901, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4716/17', 4, 40860, 40920, -999, NULL, NULL, 0, 0, -999),
	(3902, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4716/17', 5, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(3903, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4716/17', 6, 41580, 41640, -999, NULL, NULL, 0, 0, -999),
	(3904, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4716/17', 7, 42060, 42120, -999, NULL, NULL, 0, 0, -999),
	(3905, 'GTT_F', 'MONCA', 'FS', 'SFM_4716/17', 8, 42360, 42420, -999, NULL, NULL, 0, 0, -999),
	(3906, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4716/17', 9, 42720, 42780, -999, NULL, NULL, 0, 0, -999),
	(3907, 'GTT_F', 'P SUSA', 'FS', 'SFM_4716/17', 10, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(3908, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4716/17', 11, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(3909, 'GTT_F', 'STURA', 'FS', 'SFM_4716/17', 12, 43680, 43680, -999, NULL, NULL, 0, 0, -999),
	(3910, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4718/19', 1, 41340, 41340, -999, NULL, NULL, 0, 0, -999),
	(3911, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4718/19', 2, 41820, 41880, -999, NULL, NULL, 0, 0, -999),
	(3912, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4718/19', 3, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(3913, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4718/19', 4, 42540, 42600, -999, NULL, NULL, 0, 0, -999),
	(3914, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4718/19', 5, 43020, 43080, -999, NULL, NULL, 0, 0, -999),
	(3915, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4718/19', 6, 43380, 43440, -999, NULL, NULL, 0, 0, -999),
	(3916, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4718/19', 7, 43740, 43800, -999, NULL, NULL, 0, 0, -999),
	(3917, 'GTT_F', 'MONCA', 'FS', 'SFM_4718/19', 8, 44040, 44100, -999, NULL, NULL, 0, 0, -999),
	(3918, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4718/19', 9, 44400, 44460, -999, NULL, NULL, 0, 0, -999),
	(3919, 'GTT_F', 'P SUSA', 'FS', 'SFM_4718/19', 10, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(3920, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4718/19', 11, 45060, 45120, -999, NULL, NULL, 0, 0, -999),
	(3921, 'GTT_F', 'STURA', 'FS', 'SFM_4718/19', 12, 45420, 45420, -999, NULL, NULL, 0, 0, -999),
	(3922, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4720/21', 1, 43260, 43260, -999, NULL, NULL, 0, 0, -999),
	(3923, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4720/21', 2, 43740, 43800, -999, NULL, NULL, 0, 0, -999),
	(3924, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4720/21', 3, 44100, 44160, -999, NULL, NULL, 0, 0, -999),
	(3925, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4720/21', 4, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(3926, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4720/21', 5, 44820, 44880, -999, NULL, NULL, 0, 0, -999),
	(3927, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4720/21', 6, 45180, 45240, -999, NULL, NULL, 0, 0, -999),
	(3928, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4720/21', 7, 45660, 45720, -999, NULL, NULL, 0, 0, -999),
	(3929, 'GTT_F', 'MONCA', 'FS', 'SFM_4720/21', 8, 45960, 46020, -999, NULL, NULL, 0, 0, -999),
	(3930, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4720/21', 9, 46320, 46380, -999, NULL, NULL, 0, 0, -999),
	(3931, 'GTT_F', 'P SUSA', 'FS', 'SFM_4720/21', 10, 46740, 46800, -999, NULL, NULL, 0, 0, -999),
	(3932, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4720/21', 11, 46980, 47040, -999, NULL, NULL, 0, 0, -999),
	(3933, 'GTT_F', 'STURA', 'FS', 'SFM_4720/21', 12, 47280, 47280, -999, NULL, NULL, 0, 0, -999),
	(3934, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4722/23', 1, 46860, 46860, -999, NULL, NULL, 0, 0, -999),
	(3935, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4722/23', 2, 47340, 47400, -999, NULL, NULL, 0, 0, -999),
	(3936, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4722/23', 3, 47700, 47760, -999, NULL, NULL, 0, 0, -999),
	(3937, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4722/23', 4, 48060, 48120, -999, NULL, NULL, 0, 0, -999),
	(3938, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4722/23', 5, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(3939, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4722/23', 6, 48780, 48840, -999, NULL, NULL, 0, 0, -999),
	(3940, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4722/23', 7, 49260, 49320, -999, NULL, NULL, 0, 0, -999),
	(3941, 'GTT_F', 'MONCA', 'FS', 'SFM_4722/23', 8, 49560, 49620, -999, NULL, NULL, 0, 0, -999),
	(3942, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4722/23', 9, 49920, 49980, -999, NULL, NULL, 0, 0, -999),
	(3943, 'GTT_F', 'P SUSA', 'FS', 'SFM_4722/23', 10, 50340, 50400, -999, NULL, NULL, 0, 0, -999),
	(3944, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4722/23', 11, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(3945, 'GTT_F', 'STURA', 'FS', 'SFM_4722/23', 12, 50880, 50880, -999, NULL, NULL, 0, 0, -999),
	(3946, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4724/25', 1, 48540, 48540, -999, NULL, NULL, 0, 0, -999),
	(3947, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4724/25', 2, 49020, 49080, -999, NULL, NULL, 0, 0, -999),
	(3948, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4724/25', 3, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(3949, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4724/25', 4, 49740, 49800, -999, NULL, NULL, 0, 0, -999),
	(3950, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4724/25', 5, 50220, 50280, -999, NULL, NULL, 0, 0, -999),
	(3951, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4724/25', 6, 50580, 50640, -999, NULL, NULL, 0, 0, -999),
	(3952, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4724/25', 7, 50940, 51000, -999, NULL, NULL, 0, 0, -999),
	(3953, 'GTT_F', 'MONCA', 'FS', 'SFM_4724/25', 8, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(3954, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4724/25', 9, 51600, 51660, -999, NULL, NULL, 0, 0, -999),
	(3955, 'GTT_F', 'P SUSA', 'FS', 'SFM_4724/25', 10, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(3956, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4724/25', 11, 52260, 52320, -999, NULL, NULL, 0, 0, -999),
	(3957, 'GTT_F', 'STURA', 'FS', 'SFM_4724/25', 12, 52620, 52620, -999, NULL, NULL, 0, 0, -999),
	(3958, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4726/27', 1, 50460, 50460, -999, NULL, NULL, 0, 0, -999),
	(3959, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4726/27', 2, 50940, 51000, -999, NULL, NULL, 0, 0, -999),
	(3960, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4726/27', 3, 51300, 51360, -999, NULL, NULL, 0, 0, -999),
	(3961, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4726/27', 4, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(3962, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4726/27', 5, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(3963, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4726/27', 6, 52380, 52440, -999, NULL, NULL, 0, 0, -999),
	(3964, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4726/27', 7, 52860, 52920, -999, NULL, NULL, 0, 0, -999),
	(3965, 'GTT_F', 'MONCA', 'FS', 'SFM_4726/27', 8, 53160, 53220, -999, NULL, NULL, 0, 0, -999),
	(3966, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4726/27', 9, 53520, 53580, -999, NULL, NULL, 0, 0, -999),
	(3967, 'GTT_F', 'P SUSA', 'FS', 'SFM_4726/27', 10, 53940, 54000, -999, NULL, NULL, 0, 0, -999),
	(3968, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4726/27', 11, 54180, 54240, -999, NULL, NULL, 0, 0, -999),
	(3969, 'GTT_F', 'STURA', 'FS', 'SFM_4726/27', 12, 54480, 54480, -999, NULL, NULL, 0, 0, -999),
	(3970, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4728/29', 1, 54060, 54060, -999, NULL, NULL, 0, 0, -999),
	(3971, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4728/29', 2, 54540, 54600, -999, NULL, NULL, 0, 0, -999),
	(3972, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4728/29', 3, 54900, 54960, -999, NULL, NULL, 0, 0, -999),
	(3973, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4728/29', 4, 55260, 55320, -999, NULL, NULL, 0, 0, -999),
	(3974, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4728/29', 5, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(3975, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4728/29', 6, 55980, 56040, -999, NULL, NULL, 0, 0, -999),
	(3976, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4728/29', 7, 56460, 56520, -999, NULL, NULL, 0, 0, -999),
	(3977, 'GTT_F', 'MONCA', 'FS', 'SFM_4728/29', 8, 56760, 56820, -999, NULL, NULL, 0, 0, -999),
	(3978, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4728/29', 9, 57120, 57180, -999, NULL, NULL, 0, 0, -999),
	(3979, 'GTT_F', 'P SUSA', 'FS', 'SFM_4728/29', 10, 57540, 57600, -999, NULL, NULL, 0, 0, -999),
	(3980, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4728/29', 11, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(3981, 'GTT_F', 'STURA', 'FS', 'SFM_4728/29', 12, 58080, 58080, -999, NULL, NULL, 0, 0, -999),
	(3982, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4730/31', 1, 55740, 55740, -999, NULL, NULL, 0, 0, -999),
	(3983, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4730/31', 2, 56220, 56280, -999, NULL, NULL, 0, 0, -999),
	(3984, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4730/31', 3, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(3985, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4730/31', 4, 56940, 57000, -999, NULL, NULL, 0, 0, -999),
	(3986, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4730/31', 5, 57420, 57480, -999, NULL, NULL, 0, 0, -999),
	(3987, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4730/31', 6, 57780, 57840, -999, NULL, NULL, 0, 0, -999),
	(3988, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4730/31', 7, 58140, 58200, -999, NULL, NULL, 0, 0, -999),
	(3989, 'GTT_F', 'MONCA', 'FS', 'SFM_4730/31', 8, 58440, 58500, -999, NULL, NULL, 0, 0, -999),
	(3990, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4730/31', 9, 58800, 58860, -999, NULL, NULL, 0, 0, -999),
	(3991, 'GTT_F', 'P SUSA', 'FS', 'SFM_4730/31', 10, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(3992, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4730/31', 11, 59460, 59520, -999, NULL, NULL, 0, 0, -999),
	(3993, 'GTT_F', 'STURA', 'FS', 'SFM_4730/31', 12, 59820, 59820, -999, NULL, NULL, 0, 0, -999),
	(3994, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4732/33', 1, 57660, 57660, -999, NULL, NULL, 0, 0, -999),
	(3995, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4732/33', 2, 58140, 58200, -999, NULL, NULL, 0, 0, -999),
	(3996, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4732/33', 3, 58500, 58560, -999, NULL, NULL, 0, 0, -999),
	(3997, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4732/33', 4, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(3998, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4732/33', 5, 59220, 59280, -999, NULL, NULL, 0, 0, -999),
	(3999, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4732/33', 6, 59580, 59640, -999, NULL, NULL, 0, 0, -999),
	(4000, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4732/33', 7, 60060, 60120, -999, NULL, NULL, 0, 0, -999),
	(4001, 'GTT_F', 'MONCA', 'FS', 'SFM_4732/33', 8, 60360, 60420, -999, NULL, NULL, 0, 0, -999),
	(4002, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4732/33', 9, 60720, 60780, -999, NULL, NULL, 0, 0, -999),
	(4003, 'GTT_F', 'P SUSA', 'FS', 'SFM_4732/33', 10, 61140, 61200, -999, NULL, NULL, 0, 0, -999),
	(4004, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4732/33', 11, 61380, 61440, -999, NULL, NULL, 0, 0, -999),
	(4005, 'GTT_F', 'STURA', 'FS', 'SFM_4732/33', 12, 61680, 61680, -999, NULL, NULL, 0, 0, -999),
	(4006, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4734/35', 1, 61260, 61260, -999, NULL, NULL, 0, 0, -999),
	(4007, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4734/35', 2, 61740, 61800, -999, NULL, NULL, 0, 0, -999),
	(4008, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4734/35', 3, 62100, 62160, -999, NULL, NULL, 0, 0, -999),
	(4009, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4734/35', 4, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(4010, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4734/35', 5, 62820, 62880, -999, NULL, NULL, 0, 0, -999),
	(4011, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4734/35', 6, 63180, 63240, -999, NULL, NULL, 0, 0, -999),
	(4012, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4734/35', 7, 63660, 63720, -999, NULL, NULL, 0, 0, -999),
	(4013, 'GTT_F', 'MONCA', 'FS', 'SFM_4734/35', 8, 63960, 64020, -999, NULL, NULL, 0, 0, -999),
	(4014, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4734/35', 9, 64320, 64380, -999, NULL, NULL, 0, 0, -999),
	(4015, 'GTT_F', 'P SUSA', 'FS', 'SFM_4734/35', 10, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(4016, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4734/35', 11, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(4017, 'GTT_F', 'STURA', 'FS', 'SFM_4734/35', 12, 65280, 65280, -999, NULL, NULL, 0, 0, -999),
	(4018, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4736/37', 1, 62940, 62940, -999, NULL, NULL, 0, 0, -999),
	(4019, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4736/37', 2, 63420, 63480, -999, NULL, NULL, 0, 0, -999),
	(4020, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4736/37', 3, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(4021, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4736/37', 4, 64140, 64200, -999, NULL, NULL, 0, 0, -999),
	(4022, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4736/37', 5, 64620, 64680, -999, NULL, NULL, 0, 0, -999),
	(4023, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4736/37', 6, 64980, 65040, -999, NULL, NULL, 0, 0, -999),
	(4024, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4736/37', 7, 65340, 65400, -999, NULL, NULL, 0, 0, -999),
	(4025, 'GTT_F', 'MONCA', 'FS', 'SFM_4736/37', 8, 65640, 65700, -999, NULL, NULL, 0, 0, -999),
	(4026, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4736/37', 9, 66000, 66060, -999, NULL, NULL, 0, 0, -999),
	(4027, 'GTT_F', 'P SUSA', 'FS', 'SFM_4736/37', 10, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(4028, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4736/37', 11, 66660, 66720, -999, NULL, NULL, 0, 0, -999),
	(4029, 'GTT_F', 'STURA', 'FS', 'SFM_4736/37', 12, 67020, 67020, -999, NULL, NULL, 0, 0, -999),
	(4030, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4738/39', 1, 64860, 64860, -999, NULL, NULL, 0, 0, -999),
	(4031, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4738/39', 2, 65340, 65400, -999, NULL, NULL, 0, 0, -999),
	(4032, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4738/39', 3, 65700, 65760, -999, NULL, NULL, 0, 0, -999),
	(4033, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4738/39', 4, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(4034, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4738/39', 5, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(4035, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4738/39', 6, 66780, 66840, -999, NULL, NULL, 0, 0, -999),
	(4036, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4738/39', 7, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(4037, 'GTT_F', 'MONCA', 'FS', 'SFM_4738/39', 8, 67560, 67620, -999, NULL, NULL, 0, 0, -999),
	(4038, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4738/39', 9, 67920, 67980, -999, NULL, NULL, 0, 0, -999),
	(4039, 'GTT_F', 'P SUSA', 'FS', 'SFM_4738/39', 10, 68340, 68400, -999, NULL, NULL, 0, 0, -999),
	(4040, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4738/39', 11, 68580, 68640, -999, NULL, NULL, 0, 0, -999),
	(4041, 'GTT_F', 'STURA', 'FS', 'SFM_4738/39', 12, 68880, 68880, -999, NULL, NULL, 0, 0, -999),
	(4042, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4740/41', 1, 68460, 68460, -999, NULL, NULL, 0, 0, -999),
	(4043, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4740/41', 2, 68940, 69000, -999, NULL, NULL, 0, 0, -999),
	(4044, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4740/41', 3, 69300, 69360, -999, NULL, NULL, 0, 0, -999),
	(4045, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4740/41', 4, 69660, 69720, -999, NULL, NULL, 0, 0, -999),
	(4046, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4740/41', 5, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(4047, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4740/41', 6, 70380, 70440, -999, NULL, NULL, 0, 0, -999),
	(4048, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4740/41', 7, 70860, 70920, -999, NULL, NULL, 0, 0, -999),
	(4049, 'GTT_F', 'MONCA', 'FS', 'SFM_4740/41', 8, 71160, 71220, -999, NULL, NULL, 0, 0, -999),
	(4050, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4740/41', 9, 71520, 71580, -999, NULL, NULL, 0, 0, -999),
	(4051, 'GTT_F', 'P SUSA', 'FS', 'SFM_4740/41', 10, 71940, 72000, -999, NULL, NULL, 0, 0, -999),
	(4052, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4740/41', 11, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(4053, 'GTT_F', 'STURA', 'FS', 'SFM_4740/41', 12, 72480, 72480, -999, NULL, NULL, 0, 0, -999),
	(4054, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4742/43', 1, 70140, 70140, -999, NULL, NULL, 0, 0, -999),
	(4055, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4742/43', 2, 70620, 70680, -999, NULL, NULL, 0, 0, -999),
	(4056, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4742/43', 3, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(4057, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4742/43', 4, 71340, 71400, -999, NULL, NULL, 0, 0, -999),
	(4058, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4742/43', 5, 71820, 71880, -999, NULL, NULL, 0, 0, -999),
	(4059, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4742/43', 6, 72180, 72240, -999, NULL, NULL, 0, 0, -999),
	(4060, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4742/43', 7, 72540, 72600, -999, NULL, NULL, 0, 0, -999),
	(4061, 'GTT_F', 'MONCA', 'FS', 'SFM_4742/43', 8, 72840, 72900, -999, NULL, NULL, 0, 0, -999),
	(4062, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4742/43', 9, 73200, 73260, -999, NULL, NULL, 0, 0, -999),
	(4063, 'GTT_F', 'P SUSA', 'FS', 'SFM_4742/43', 10, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(4064, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4742/43', 11, 73860, 73920, -999, NULL, NULL, 0, 0, -999),
	(4065, 'GTT_F', 'STURA', 'FS', 'SFM_4742/43', 12, 74220, 74220, -999, NULL, NULL, 0, 0, -999),
	(4066, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4744/45', 1, 72060, 72060, -999, NULL, NULL, 0, 0, -999),
	(4067, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4744/45', 2, 72540, 72600, -999, NULL, NULL, 0, 0, -999),
	(4068, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4744/45', 3, 72900, 72960, -999, NULL, NULL, 0, 0, -999),
	(4069, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4744/45', 4, 73260, 73320, -999, NULL, NULL, 0, 0, -999),
	(4070, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4744/45', 5, 73620, 73680, -999, NULL, NULL, 0, 0, -999),
	(4071, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4744/45', 6, 73980, 74040, -999, NULL, NULL, 0, 0, -999),
	(4072, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4744/45', 7, 74460, 74520, -999, NULL, NULL, 0, 0, -999),
	(4073, 'GTT_F', 'MONCA', 'FS', 'SFM_4744/45', 8, 74760, 74820, -999, NULL, NULL, 0, 0, -999),
	(4074, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4744/45', 9, 75120, 75180, -999, NULL, NULL, 0, 0, -999),
	(4075, 'GTT_F', 'P SUSA', 'FS', 'SFM_4744/45', 10, 75540, 75600, -999, NULL, NULL, 0, 0, -999),
	(4076, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4744/45', 11, 75780, 75840, -999, NULL, NULL, 0, 0, -999),
	(4077, 'GTT_F', 'STURA', 'FS', 'SFM_4744/45', 12, 76080, 76080, -999, NULL, NULL, 0, 0, -999),
	(4078, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4746/47', 1, 75660, 75660, -999, NULL, NULL, 0, 0, -999),
	(4079, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4746/47', 2, 76140, 76200, -999, NULL, NULL, 0, 0, -999),
	(4080, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4746/47', 3, 76500, 76560, -999, NULL, NULL, 0, 0, -999),
	(4081, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4746/47', 4, 76860, 76920, -999, NULL, NULL, 0, 0, -999),
	(4082, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4746/47', 5, 77220, 77280, -999, NULL, NULL, 0, 0, -999),
	(4083, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4746/47', 6, 77580, 77640, -999, NULL, NULL, 0, 0, -999),
	(4084, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4746/47', 7, 78060, 78120, -999, NULL, NULL, 0, 0, -999),
	(4085, 'GTT_F', 'MONCA', 'FS', 'SFM_4746/47', 8, 78360, 78420, -999, NULL, NULL, 0, 0, -999),
	(4086, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4746/47', 9, 78720, 78780, -999, NULL, NULL, 0, 0, -999),
	(4087, 'GTT_F', 'P SUSA', 'FS', 'SFM_4746/47', 10, 79140, 79200, -999, NULL, NULL, 0, 0, -999),
	(4088, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4746/47', 11, 79380, 79440, -999, NULL, NULL, 0, 0, -999),
	(4089, 'GTT_F', 'STURA', 'FS', 'SFM_4746/47', 12, 79680, 79680, -999, NULL, NULL, 0, 0, -999),
	(4090, 'GTT_F', 'STURA', 'FS', 'SFM_4750/51', 1, 17520, 17520, -999, NULL, NULL, 0, 0, -999),
	(4091, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4750/51', 2, 17760, 17820, -999, NULL, NULL, 0, 0, -999),
	(4092, 'GTT_F', 'P SUSA', 'FS', 'SFM_4750/51', 3, 18000, 18060, -999, NULL, NULL, 0, 0, -999),
	(4093, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4750/51', 4, 18420, 18480, -999, NULL, NULL, 0, 0, -999),
	(4094, 'GTT_F', 'MONCA', 'FS', 'SFM_4750/51', 5, 18660, 18720, -999, NULL, NULL, 0, 0, -999),
	(4095, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4750/51', 6, 18960, 19020, -999, NULL, NULL, 0, 0, -999),
	(4096, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4750/51', 7, 19320, 19380, -999, NULL, NULL, 0, 0, -999),
	(4097, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4750/51', 8, 19680, 19740, -999, NULL, NULL, 0, 0, -999),
	(4098, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4750/51', 9, 20100, 20160, -999, NULL, NULL, 0, 0, -999),
	(4099, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4750/51', 10, 20460, 20520, -999, NULL, NULL, 0, 0, -999),
	(4100, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4750/51', 11, 20820, 20880, -999, NULL, NULL, 0, 0, -999),
	(4101, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4750/51', 12, 21540, 21540, -999, NULL, NULL, 0, 0, -999),
	(4102, 'GTT_F', 'STURA', 'FS', 'SFM_4752/53', 1, 21120, 21120, -999, NULL, NULL, 0, 0, -999),
	(4103, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4752/53', 2, 21360, 21420, -999, NULL, NULL, 0, 0, -999),
	(4104, 'GTT_F', 'P SUSA', 'FS', 'SFM_4752/53', 3, 21600, 21660, -999, NULL, NULL, 0, 0, -999),
	(4105, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4752/53', 4, 22020, 22080, -999, NULL, NULL, 0, 0, -999),
	(4106, 'GTT_F', 'MONCA', 'FS', 'SFM_4752/53', 5, 22260, 22320, -999, NULL, NULL, 0, 0, -999),
	(4107, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4752/53', 6, 22560, 22620, -999, NULL, NULL, 0, 0, -999),
	(4108, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4752/53', 7, 22920, 22980, -999, NULL, NULL, 0, 0, -999),
	(4109, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4752/53', 8, 23280, 23340, -999, NULL, NULL, 0, 0, -999),
	(4110, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4752/53', 9, 23700, 23760, -999, NULL, NULL, 0, 0, -999),
	(4111, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4752/53', 10, 24060, 24120, -999, NULL, NULL, 0, 0, -999),
	(4112, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4752/53', 11, 24420, 24480, -999, NULL, NULL, 0, 0, -999),
	(4113, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4752/53', 12, 25140, 25140, -999, NULL, NULL, 0, 0, -999),
	(4114, 'GTT_F', 'P NUOVA', 'FS', 'SFM_4755', 1, 23880, 23880, -999, NULL, NULL, 0, 0, -999),
	(4115, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4755', 2, 24300, 24360, -999, NULL, NULL, 0, 0, -999),
	(4116, 'GTT_F', 'MONCA', 'FS', 'SFM_4755', 3, 24600, 24660, -999, NULL, NULL, 0, 0, -999),
	(4117, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4755', 4, 25020, 25080, -999, NULL, NULL, 0, 0, -999),
	(4118, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4755', 5, 25380, 25440, -999, NULL, NULL, 0, 0, -999),
	(4119, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4755', 6, 25740, 25800, -999, NULL, NULL, 0, 0, -999),
	(4120, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4755', 7, 26160, 26220, -999, NULL, NULL, 0, 0, -999),
	(4121, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4755', 8, 26520, 26580, -999, NULL, NULL, 0, 0, -999),
	(4122, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4755', 9, 26880, 26940, -999, NULL, NULL, 0, 0, -999),
	(4123, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4755', 10, 27480, 27480, -999, NULL, NULL, 0, 0, -999),
	(4124, 'GTT_F', 'STURA', 'FS', 'SFM_4756/57', 1, 26580, 26580, -999, NULL, NULL, 0, 0, -999),
	(4125, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4756/57', 2, 26760, 26820, -999, NULL, NULL, 0, 0, -999),
	(4126, 'GTT_F', 'P SUSA', 'FS', 'SFM_4756/57', 3, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(4127, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4756/57', 4, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(4128, 'GTT_F', 'MONCA', 'FS', 'SFM_4756/57', 5, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(4129, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4756/57', 6, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(4130, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4756/57', 7, 28440, 28500, -999, NULL, NULL, 0, 0, -999),
	(4131, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4756/57', 8, 28860, 28920, -999, NULL, NULL, 0, 0, -999),
	(4132, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4756/57', 9, 29280, 29340, -999, NULL, NULL, 0, 0, -999),
	(4133, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4756/57', 10, 29640, 29700, -999, NULL, NULL, 0, 0, -999),
	(4134, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4756/57', 11, 30000, 30060, -999, NULL, NULL, 0, 0, -999),
	(4135, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4756/57', 12, 30660, 30660, -999, NULL, NULL, 0, 0, -999),
	(4136, 'GTT_F', 'STURA', 'FS', 'SFM_4758/59', 1, 28320, 28320, -999, NULL, NULL, 0, 0, -999),
	(4137, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4758/59', 2, 28560, 28620, -999, NULL, NULL, 0, 0, -999),
	(4138, 'GTT_F', 'P SUSA', 'FS', 'SFM_4758/59', 3, 28800, 28860, -999, NULL, NULL, 0, 0, -999),
	(4139, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4758/59', 4, 29220, 29280, -999, NULL, NULL, 0, 0, -999),
	(4140, 'GTT_F', 'MONCA', 'FS', 'SFM_4758/59', 5, 29460, 29520, -999, NULL, NULL, 0, 0, -999),
	(4141, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4758/59', 6, 29760, 29820, -999, NULL, NULL, 0, 0, -999),
	(4142, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4758/59', 7, 30120, 30180, -999, NULL, NULL, 0, 0, -999),
	(4143, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4758/59', 8, 30480, 30540, -999, NULL, NULL, 0, 0, -999),
	(4144, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4758/59', 9, 30900, 30960, -999, NULL, NULL, 0, 0, -999),
	(4145, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4758/59', 10, 31260, 31320, -999, NULL, NULL, 0, 0, -999),
	(4146, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4758/59', 11, 31620, 31680, -999, NULL, NULL, 0, 0, -999),
	(4147, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4758/59', 12, 32340, 32340, -999, NULL, NULL, 0, 0, -999),
	(4148, 'GTT_F', 'STURA', 'FS', 'SFM_4760/61', 1, 31920, 31920, -999, NULL, NULL, 0, 0, -999),
	(4149, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4760/61', 2, 32160, 32220, -999, NULL, NULL, 0, 0, -999),
	(4150, 'GTT_F', 'P SUSA', 'FS', 'SFM_4760/61', 3, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(4151, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4760/61', 4, 32820, 32880, -999, NULL, NULL, 0, 0, -999),
	(4152, 'GTT_F', 'MONCA', 'FS', 'SFM_4760/61', 5, 33060, 33120, -999, NULL, NULL, 0, 0, -999),
	(4153, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4760/61', 6, 33360, 33420, -999, NULL, NULL, 0, 0, -999),
	(4154, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4760/61', 7, 33720, 33780, -999, NULL, NULL, 0, 0, -999),
	(4155, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4760/61', 8, 34080, 34140, -999, NULL, NULL, 0, 0, -999),
	(4156, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4760/61', 9, 34500, 34560, -999, NULL, NULL, 0, 0, -999),
	(4157, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4760/61', 10, 34860, 34920, -999, NULL, NULL, 0, 0, -999),
	(4158, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4760/61', 11, 35220, 35280, -999, NULL, NULL, 0, 0, -999),
	(4159, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4760/61', 12, 35940, 35940, -999, NULL, NULL, 0, 0, -999),
	(4160, 'GTT_F', 'STURA', 'FS', 'SFM_4762/63', 1, 33780, 33780, -999, NULL, NULL, 0, 0, -999),
	(4161, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4762/63', 2, 33960, 34020, -999, NULL, NULL, 0, 0, -999),
	(4162, 'GTT_F', 'P SUSA', 'FS', 'SFM_4762/63', 3, 34200, 34260, -999, NULL, NULL, 0, 0, -999),
	(4163, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4762/63', 4, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(4164, 'GTT_F', 'MONCA', 'FS', 'SFM_4762/63', 5, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(4165, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4762/63', 6, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(4166, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4762/63', 7, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(4167, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4762/63', 8, 36060, 36120, -999, NULL, NULL, 0, 0, -999),
	(4168, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4762/63', 9, 36480, 36540, -999, NULL, NULL, 0, 0, -999),
	(4169, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4762/63', 10, 36840, 36900, -999, NULL, NULL, 0, 0, -999),
	(4170, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4762/63', 11, 37200, 37260, -999, NULL, NULL, 0, 0, -999),
	(4171, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4762/63', 12, 37860, 37860, -999, NULL, NULL, 0, 0, -999),
	(4172, 'GTT_F', 'STURA', 'FS', 'SFM_4764/65', 1, 35520, 35520, -999, NULL, NULL, 0, 0, -999),
	(4173, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4764/65', 2, 35760, 35820, -999, NULL, NULL, 0, 0, -999),
	(4174, 'GTT_F', 'P SUSA', 'FS', 'SFM_4764/65', 3, 36000, 36060, -999, NULL, NULL, 0, 0, -999),
	(4175, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4764/65', 4, 36420, 36480, -999, NULL, NULL, 0, 0, -999),
	(4176, 'GTT_F', 'MONCA', 'FS', 'SFM_4764/65', 5, 36660, 36720, -999, NULL, NULL, 0, 0, -999),
	(4177, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4764/65', 6, 36960, 37020, -999, NULL, NULL, 0, 0, -999),
	(4178, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4764/65', 7, 37320, 37380, -999, NULL, NULL, 0, 0, -999),
	(4179, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4764/65', 8, 37680, 37740, -999, NULL, NULL, 0, 0, -999),
	(4180, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4764/65', 9, 38100, 38160, -999, NULL, NULL, 0, 0, -999),
	(4181, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4764/65', 10, 38460, 38520, -999, NULL, NULL, 0, 0, -999),
	(4182, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4764/65', 11, 38820, 38880, -999, NULL, NULL, 0, 0, -999),
	(4183, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4764/65', 12, 39540, 39540, -999, NULL, NULL, 0, 0, -999),
	(4184, 'GTT_F', 'STURA', 'FS', 'SFM_4766/67', 1, 39120, 39120, -999, NULL, NULL, 0, 0, -999),
	(4185, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4766/67', 2, 39360, 39420, -999, NULL, NULL, 0, 0, -999),
	(4186, 'GTT_F', 'P SUSA', 'FS', 'SFM_4766/67', 3, 39600, 39660, -999, NULL, NULL, 0, 0, -999),
	(4187, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4766/67', 4, 40020, 40080, -999, NULL, NULL, 0, 0, -999),
	(4188, 'GTT_F', 'MONCA', 'FS', 'SFM_4766/67', 5, 40260, 40320, -999, NULL, NULL, 0, 0, -999),
	(4189, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4766/67', 6, 40560, 40620, -999, NULL, NULL, 0, 0, -999),
	(4190, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4766/67', 7, 40920, 40980, -999, NULL, NULL, 0, 0, -999),
	(4191, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4766/67', 8, 41280, 41340, -999, NULL, NULL, 0, 0, -999),
	(4192, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4766/67', 9, 41700, 41760, -999, NULL, NULL, 0, 0, -999),
	(4193, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4766/67', 10, 42060, 42120, -999, NULL, NULL, 0, 0, -999),
	(4194, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4766/67', 11, 42420, 42480, -999, NULL, NULL, 0, 0, -999),
	(4195, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4766/67', 12, 43140, 43140, -999, NULL, NULL, 0, 0, -999),
	(4196, 'GTT_F', 'STURA', 'FS', 'SFM_4768/69', 1, 40980, 40980, -999, NULL, NULL, 0, 0, -999),
	(4197, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4768/69', 2, 41160, 41220, -999, NULL, NULL, 0, 0, -999),
	(4198, 'GTT_F', 'P SUSA', 'FS', 'SFM_4768/69', 3, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(4199, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4768/69', 4, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(4200, 'GTT_F', 'MONCA', 'FS', 'SFM_4768/69', 5, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(4201, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4768/69', 6, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(4202, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4768/69', 7, 42840, 42900, -999, NULL, NULL, 0, 0, -999),
	(4203, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4768/69', 8, 43260, 43320, -999, NULL, NULL, 0, 0, -999),
	(4204, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4768/69', 9, 43680, 43740, -999, NULL, NULL, 0, 0, -999),
	(4205, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4768/69', 10, 44040, 44100, -999, NULL, NULL, 0, 0, -999),
	(4206, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4768/69', 11, 44400, 44460, -999, NULL, NULL, 0, 0, -999),
	(4207, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4768/69', 12, 45060, 45060, -999, NULL, NULL, 0, 0, -999),
	(4208, 'GTT_F', 'STURA', 'FS', 'SFM_4770/71', 1, 42720, 42720, -999, NULL, NULL, 0, 0, -999),
	(4209, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4770/71', 2, 42960, 43020, -999, NULL, NULL, 0, 0, -999),
	(4210, 'GTT_F', 'P SUSA', 'FS', 'SFM_4770/71', 3, 43200, 43260, -999, NULL, NULL, 0, 0, -999),
	(4211, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4770/71', 4, 43620, 43680, -999, NULL, NULL, 0, 0, -999),
	(4212, 'GTT_F', 'MONCA', 'FS', 'SFM_4770/71', 5, 43860, 43920, -999, NULL, NULL, 0, 0, -999),
	(4213, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4770/71', 6, 44160, 44220, -999, NULL, NULL, 0, 0, -999),
	(4214, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4770/71', 7, 44520, 44580, -999, NULL, NULL, 0, 0, -999),
	(4215, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4770/71', 8, 44880, 44940, -999, NULL, NULL, 0, 0, -999),
	(4216, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4770/71', 9, 45300, 45360, -999, NULL, NULL, 0, 0, -999),
	(4217, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4770/71', 10, 45660, 45720, -999, NULL, NULL, 0, 0, -999),
	(4218, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4770/71', 11, 46020, 46080, -999, NULL, NULL, 0, 0, -999),
	(4219, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4770/71', 12, 46740, 46740, -999, NULL, NULL, 0, 0, -999),
	(4220, 'GTT_F', 'STURA', 'FS', 'SFM_4772/73', 1, 46320, 46320, -999, NULL, NULL, 0, 0, -999),
	(4221, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4772/73', 2, 46560, 46620, -999, NULL, NULL, 0, 0, -999),
	(4222, 'GTT_F', 'P SUSA', 'FS', 'SFM_4772/73', 3, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(4223, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4772/73', 4, 47220, 47280, -999, NULL, NULL, 0, 0, -999),
	(4224, 'GTT_F', 'MONCA', 'FS', 'SFM_4772/73', 5, 47460, 47520, -999, NULL, NULL, 0, 0, -999),
	(4225, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4772/73', 6, 47760, 47820, -999, NULL, NULL, 0, 0, -999),
	(4226, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4772/73', 7, 48120, 48180, -999, NULL, NULL, 0, 0, -999),
	(4227, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4772/73', 8, 48480, 48540, -999, NULL, NULL, 0, 0, -999),
	(4228, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4772/73', 9, 48900, 48960, -999, NULL, NULL, 0, 0, -999),
	(4229, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4772/73', 10, 49260, 49320, -999, NULL, NULL, 0, 0, -999),
	(4230, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4772/73', 11, 49620, 49680, -999, NULL, NULL, 0, 0, -999),
	(4231, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4772/73', 12, 50340, 50340, -999, NULL, NULL, 0, 0, -999),
	(4232, 'GTT_F', 'STURA', 'FS', 'SFM_4774/75', 1, 48180, 48180, -999, NULL, NULL, 0, 0, -999),
	(4233, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4774/75', 2, 48360, 48420, -999, NULL, NULL, 0, 0, -999),
	(4234, 'GTT_F', 'P SUSA', 'FS', 'SFM_4774/75', 3, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(4235, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4774/75', 4, 49080, 49140, -999, NULL, NULL, 0, 0, -999),
	(4236, 'GTT_F', 'MONCA', 'FS', 'SFM_4774/75', 5, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(4237, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4774/75', 6, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(4238, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4774/75', 7, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(4239, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4774/75', 8, 50460, 50520, -999, NULL, NULL, 0, 0, -999),
	(4240, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4774/75', 9, 50880, 50940, -999, NULL, NULL, 0, 0, -999),
	(4241, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4774/75', 10, 51240, 51300, -999, NULL, NULL, 0, 0, -999),
	(4242, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4774/75', 11, 51600, 51660, -999, NULL, NULL, 0, 0, -999),
	(4243, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4774/75', 12, 52260, 52260, -999, NULL, NULL, 0, 0, -999),
	(4244, 'GTT_F', 'STURA', 'FS', 'SFM_4776/77', 1, 49920, 49920, -999, NULL, NULL, 0, 0, -999),
	(4245, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4776/77', 2, 50160, 50220, -999, NULL, NULL, 0, 0, -999),
	(4246, 'GTT_F', 'P SUSA', 'FS', 'SFM_4776/77', 3, 50400, 50460, -999, NULL, NULL, 0, 0, -999),
	(4247, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4776/77', 4, 50820, 50880, -999, NULL, NULL, 0, 0, -999),
	(4248, 'GTT_F', 'MONCA', 'FS', 'SFM_4776/77', 5, 51060, 51120, -999, NULL, NULL, 0, 0, -999),
	(4249, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4776/77', 6, 51360, 51420, -999, NULL, NULL, 0, 0, -999),
	(4250, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4776/77', 7, 51720, 51780, -999, NULL, NULL, 0, 0, -999),
	(4251, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4776/77', 8, 52080, 52140, -999, NULL, NULL, 0, 0, -999),
	(4252, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4776/77', 9, 52500, 52560, -999, NULL, NULL, 0, 0, -999),
	(4253, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4776/77', 10, 52860, 52920, -999, NULL, NULL, 0, 0, -999),
	(4254, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4776/77', 11, 53220, 53280, -999, NULL, NULL, 0, 0, -999),
	(4255, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4776/77', 12, 53940, 53940, -999, NULL, NULL, 0, 0, -999),
	(4256, 'GTT_F', 'STURA', 'FS', 'SFM_4778/79', 1, 53520, 53520, -999, NULL, NULL, 0, 0, -999),
	(4257, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4778/79', 2, 53760, 53820, -999, NULL, NULL, 0, 0, -999),
	(4258, 'GTT_F', 'P SUSA', 'FS', 'SFM_4778/79', 3, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(4259, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4778/79', 4, 54420, 54480, -999, NULL, NULL, 0, 0, -999),
	(4260, 'GTT_F', 'MONCA', 'FS', 'SFM_4778/79', 5, 54660, 54720, -999, NULL, NULL, 0, 0, -999),
	(4261, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4778/79', 6, 54960, 55020, -999, NULL, NULL, 0, 0, -999),
	(4262, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4778/79', 7, 55320, 55380, -999, NULL, NULL, 0, 0, -999),
	(4263, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4778/79', 8, 55680, 55740, -999, NULL, NULL, 0, 0, -999),
	(4264, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4778/79', 9, 56100, 56160, -999, NULL, NULL, 0, 0, -999),
	(4265, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4778/79', 10, 56460, 56520, -999, NULL, NULL, 0, 0, -999),
	(4266, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4778/79', 11, 56820, 56880, -999, NULL, NULL, 0, 0, -999),
	(4267, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4778/79', 12, 57540, 57540, -999, NULL, NULL, 0, 0, -999),
	(4268, 'GTT_F', 'STURA', 'FS', 'SFM_4780/81', 1, 55380, 55380, -999, NULL, NULL, 0, 0, -999),
	(4269, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4780/81', 2, 55560, 55620, -999, NULL, NULL, 0, 0, -999),
	(4270, 'GTT_F', 'P SUSA', 'FS', 'SFM_4780/81', 3, 55800, 55860, -999, NULL, NULL, 0, 0, -999),
	(4271, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4780/81', 4, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(4272, 'GTT_F', 'MONCA', 'FS', 'SFM_4780/81', 5, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(4273, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4780/81', 6, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(4274, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4780/81', 7, 57240, 57300, -999, NULL, NULL, 0, 0, -999),
	(4275, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4780/81', 8, 57660, 57720, -999, NULL, NULL, 0, 0, -999),
	(4276, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4780/81', 9, 58080, 58140, -999, NULL, NULL, 0, 0, -999),
	(4277, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4780/81', 10, 58440, 58500, -999, NULL, NULL, 0, 0, -999),
	(4278, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4780/81', 11, 58800, 58860, -999, NULL, NULL, 0, 0, -999),
	(4279, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4780/81', 12, 59460, 59460, -999, NULL, NULL, 0, 0, -999),
	(4280, 'GTT_F', 'STURA', 'FS', 'SFM_4782/83', 1, 57120, 57120, -999, NULL, NULL, 0, 0, -999),
	(4281, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4782/83', 2, 57360, 57420, -999, NULL, NULL, 0, 0, -999),
	(4282, 'GTT_F', 'P SUSA', 'FS', 'SFM_4782/83', 3, 57600, 57660, -999, NULL, NULL, 0, 0, -999),
	(4283, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4782/83', 4, 58020, 58080, -999, NULL, NULL, 0, 0, -999),
	(4284, 'GTT_F', 'MONCA', 'FS', 'SFM_4782/83', 5, 58260, 58320, -999, NULL, NULL, 0, 0, -999),
	(4285, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4782/83', 6, 58560, 58620, -999, NULL, NULL, 0, 0, -999),
	(4286, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4782/83', 7, 58920, 58980, -999, NULL, NULL, 0, 0, -999),
	(4287, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4782/83', 8, 59280, 59340, -999, NULL, NULL, 0, 0, -999),
	(4288, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4782/83', 9, 59700, 59760, -999, NULL, NULL, 0, 0, -999),
	(4289, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4782/83', 10, 60060, 60120, -999, NULL, NULL, 0, 0, -999),
	(4290, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4782/83', 11, 60420, 60480, -999, NULL, NULL, 0, 0, -999),
	(4291, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4782/83', 12, 61140, 61140, -999, NULL, NULL, 0, 0, -999),
	(4292, 'GTT_F', 'STURA', 'FS', 'SFM_4784/85', 1, 60720, 60720, -999, NULL, NULL, 0, 0, -999),
	(4293, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4784/85', 2, 60960, 61020, -999, NULL, NULL, 0, 0, -999),
	(4294, 'GTT_F', 'P SUSA', 'FS', 'SFM_4784/85', 3, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(4295, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4784/85', 4, 61620, 61680, -999, NULL, NULL, 0, 0, -999),
	(4296, 'GTT_F', 'MONCA', 'FS', 'SFM_4784/85', 5, 61860, 61920, -999, NULL, NULL, 0, 0, -999),
	(4297, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4784/85', 6, 62160, 62220, -999, NULL, NULL, 0, 0, -999),
	(4298, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4784/85', 7, 62520, 62580, -999, NULL, NULL, 0, 0, -999),
	(4299, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4784/85', 8, 62880, 62940, -999, NULL, NULL, 0, 0, -999),
	(4300, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4784/85', 9, 63300, 63360, -999, NULL, NULL, 0, 0, -999),
	(4301, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4784/85', 10, 63660, 63720, -999, NULL, NULL, 0, 0, -999),
	(4302, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4784/85', 11, 64020, 64080, -999, NULL, NULL, 0, 0, -999),
	(4303, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4784/85', 12, 64740, 64740, -999, NULL, NULL, 0, 0, -999),
	(4304, 'GTT_F', 'STURA', 'FS', 'SFM_4786/87', 1, 62580, 62580, -999, NULL, NULL, 0, 0, -999),
	(4305, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4786/87', 2, 62760, 62820, -999, NULL, NULL, 0, 0, -999),
	(4306, 'GTT_F', 'P SUSA', 'FS', 'SFM_4786/87', 3, 63000, 63060, -999, NULL, NULL, 0, 0, -999),
	(4307, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4786/87', 4, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(4308, 'GTT_F', 'MONCA', 'FS', 'SFM_4786/87', 5, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(4309, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4786/87', 6, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(4310, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4786/87', 7, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(4311, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4786/87', 8, 64860, 64920, -999, NULL, NULL, 0, 0, -999),
	(4312, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4786/87', 9, 65280, 65340, -999, NULL, NULL, 0, 0, -999),
	(4313, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4786/87', 10, 65640, 65700, -999, NULL, NULL, 0, 0, -999),
	(4314, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4786/87', 11, 66000, 66060, -999, NULL, NULL, 0, 0, -999),
	(4315, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4786/87', 12, 66660, 66660, -999, NULL, NULL, 0, 0, -999),
	(4316, 'GTT_F', 'STURA', 'FS', 'SFM_4788/89', 1, 64320, 64320, -999, NULL, NULL, 0, 0, -999),
	(4317, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4788/89', 2, 64560, 64620, -999, NULL, NULL, 0, 0, -999),
	(4318, 'GTT_F', 'P SUSA', 'FS', 'SFM_4788/89', 3, 64800, 64860, -999, NULL, NULL, 0, 0, -999),
	(4319, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4788/89', 4, 65220, 65280, -999, NULL, NULL, 0, 0, -999),
	(4320, 'GTT_F', 'MONCA', 'FS', 'SFM_4788/89', 5, 65460, 65520, -999, NULL, NULL, 0, 0, -999),
	(4321, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4788/89', 6, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(4322, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4788/89', 7, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(4323, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4788/89', 8, 66480, 66540, -999, NULL, NULL, 0, 0, -999),
	(4324, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4788/89', 9, 66900, 66960, -999, NULL, NULL, 0, 0, -999),
	(4325, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4788/89', 10, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(4326, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4788/89', 11, 67620, 67680, -999, NULL, NULL, 0, 0, -999),
	(4327, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4788/89', 12, 68340, 68340, -999, NULL, NULL, 0, 0, -999),
	(4328, 'GTT_F', 'STURA', 'FS', 'SFM_4790/91', 1, 67920, 67920, -999, NULL, NULL, 0, 0, -999),
	(4329, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4790/91', 2, 68160, 68220, -999, NULL, NULL, 0, 0, -999),
	(4330, 'GTT_F', 'P SUSA', 'FS', 'SFM_4790/91', 3, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(4331, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4790/91', 4, 68820, 68880, -999, NULL, NULL, 0, 0, -999),
	(4332, 'GTT_F', 'MONCA', 'FS', 'SFM_4790/91', 5, 69060, 69120, -999, NULL, NULL, 0, 0, -999),
	(4333, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4790/91', 6, 69360, 69420, -999, NULL, NULL, 0, 0, -999),
	(4334, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4790/91', 7, 69720, 69780, -999, NULL, NULL, 0, 0, -999),
	(4335, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4790/91', 8, 70080, 70140, -999, NULL, NULL, 0, 0, -999),
	(4336, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4790/91', 9, 70500, 70560, -999, NULL, NULL, 0, 0, -999),
	(4337, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4790/91', 10, 70860, 70920, -999, NULL, NULL, 0, 0, -999),
	(4338, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4790/91', 11, 71220, 71280, -999, NULL, NULL, 0, 0, -999),
	(4339, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4790/91', 12, 71940, 71940, -999, NULL, NULL, 0, 0, -999),
	(4340, 'GTT_F', 'STURA', 'FS', 'SFM_4792/93', 1, 69780, 69780, -999, NULL, NULL, 0, 0, -999),
	(4341, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4792/93', 2, 69960, 70020, -999, NULL, NULL, 0, 0, -999),
	(4342, 'GTT_F', 'P SUSA', 'FS', 'SFM_4792/93', 3, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(4343, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4792/93', 4, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(4344, 'GTT_F', 'MONCA', 'FS', 'SFM_4792/93', 5, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(4345, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4792/93', 6, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(4346, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4792/93', 7, 71640, 71700, -999, NULL, NULL, 0, 0, -999),
	(4347, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4792/93', 8, 72060, 72120, -999, NULL, NULL, 0, 0, -999),
	(4348, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4792/93', 9, 72480, 72540, -999, NULL, NULL, 0, 0, -999),
	(4349, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4792/93', 10, 72840, 72900, -999, NULL, NULL, 0, 0, -999),
	(4350, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4792/93', 11, 73200, 73260, -999, NULL, NULL, 0, 0, -999),
	(4351, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4792/93', 12, 73860, 73860, -999, NULL, NULL, 0, 0, -999),
	(4352, 'GTT_F', 'STURA', 'FS', 'SFM_4794/95', 1, 71520, 71520, -999, NULL, NULL, 0, 0, -999),
	(4353, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4794/95', 2, 71760, 71820, -999, NULL, NULL, 0, 0, -999),
	(4354, 'GTT_F', 'P SUSA', 'FS', 'SFM_4794/95', 3, 72000, 72060, -999, NULL, NULL, 0, 0, -999),
	(4355, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4794/95', 4, 72420, 72480, -999, NULL, NULL, 0, 0, -999),
	(4356, 'GTT_F', 'MONCA', 'FS', 'SFM_4794/95', 5, 72660, 72720, -999, NULL, NULL, 0, 0, -999),
	(4357, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4794/95', 6, 72960, 73020, -999, NULL, NULL, 0, 0, -999),
	(4358, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4794/95', 7, 73320, 73380, -999, NULL, NULL, 0, 0, -999),
	(4359, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4794/95', 8, 73680, 73740, -999, NULL, NULL, 0, 0, -999),
	(4360, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4794/95', 9, 74100, 74160, -999, NULL, NULL, 0, 0, -999),
	(4361, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4794/95', 10, 74460, 74520, -999, NULL, NULL, 0, 0, -999),
	(4362, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4794/95', 11, 74820, 74880, -999, NULL, NULL, 0, 0, -999),
	(4363, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4794/95', 12, 75540, 75540, -999, NULL, NULL, 0, 0, -999),
	(4364, 'GTT_F', 'STURA', 'FS', 'SFM_4796/97', 1, 75120, 75120, -999, NULL, NULL, 0, 0, -999),
	(4365, 'GTT_F', 'REBAUDEN', 'FS', 'SFM_4796/97', 2, 75360, 75420, -999, NULL, NULL, 0, 0, -999),
	(4366, 'GTT_F', 'P SUSA', 'FS', 'SFM_4796/97', 3, 75600, 75660, -999, NULL, NULL, 0, 0, -999),
	(4367, 'GTT_F', 'LINGOTTO', 'FS', 'SFM_4796/97', 4, 76020, 76080, -999, NULL, NULL, 0, 0, -999),
	(4368, 'GTT_F', 'MONCA', 'FS', 'SFM_4796/97', 5, 76260, 76320, -999, NULL, NULL, 0, 0, -999),
	(4369, 'GTT_F', 'TROFAREL', 'FS', 'SFM_4796/97', 6, 76560, 76620, -999, NULL, NULL, 0, 0, -999),
	(4370, 'GTT_F', 'VILLASTE', 'FS', 'SFM_4796/97', 7, 76920, 76980, -999, NULL, NULL, 0, 0, -999),
	(4371, 'GTT_F', 'CARMAGNO', 'FS', 'SFM_4796/97', 8, 77280, 77340, -999, NULL, NULL, 0, 0, -999),
	(4372, 'GTT_F', 'RACCONIG', 'FS', 'SFM_4796/97', 9, 77700, 77760, -999, NULL, NULL, 0, 0, -999),
	(4373, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4796/97', 10, 78060, 78120, -999, NULL, NULL, 0, 0, -999),
	(4374, 'GTT_F', 'SAVIGLIA', 'FS', 'SFM_4796/97', 11, 78420, 78480, -999, NULL, NULL, 0, 0, -999),
	(4375, 'GTT_F', 'FOSSANO', 'FS', 'SFM_4796/97', 12, 79140, 79140, -999, NULL, NULL, 0, 0, -999),
	(4376, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_10', 1, 24240, 24240, -999, NULL, NULL, 0, 0, -999),
	(4377, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_10', 2, 24420, 24480, -999, NULL, NULL, 0, 0, -999),
	(4378, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_10', 3, 24720, 24780, -999, NULL, NULL, 0, 0, -999),
	(4379, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_10', 4, 24960, 25080, -999, NULL, NULL, 0, 0, -999),
	(4380, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_10', 5, 25200, 25260, -999, NULL, NULL, 0, 0, -999),
	(4381, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_10', 6, 25440, 25500, -999, NULL, NULL, 0, 0, -999),
	(4382, 'GTT_F', 'CIR', 'GTT_F', 'SFM_10', 7, 25680, 25800, -999, NULL, NULL, 0, 0, -999),
	(4383, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_10', 8, 25980, 26040, -999, NULL, NULL, 0, 0, -999),
	(4384, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_10', 9, 26280, 26340, -999, NULL, NULL, 0, 0, -999),
	(4385, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_10', 10, 26460, 26520, -999, NULL, NULL, 0, 0, -999),
	(4386, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_10', 11, 26700, 26760, -999, NULL, NULL, 0, 0, -999),
	(4387, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_10', 12, 26940, 27000, -999, NULL, NULL, 0, 0, -999),
	(4388, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_10', 13, 27240, 27300, -999, NULL, NULL, 0, 0, -999),
	(4389, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_10', 14, 27480, 27480, -999, NULL, NULL, 0, 0, -999),
	(4390, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_11', 1, 27780, 27780, -999, NULL, NULL, 0, 0, -999),
	(4391, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_11', 2, 27960, 28020, -999, NULL, NULL, 0, 0, -999),
	(4392, 'GTT_F', 'RIGOLA', 'GTT_F', 'SFM_11', 3, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(4393, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_11', 4, 28260, 28320, -999, NULL, NULL, 0, 0, -999),
	(4394, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_11', 5, 28500, 28560, -999, NULL, NULL, 0, 0, -999),
	(4395, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_11', 6, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(4396, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_11', 7, 28920, 28980, -999, NULL, NULL, 0, 0, -999),
	(4397, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_11', 8, 29220, 29280, -999, NULL, NULL, 0, 0, -999),
	(4398, 'GTT_F', 'CIR', 'GTT_F', 'SFM_11', 9, 29460, 29580, -999, NULL, NULL, 0, 0, -999),
	(4399, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_11', 10, 29820, 29880, -999, NULL, NULL, 0, 0, -999),
	(4400, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_11', 11, 30000, 30060, -999, NULL, NULL, 0, 0, -999),
	(4401, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_11', 12, 30180, 30420, -999, NULL, NULL, 0, 0, -999),
	(4402, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_11', 13, 30600, 30660, -999, NULL, NULL, 0, 0, -999),
	(4403, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_11', 14, 30900, 30960, -999, NULL, NULL, 0, 0, -999),
	(4404, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_11', 15, 31140, 31140, -999, NULL, NULL, 0, 0, -999),
	(4405, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_115F', 1, 31380, 31380, -999, NULL, NULL, 0, 0, -999),
	(4406, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_115F', 2, 31560, 31620, -999, NULL, NULL, 0, 0, -999),
	(4407, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_115F', 3, 31860, 31920, -999, NULL, NULL, 0, 0, -999),
	(4408, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_115F', 4, 32100, 32160, -999, NULL, NULL, 0, 0, -999),
	(4409, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_115F', 5, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(4410, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_115F', 6, 32520, 32580, -999, NULL, NULL, 0, 0, -999),
	(4411, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_115F', 7, 32820, 32880, -999, NULL, NULL, 0, 0, -999),
	(4412, 'GTT_F', 'CIR', 'GTT_F', 'SFM_115F', 8, 33060, 33180, -999, NULL, NULL, 0, 0, -999),
	(4413, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_115F', 9, 33420, 33480, -999, NULL, NULL, 0, 0, -999),
	(4414, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_115F', 10, 33600, 33660, -999, NULL, NULL, 0, 0, -999),
	(4415, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_115F', 11, 33780, 34020, -999, NULL, NULL, 0, 0, -999),
	(4416, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_115F', 12, 34200, 34260, -999, NULL, NULL, 0, 0, -999),
	(4417, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_115F', 13, 34500, 34560, -999, NULL, NULL, 0, 0, -999),
	(4418, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_115F', 14, 34740, 34740, -999, NULL, NULL, 0, 0, -999),
	(4419, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_12', 1, 26040, 26040, -999, NULL, NULL, 0, 0, -999),
	(4420, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_12', 2, 26220, 26280, -999, NULL, NULL, 0, 0, -999),
	(4421, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_12', 3, 26520, 26580, -999, NULL, NULL, 0, 0, -999),
	(4422, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_12', 4, 26760, 26880, -999, NULL, NULL, 0, 0, -999),
	(4423, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_12', 5, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(4424, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_12', 6, 27240, 27300, -999, NULL, NULL, 0, 0, -999),
	(4425, 'GTT_F', 'CIR', 'GTT_F', 'SFM_12', 7, 27480, 27600, -999, NULL, NULL, 0, 0, -999),
	(4426, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_12', 8, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(4427, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_12', 9, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(4428, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_12', 10, 28260, 28320, -999, NULL, NULL, 0, 0, -999),
	(4429, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_12', 11, 28500, 28560, -999, NULL, NULL, 0, 0, -999),
	(4430, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_12', 12, 28740, 28800, -999, NULL, NULL, 0, 0, -999),
	(4431, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_12', 13, 29040, 29100, -999, NULL, NULL, 0, 0, -999),
	(4432, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_12', 14, 29280, 29280, -999, NULL, NULL, 0, 0, -999),
	(4433, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_13', 1, 29580, 29580, -999, NULL, NULL, 0, 0, -999),
	(4434, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_13', 2, 29760, 29820, -999, NULL, NULL, 0, 0, -999),
	(4435, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_13', 3, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(4436, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_13', 4, 30300, 30360, -999, NULL, NULL, 0, 0, -999),
	(4437, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_13', 5, 30540, 30600, -999, NULL, NULL, 0, 0, -999),
	(4438, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_13', 6, 30720, 30780, -999, NULL, NULL, 0, 0, -999),
	(4439, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_13', 7, 31020, 31080, -999, NULL, NULL, 0, 0, -999),
	(4440, 'GTT_F', 'CIR', 'GTT_F', 'SFM_13', 8, 31260, 31380, -999, NULL, NULL, 0, 0, -999),
	(4441, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_13', 9, 31620, 31680, -999, NULL, NULL, 0, 0, -999),
	(4442, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_13', 10, 31800, 31860, -999, NULL, NULL, 0, 0, -999),
	(4443, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_13', 11, 31980, 32220, -999, NULL, NULL, 0, 0, -999),
	(4444, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_13', 12, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(4445, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_13', 13, 32700, 32760, -999, NULL, NULL, 0, 0, -999),
	(4446, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_13', 14, 32940, 32940, -999, NULL, NULL, 0, 0, -999),
	(4447, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_14', 1, 27840, 27840, -999, NULL, NULL, 0, 0, -999),
	(4448, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_14', 2, 28020, 28080, -999, NULL, NULL, 0, 0, -999),
	(4449, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_14', 3, 28320, 28380, -999, NULL, NULL, 0, 0, -999),
	(4450, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_14', 4, 28560, 28680, -999, NULL, NULL, 0, 0, -999),
	(4451, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_14', 5, 28800, 28860, -999, NULL, NULL, 0, 0, -999),
	(4452, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_14', 6, 29040, 29100, -999, NULL, NULL, 0, 0, -999),
	(4453, 'GTT_F', 'CIR', 'GTT_F', 'SFM_14', 7, 29280, 29400, -999, NULL, NULL, 0, 0, -999),
	(4454, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_14', 8, 29580, 29640, -999, NULL, NULL, 0, 0, -999),
	(4455, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_14', 9, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(4456, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_14', 10, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(4457, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_14', 11, 30300, 30360, -999, NULL, NULL, 0, 0, -999),
	(4458, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_14', 12, 30540, 30600, -999, NULL, NULL, 0, 0, -999),
	(4459, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_14', 13, 30840, 30900, -999, NULL, NULL, 0, 0, -999),
	(4460, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_14', 14, 31080, 31080, -999, NULL, NULL, 0, 0, -999),
	(4461, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_15', 1, 31380, 31380, -999, NULL, NULL, 0, 0, -999),
	(4462, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_15', 2, 31560, 31620, -999, NULL, NULL, 0, 0, -999),
	(4463, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_15', 3, 31860, 31920, -999, NULL, NULL, 0, 0, -999),
	(4464, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_15', 4, 32100, 32160, -999, NULL, NULL, 0, 0, -999),
	(4465, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_15', 5, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(4466, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_15', 6, 32520, 32580, -999, NULL, NULL, 0, 0, -999),
	(4467, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_15', 7, 32820, 32880, -999, NULL, NULL, 0, 0, -999),
	(4468, 'GTT_F', 'CIR', 'GTT_F', 'SFM_15', 8, 33060, 33060, -999, NULL, NULL, 0, 0, -999),
	(4469, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_16', 1, 29640, 29640, -999, NULL, NULL, 0, 0, -999),
	(4470, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_16', 2, 29820, 29880, -999, NULL, NULL, 0, 0, -999),
	(4471, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_16', 3, 30120, 30180, -999, NULL, NULL, 0, 0, -999),
	(4472, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_16', 4, 30360, 30480, -999, NULL, NULL, 0, 0, -999),
	(4473, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_16', 5, 30600, 30660, -999, NULL, NULL, 0, 0, -999),
	(4474, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_16', 6, 30840, 30900, -999, NULL, NULL, 0, 0, -999),
	(4475, 'GTT_F', 'CIR', 'GTT_F', 'SFM_16', 7, 31080, 31200, -999, NULL, NULL, 0, 0, -999),
	(4476, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_16', 8, 31380, 31440, -999, NULL, NULL, 0, 0, -999),
	(4477, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_16', 9, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(4478, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_16', 10, 31860, 31920, -999, NULL, NULL, 0, 0, -999),
	(4479, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_16', 11, 32100, 32160, -999, NULL, NULL, 0, 0, -999),
	(4480, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_16', 12, 32340, 32400, -999, NULL, NULL, 0, 0, -999),
	(4481, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_16', 13, 32640, 32700, -999, NULL, NULL, 0, 0, -999),
	(4482, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_16', 14, 32880, 32880, -999, NULL, NULL, 0, 0, -999),
	(4483, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_18', 1, 31440, 31440, -999, NULL, NULL, 0, 0, -999),
	(4484, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_18', 2, 31620, 31680, -999, NULL, NULL, 0, 0, -999),
	(4485, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_18', 3, 31920, 31980, -999, NULL, NULL, 0, 0, -999),
	(4486, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_18', 4, 32160, 32280, -999, NULL, NULL, 0, 0, -999),
	(4487, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_18', 5, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(4488, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_18', 6, 32640, 32700, -999, NULL, NULL, 0, 0, -999),
	(4489, 'GTT_F', 'CIR', 'GTT_F', 'SFM_18', 7, 32880, 33000, -999, NULL, NULL, 0, 0, -999),
	(4490, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_18', 8, 33180, 33240, -999, NULL, NULL, 0, 0, -999),
	(4491, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_18', 9, 33480, 33540, -999, NULL, NULL, 0, 0, -999),
	(4492, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_18', 10, 33660, 33720, -999, NULL, NULL, 0, 0, -999),
	(4493, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_18', 11, 33900, 33960, -999, NULL, NULL, 0, 0, -999),
	(4494, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_18', 12, 34140, 34200, -999, NULL, NULL, 0, 0, -999),
	(4495, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_18', 13, 34440, 34500, -999, NULL, NULL, 0, 0, -999),
	(4496, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_18', 14, 34680, 34680, -999, NULL, NULL, 0, 0, -999),
	(4497, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_19F', 1, 34980, 34980, -999, NULL, NULL, 0, 0, -999),
	(4498, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_19F', 2, 35160, 35220, -999, NULL, NULL, 0, 0, -999),
	(4499, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_19F', 3, 35460, 35520, -999, NULL, NULL, 0, 0, -999),
	(4500, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_19F', 4, 35700, 35760, -999, NULL, NULL, 0, 0, -999),
	(4501, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_19F', 5, 35940, 36000, -999, NULL, NULL, 0, 0, -999),
	(4502, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_19F', 6, 36120, 36180, -999, NULL, NULL, 0, 0, -999),
	(4503, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_19F', 7, 36420, 36480, -999, NULL, NULL, 0, 0, -999),
	(4504, 'GTT_F', 'CIR', 'GTT_F', 'SFM_19F', 8, 36660, 36780, -999, NULL, NULL, 0, 0, -999),
	(4505, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_19F', 9, 37020, 37080, -999, NULL, NULL, 0, 0, -999),
	(4506, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_19F', 10, 37200, 37260, -999, NULL, NULL, 0, 0, -999),
	(4507, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_19F', 11, 37380, 37620, -999, NULL, NULL, 0, 0, -999),
	(4508, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_19F', 12, 37800, 37860, -999, NULL, NULL, 0, 0, -999),
	(4509, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_19F', 13, 38100, 38160, -999, NULL, NULL, 0, 0, -999),
	(4510, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_19F', 14, 38340, 38340, -999, NULL, NULL, 0, 0, -999),
	(4511, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_22F', 1, 35040, 35040, -999, NULL, NULL, 0, 0, -999),
	(4512, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_22F', 2, 35220, 35280, -999, NULL, NULL, 0, 0, -999),
	(4513, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_22F', 3, 35520, 35580, -999, NULL, NULL, 0, 0, -999),
	(4514, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_22F', 4, 35760, 35880, -999, NULL, NULL, 0, 0, -999),
	(4515, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_22F', 5, 36000, 36060, -999, NULL, NULL, 0, 0, -999),
	(4516, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_22F', 6, 36240, 36300, -999, NULL, NULL, 0, 0, -999),
	(4517, 'GTT_F', 'CIR', 'GTT_F', 'SFM_22F', 7, 36480, 36600, -999, NULL, NULL, 0, 0, -999),
	(4518, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_22F', 8, 36780, 36840, -999, NULL, NULL, 0, 0, -999),
	(4519, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_22F', 9, 37080, 37140, -999, NULL, NULL, 0, 0, -999),
	(4520, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_22F', 10, 37260, 37320, -999, NULL, NULL, 0, 0, -999),
	(4521, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_22F', 11, 37500, 37560, -999, NULL, NULL, 0, 0, -999),
	(4522, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_22F', 12, 37740, 37800, -999, NULL, NULL, 0, 0, -999),
	(4523, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_22F', 13, 38040, 38100, -999, NULL, NULL, 0, 0, -999),
	(4524, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_22F', 14, 38280, 38280, -999, NULL, NULL, 0, 0, -999),
	(4525, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_23F', 1, 38580, 38580, -999, NULL, NULL, 0, 0, -999),
	(4526, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_23F', 2, 38760, 38820, -999, NULL, NULL, 0, 0, -999),
	(4527, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_23F', 3, 39060, 39120, -999, NULL, NULL, 0, 0, -999),
	(4528, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_23F', 4, 39300, 39360, -999, NULL, NULL, 0, 0, -999),
	(4529, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_23F', 5, 39540, 39600, -999, NULL, NULL, 0, 0, -999),
	(4530, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_23F', 6, 39720, 39780, -999, NULL, NULL, 0, 0, -999),
	(4531, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_23F', 7, 40020, 40080, -999, NULL, NULL, 0, 0, -999),
	(4532, 'GTT_F', 'CIR', 'GTT_F', 'SFM_23F', 8, 40260, 40380, -999, NULL, NULL, 0, 0, -999),
	(4533, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_23F', 9, 40620, 40680, -999, NULL, NULL, 0, 0, -999),
	(4534, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_23F', 10, 40800, 40860, -999, NULL, NULL, 0, 0, -999),
	(4535, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_23F', 11, 40980, 41220, -999, NULL, NULL, 0, 0, -999),
	(4536, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_23F', 12, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(4537, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_23F', 13, 41700, 41760, -999, NULL, NULL, 0, 0, -999),
	(4538, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_23F', 14, 41940, 41940, -999, NULL, NULL, 0, 0, -999),
	(4539, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_25', 1, 40380, 40380, -999, NULL, NULL, 0, 0, -999),
	(4540, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_25', 2, 40560, 40620, -999, NULL, NULL, 0, 0, -999),
	(4541, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_25', 3, 40860, 40920, -999, NULL, NULL, 0, 0, -999),
	(4542, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_25', 4, 41100, 41160, -999, NULL, NULL, 0, 0, -999),
	(4543, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_25', 5, 41340, 41400, -999, NULL, NULL, 0, 0, -999),
	(4544, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_25', 6, 41520, 41580, -999, NULL, NULL, 0, 0, -999),
	(4545, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_25', 7, 41820, 41880, -999, NULL, NULL, 0, 0, -999),
	(4546, 'GTT_F', 'CIR', 'GTT_F', 'SFM_25', 8, 42060, 42180, -999, NULL, NULL, 0, 0, -999),
	(4547, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_25', 9, 42420, 42480, -999, NULL, NULL, 0, 0, -999),
	(4548, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_25', 10, 42600, 42660, -999, NULL, NULL, 0, 0, -999),
	(4549, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_25', 11, 42780, 43020, -999, NULL, NULL, 0, 0, -999),
	(4550, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_25', 12, 43200, 43260, -999, NULL, NULL, 0, 0, -999),
	(4551, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_25', 13, 43500, 43560, -999, NULL, NULL, 0, 0, -999),
	(4552, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_25', 14, 43740, 43740, -999, NULL, NULL, 0, 0, -999),
	(4553, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_26F', 1, 38640, 38640, -999, NULL, NULL, 0, 0, -999),
	(4554, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_26F', 2, 38820, 38880, -999, NULL, NULL, 0, 0, -999),
	(4555, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_26F', 3, 39120, 39180, -999, NULL, NULL, 0, 0, -999),
	(4556, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_26F', 4, 39360, 39480, -999, NULL, NULL, 0, 0, -999),
	(4557, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_26F', 5, 39600, 39660, -999, NULL, NULL, 0, 0, -999),
	(4558, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_26F', 6, 39840, 39900, -999, NULL, NULL, 0, 0, -999),
	(4559, 'GTT_F', 'CIR', 'GTT_F', 'SFM_26F', 7, 40080, 40200, -999, NULL, NULL, 0, 0, -999),
	(4560, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_26F', 8, 40380, 40440, -999, NULL, NULL, 0, 0, -999),
	(4561, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_26F', 9, 40680, 40740, -999, NULL, NULL, 0, 0, -999),
	(4562, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_26F', 10, 40860, 40920, -999, NULL, NULL, 0, 0, -999),
	(4563, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_26F', 11, 41100, 41160, -999, NULL, NULL, 0, 0, -999),
	(4564, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_26F', 12, 41340, 41400, -999, NULL, NULL, 0, 0, -999),
	(4565, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_26F', 13, 41640, 41700, -999, NULL, NULL, 0, 0, -999),
	(4566, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_26F', 14, 41880, 41880, -999, NULL, NULL, 0, 0, -999),
	(4567, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_27', 1, 42180, 42180, -999, NULL, NULL, 0, 0, -999),
	(4568, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_27', 2, 42360, 42420, -999, NULL, NULL, 0, 0, -999),
	(4569, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_27', 3, 42660, 42720, -999, NULL, NULL, 0, 0, -999),
	(4570, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_27', 4, 42900, 42960, -999, NULL, NULL, 0, 0, -999),
	(4571, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_27', 5, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(4572, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_27', 6, 43320, 43380, -999, NULL, NULL, 0, 0, -999),
	(4573, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_27', 7, 43620, 43680, -999, NULL, NULL, 0, 0, -999),
	(4574, 'GTT_F', 'CIR', 'GTT_F', 'SFM_27', 8, 43860, 43980, -999, NULL, NULL, 0, 0, -999),
	(4575, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_27', 9, 44220, 44280, -999, NULL, NULL, 0, 0, -999),
	(4576, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_27', 10, 44400, 44460, -999, NULL, NULL, 0, 0, -999),
	(4577, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_27', 11, 44580, 44820, -999, NULL, NULL, 0, 0, -999),
	(4578, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_27', 12, 45000, 45060, -999, NULL, NULL, 0, 0, -999),
	(4579, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_27', 13, 45300, 45360, -999, NULL, NULL, 0, 0, -999),
	(4580, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_27', 14, 45540, 45540, -999, NULL, NULL, 0, 0, -999),
	(4581, 'GTT_F', 'CIR', 'GTT_F', 'SFM_28', 1, 42000, 42000, -999, NULL, NULL, 0, 0, -999),
	(4582, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_28', 2, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(4583, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_28', 3, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(4584, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_28', 4, 42660, 42720, -999, NULL, NULL, 0, 0, -999),
	(4585, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_28', 5, 42900, 42960, -999, NULL, NULL, 0, 0, -999),
	(4586, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_28', 6, 43140, 43200, -999, NULL, NULL, 0, 0, -999),
	(4587, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_28', 7, 43440, 43500, -999, NULL, NULL, 0, 0, -999),
	(4588, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_28', 8, 43680, 43680, -999, NULL, NULL, 0, 0, -999),
	(4589, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_29', 1, 43980, 43980, -999, NULL, NULL, 0, 0, -999),
	(4590, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_29', 2, 44160, 44220, -999, NULL, NULL, 0, 0, -999),
	(4591, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_29', 3, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(4592, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_29', 4, 44700, 44760, -999, NULL, NULL, 0, 0, -999),
	(4593, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_29', 5, 44940, 45000, -999, NULL, NULL, 0, 0, -999),
	(4594, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_29', 6, 45120, 45180, -999, NULL, NULL, 0, 0, -999),
	(4595, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_29', 7, 45420, 45480, -999, NULL, NULL, 0, 0, -999),
	(4596, 'GTT_F', 'CIR', 'GTT_F', 'SFM_29', 8, 45660, 45780, -999, NULL, NULL, 0, 0, -999),
	(4597, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_29', 9, 46020, 46080, -999, NULL, NULL, 0, 0, -999),
	(4598, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_29', 10, 46200, 46260, -999, NULL, NULL, 0, 0, -999),
	(4599, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_29', 11, 46380, 46620, -999, NULL, NULL, 0, 0, -999),
	(4600, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_29', 12, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(4601, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_29', 13, 47100, 47160, -999, NULL, NULL, 0, 0, -999),
	(4602, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_29', 14, 47340, 47340, -999, NULL, NULL, 0, 0, -999),
	(4603, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_30', 1, 42240, 42240, -999, NULL, NULL, 0, 0, -999),
	(4604, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_30', 2, 42420, 42480, -999, NULL, NULL, 0, 0, -999),
	(4605, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_30', 3, 42720, 42780, -999, NULL, NULL, 0, 0, -999),
	(4606, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_30', 4, 42960, 43080, -999, NULL, NULL, 0, 0, -999),
	(4607, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_30', 5, 43200, 43260, -999, NULL, NULL, 0, 0, -999),
	(4608, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_30', 6, 43440, 43500, -999, NULL, NULL, 0, 0, -999),
	(4609, 'GTT_F', 'CIR', 'GTT_F', 'SFM_30', 7, 43680, 43800, -999, NULL, NULL, 0, 0, -999),
	(4610, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_30', 8, 43980, 44040, -999, NULL, NULL, 0, 0, -999),
	(4611, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_30', 9, 44280, 44340, -999, NULL, NULL, 0, 0, -999),
	(4612, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_30', 10, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(4613, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_30', 11, 44700, 44760, -999, NULL, NULL, 0, 0, -999),
	(4614, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_30', 12, 44940, 45000, -999, NULL, NULL, 0, 0, -999),
	(4615, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_30', 13, 45240, 45300, -999, NULL, NULL, 0, 0, -999),
	(4616, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_30', 14, 45480, 45480, -999, NULL, NULL, 0, 0, -999),
	(4617, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_31', 1, 45780, 45780, -999, NULL, NULL, 0, 0, -999),
	(4618, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_31', 2, 45960, 46020, -999, NULL, NULL, 0, 0, -999),
	(4619, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_31', 3, 46260, 46320, -999, NULL, NULL, 0, 0, -999),
	(4620, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_31', 4, 46500, 46560, -999, NULL, NULL, 0, 0, -999),
	(4621, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_31', 5, 46740, 46800, -999, NULL, NULL, 0, 0, -999),
	(4622, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_31', 6, 46920, 46980, -999, NULL, NULL, 0, 0, -999),
	(4623, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_31', 7, 47220, 47280, -999, NULL, NULL, 0, 0, -999),
	(4624, 'GTT_F', 'CIR', 'GTT_F', 'SFM_31', 8, 47460, 47580, -999, NULL, NULL, 0, 0, -999),
	(4625, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_31', 9, 47820, 47880, -999, NULL, NULL, 0, 0, -999),
	(4626, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_31', 10, 48000, 48060, -999, NULL, NULL, 0, 0, -999),
	(4627, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_31', 11, 48180, 48420, -999, NULL, NULL, 0, 0, -999),
	(4628, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_31', 12, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(4629, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_31', 13, 48900, 48960, -999, NULL, NULL, 0, 0, -999),
	(4630, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_31', 14, 49140, 49140, -999, NULL, NULL, 0, 0, -999),
	(4631, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_32', 1, 44040, 44040, -999, NULL, NULL, 0, 0, -999),
	(4632, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_32', 2, 44220, 44280, -999, NULL, NULL, 0, 0, -999),
	(4633, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_32', 3, 44520, 44580, -999, NULL, NULL, 0, 0, -999),
	(4634, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_32', 4, 44760, 44880, -999, NULL, NULL, 0, 0, -999),
	(4635, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_32', 5, 45000, 45060, -999, NULL, NULL, 0, 0, -999),
	(4636, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_32', 6, 45240, 45300, -999, NULL, NULL, 0, 0, -999),
	(4637, 'GTT_F', 'CIR', 'GTT_F', 'SFM_32', 7, 45480, 45600, -999, NULL, NULL, 0, 0, -999),
	(4638, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_32', 8, 45780, 45840, -999, NULL, NULL, 0, 0, -999),
	(4639, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_32', 9, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(4640, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_32', 10, 46260, 46320, -999, NULL, NULL, 0, 0, -999),
	(4641, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_32', 11, 46500, 46560, -999, NULL, NULL, 0, 0, -999),
	(4642, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_32', 12, 46740, 46800, -999, NULL, NULL, 0, 0, -999),
	(4643, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_32', 13, 47040, 47100, -999, NULL, NULL, 0, 0, -999),
	(4644, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_32', 14, 47280, 47280, -999, NULL, NULL, 0, 0, -999),
	(4645, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_33', 1, 47580, 47580, -999, NULL, NULL, 0, 0, -999),
	(4646, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_33', 2, 47760, 47820, -999, NULL, NULL, 0, 0, -999),
	(4647, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_33', 3, 48060, 48120, -999, NULL, NULL, 0, 0, -999),
	(4648, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_33', 4, 48300, 48360, -999, NULL, NULL, 0, 0, -999),
	(4649, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_33', 5, 48540, 48600, -999, NULL, NULL, 0, 0, -999),
	(4650, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_33', 6, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(4651, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_33', 7, 49020, 49080, -999, NULL, NULL, 0, 0, -999),
	(4652, 'GTT_F', 'CIR', 'GTT_F', 'SFM_33', 8, 49260, 49380, -999, NULL, NULL, 0, 0, -999),
	(4653, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_33', 9, 49620, 49680, -999, NULL, NULL, 0, 0, -999),
	(4654, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_33', 10, 49800, 49860, -999, NULL, NULL, 0, 0, -999),
	(4655, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_33', 11, 49980, 50220, -999, NULL, NULL, 0, 0, -999),
	(4656, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_33', 12, 50400, 50460, -999, NULL, NULL, 0, 0, -999),
	(4657, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_33', 13, 50700, 50760, -999, NULL, NULL, 0, 0, -999),
	(4658, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_33', 14, 50940, 50940, -999, NULL, NULL, 0, 0, -999),
	(4659, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_34', 1, 45840, 45840, -999, NULL, NULL, 0, 0, -999),
	(4660, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_34', 2, 46020, 46080, -999, NULL, NULL, 0, 0, -999),
	(4661, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_34', 3, 46320, 46380, -999, NULL, NULL, 0, 0, -999),
	(4662, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_34', 4, 46560, 46680, -999, NULL, NULL, 0, 0, -999),
	(4663, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_34', 5, 46800, 46860, -999, NULL, NULL, 0, 0, -999),
	(4664, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_34', 6, 47040, 47100, -999, NULL, NULL, 0, 0, -999),
	(4665, 'GTT_F', 'CIR', 'GTT_F', 'SFM_34', 7, 47280, 47400, -999, NULL, NULL, 0, 0, -999),
	(4666, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_34', 8, 47580, 47640, -999, NULL, NULL, 0, 0, -999),
	(4667, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_34', 9, 47880, 47940, -999, NULL, NULL, 0, 0, -999),
	(4668, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_34', 10, 48060, 48120, -999, NULL, NULL, 0, 0, -999),
	(4669, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_34', 11, 48300, 48360, -999, NULL, NULL, 0, 0, -999),
	(4670, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_34', 12, 48540, 48600, -999, NULL, NULL, 0, 0, -999),
	(4671, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_34', 13, 48840, 48900, -999, NULL, NULL, 0, 0, -999),
	(4672, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_34', 14, 49080, 49080, -999, NULL, NULL, 0, 0, -999),
	(4673, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_35', 1, 49380, 49380, -999, NULL, NULL, 0, 0, -999),
	(4674, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_35', 2, 49560, 49620, -999, NULL, NULL, 0, 0, -999),
	(4675, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_35', 3, 49860, 49920, -999, NULL, NULL, 0, 0, -999),
	(4676, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_35', 4, 50100, 50160, -999, NULL, NULL, 0, 0, -999),
	(4677, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_35', 5, 50340, 50400, -999, NULL, NULL, 0, 0, -999),
	(4678, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_35', 6, 50520, 50580, -999, NULL, NULL, 0, 0, -999),
	(4679, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_35', 7, 50820, 50880, -999, NULL, NULL, 0, 0, -999),
	(4680, 'GTT_F', 'CIR', 'GTT_F', 'SFM_35', 8, 51060, 51180, -999, NULL, NULL, 0, 0, -999),
	(4681, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_35', 9, 51420, 51480, -999, NULL, NULL, 0, 0, -999),
	(4682, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_35', 10, 51600, 51660, -999, NULL, NULL, 0, 0, -999),
	(4683, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_35', 11, 51780, 52020, -999, NULL, NULL, 0, 0, -999),
	(4684, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_35', 12, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(4685, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_35', 13, 52500, 52560, -999, NULL, NULL, 0, 0, -999),
	(4686, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_35', 14, 52740, 52740, -999, NULL, NULL, 0, 0, -999),
	(4687, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_36', 1, 47640, 47640, -999, NULL, NULL, 0, 0, -999),
	(4688, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_36', 2, 47820, 47880, -999, NULL, NULL, 0, 0, -999),
	(4689, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_36', 3, 48120, 48180, -999, NULL, NULL, 0, 0, -999),
	(4690, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_36', 4, 48360, 48480, -999, NULL, NULL, 0, 0, -999),
	(4691, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_36', 5, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(4692, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_36', 6, 48840, 48900, -999, NULL, NULL, 0, 0, -999),
	(4693, 'GTT_F', 'CIR', 'GTT_F', 'SFM_36', 7, 49080, 49200, -999, NULL, NULL, 0, 0, -999),
	(4694, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_36', 8, 49380, 49440, -999, NULL, NULL, 0, 0, -999),
	(4695, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_36', 9, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(4696, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_36', 10, 49860, 49920, -999, NULL, NULL, 0, 0, -999),
	(4697, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_36', 11, 50100, 50160, -999, NULL, NULL, 0, 0, -999),
	(4698, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_36', 12, 50340, 50400, -999, NULL, NULL, 0, 0, -999),
	(4699, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_36', 13, 50640, 50700, -999, NULL, NULL, 0, 0, -999),
	(4700, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_36', 14, 50880, 50880, -999, NULL, NULL, 0, 0, -999),
	(4701, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_37', 1, 51180, 51180, -999, NULL, NULL, 0, 0, -999),
	(4702, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_37', 2, 51360, 51420, -999, NULL, NULL, 0, 0, -999),
	(4703, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_37', 3, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(4704, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_37', 4, 51900, 51960, -999, NULL, NULL, 0, 0, -999),
	(4705, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_37', 5, 52140, 52200, -999, NULL, NULL, 0, 0, -999),
	(4706, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_37', 6, 52320, 52380, -999, NULL, NULL, 0, 0, -999),
	(4707, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_37', 7, 52620, 52680, -999, NULL, NULL, 0, 0, -999),
	(4708, 'GTT_F', 'CIR', 'GTT_F', 'SFM_37', 8, 52860, 52980, -999, NULL, NULL, 0, 0, -999),
	(4709, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_37', 9, 53220, 53280, -999, NULL, NULL, 0, 0, -999),
	(4710, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_37', 10, 53400, 53460, -999, NULL, NULL, 0, 0, -999),
	(4711, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_37', 11, 53580, 53820, -999, NULL, NULL, 0, 0, -999),
	(4712, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_37', 12, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(4713, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_37', 13, 54300, 54360, -999, NULL, NULL, 0, 0, -999),
	(4714, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_37', 14, 54540, 54540, -999, NULL, NULL, 0, 0, -999),
	(4715, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_38', 1, 49440, 49440, -999, NULL, NULL, 0, 0, -999),
	(4716, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_38', 2, 49620, 49680, -999, NULL, NULL, 0, 0, -999),
	(4717, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_38', 3, 49920, 49980, -999, NULL, NULL, 0, 0, -999),
	(4718, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_38', 4, 50160, 50280, -999, NULL, NULL, 0, 0, -999),
	(4719, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_38', 5, 50400, 50460, -999, NULL, NULL, 0, 0, -999),
	(4720, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_38', 6, 50640, 50700, -999, NULL, NULL, 0, 0, -999),
	(4721, 'GTT_F', 'CIR', 'GTT_F', 'SFM_38', 7, 50880, 51000, -999, NULL, NULL, 0, 0, -999),
	(4722, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_38', 8, 51180, 51240, -999, NULL, NULL, 0, 0, -999),
	(4723, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_38', 9, 51480, 51540, -999, NULL, NULL, 0, 0, -999),
	(4724, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_38', 10, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(4725, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_38', 11, 51900, 51960, -999, NULL, NULL, 0, 0, -999),
	(4726, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_38', 12, 52140, 52200, -999, NULL, NULL, 0, 0, -999),
	(4727, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_38', 13, 52440, 52500, -999, NULL, NULL, 0, 0, -999),
	(4728, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_38', 14, 52680, 52680, -999, NULL, NULL, 0, 0, -999),
	(4729, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_39', 1, 52980, 52980, -999, NULL, NULL, 0, 0, -999),
	(4730, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_39', 2, 53160, 53220, -999, NULL, NULL, 0, 0, -999),
	(4731, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_39', 3, 53460, 53520, -999, NULL, NULL, 0, 0, -999),
	(4732, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_39', 4, 53700, 53760, -999, NULL, NULL, 0, 0, -999),
	(4733, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_39', 5, 53940, 54000, -999, NULL, NULL, 0, 0, -999),
	(4734, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_39', 6, 54120, 54180, -999, NULL, NULL, 0, 0, -999),
	(4735, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_39', 7, 54420, 54480, -999, NULL, NULL, 0, 0, -999),
	(4736, 'GTT_F', 'CIR', 'GTT_F', 'SFM_39', 8, 54660, 54780, -999, NULL, NULL, 0, 0, -999),
	(4737, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_39', 9, 55020, 55080, -999, NULL, NULL, 0, 0, -999),
	(4738, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_39', 10, 55200, 55260, -999, NULL, NULL, 0, 0, -999),
	(4739, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_39', 11, 55380, 55620, -999, NULL, NULL, 0, 0, -999),
	(4740, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_39', 12, 55800, 55860, -999, NULL, NULL, 0, 0, -999),
	(4741, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_39', 13, 56100, 56160, -999, NULL, NULL, 0, 0, -999),
	(4742, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_39', 14, 56340, 56340, -999, NULL, NULL, 0, 0, -999),
	(4743, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_40', 1, 51240, 51240, -999, NULL, NULL, 0, 0, -999),
	(4744, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_40', 2, 51420, 51480, -999, NULL, NULL, 0, 0, -999),
	(4745, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_40', 3, 51720, 51780, -999, NULL, NULL, 0, 0, -999),
	(4746, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_40', 4, 51960, 52080, -999, NULL, NULL, 0, 0, -999),
	(4747, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_40', 5, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(4748, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_40', 6, 52440, 52500, -999, NULL, NULL, 0, 0, -999),
	(4749, 'GTT_F', 'CIR', 'GTT_F', 'SFM_40', 7, 52680, 52800, -999, NULL, NULL, 0, 0, -999),
	(4750, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_40', 8, 52980, 53040, -999, NULL, NULL, 0, 0, -999),
	(4751, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_40', 9, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(4752, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_40', 10, 53460, 53520, -999, NULL, NULL, 0, 0, -999),
	(4753, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_40', 11, 53700, 53760, -999, NULL, NULL, 0, 0, -999),
	(4754, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_40', 12, 53940, 54000, -999, NULL, NULL, 0, 0, -999),
	(4755, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_40', 13, 54240, 54300, -999, NULL, NULL, 0, 0, -999),
	(4756, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_40', 14, 54480, 54480, -999, NULL, NULL, 0, 0, -999),
	(4757, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_42', 1, 53040, 53040, -999, NULL, NULL, 0, 0, -999),
	(4758, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_42', 2, 53220, 53280, -999, NULL, NULL, 0, 0, -999),
	(4759, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_42', 3, 53520, 53580, -999, NULL, NULL, 0, 0, -999),
	(4760, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_42', 4, 53760, 53880, -999, NULL, NULL, 0, 0, -999),
	(4761, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_42', 5, 54000, 54060, -999, NULL, NULL, 0, 0, -999),
	(4762, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_42', 6, 54240, 54300, -999, NULL, NULL, 0, 0, -999),
	(4763, 'GTT_F', 'CIR', 'GTT_F', 'SFM_42', 7, 54480, 54600, -999, NULL, NULL, 0, 0, -999),
	(4764, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_42', 8, 54780, 54840, -999, NULL, NULL, 0, 0, -999),
	(4765, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_42', 9, 55080, 55140, -999, NULL, NULL, 0, 0, -999),
	(4766, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_42', 10, 55260, 55320, -999, NULL, NULL, 0, 0, -999),
	(4767, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_42', 11, 55500, 55560, -999, NULL, NULL, 0, 0, -999),
	(4768, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_42', 12, 55740, 55800, -999, NULL, NULL, 0, 0, -999),
	(4769, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_42', 13, 56040, 56100, -999, NULL, NULL, 0, 0, -999),
	(4770, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_42', 14, 56280, 56280, -999, NULL, NULL, 0, 0, -999),
	(4771, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_43', 1, 56580, 56580, -999, NULL, NULL, 0, 0, -999),
	(4772, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_43', 2, 56760, 56820, -999, NULL, NULL, 0, 0, -999),
	(4773, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_43', 3, 57060, 57120, -999, NULL, NULL, 0, 0, -999),
	(4774, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_43', 4, 57300, 57360, -999, NULL, NULL, 0, 0, -999),
	(4775, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_43', 5, 57540, 57600, -999, NULL, NULL, 0, 0, -999),
	(4776, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_43', 6, 57720, 57780, -999, NULL, NULL, 0, 0, -999),
	(4777, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_43', 7, 58020, 58080, -999, NULL, NULL, 0, 0, -999),
	(4778, 'GTT_F', 'CIR', 'GTT_F', 'SFM_43', 8, 58260, 58380, -999, NULL, NULL, 0, 0, -999),
	(4779, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_43', 9, 58620, 58680, -999, NULL, NULL, 0, 0, -999),
	(4780, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_43', 10, 58800, 58860, -999, NULL, NULL, 0, 0, -999),
	(4781, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_43', 11, 58980, 59220, -999, NULL, NULL, 0, 0, -999),
	(4782, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_43', 12, 59400, 59460, -999, NULL, NULL, 0, 0, -999),
	(4783, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_43', 13, 59700, 59760, -999, NULL, NULL, 0, 0, -999),
	(4784, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_43', 14, 59940, 59940, -999, NULL, NULL, 0, 0, -999),
	(4785, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_45', 1, 58380, 58380, -999, NULL, NULL, 0, 0, -999),
	(4786, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_45', 2, 58560, 58620, -999, NULL, NULL, 0, 0, -999),
	(4787, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_45', 3, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(4788, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_45', 4, 59100, 59160, -999, NULL, NULL, 0, 0, -999),
	(4789, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_45', 5, 59340, 59400, -999, NULL, NULL, 0, 0, -999),
	(4790, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_45', 6, 59520, 59580, -999, NULL, NULL, 0, 0, -999),
	(4791, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_45', 7, 59820, 59880, -999, NULL, NULL, 0, 0, -999),
	(4792, 'GTT_F', 'CIR', 'GTT_F', 'SFM_45', 8, 60060, 60180, -999, NULL, NULL, 0, 0, -999),
	(4793, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_45', 9, 60420, 60480, -999, NULL, NULL, 0, 0, -999),
	(4794, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_45', 10, 60600, 60660, -999, NULL, NULL, 0, 0, -999),
	(4795, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_45', 11, 60780, 61020, -999, NULL, NULL, 0, 0, -999),
	(4796, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_45', 12, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(4797, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_45', 13, 61500, 61560, -999, NULL, NULL, 0, 0, -999),
	(4798, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_45', 14, 61740, 61740, -999, NULL, NULL, 0, 0, -999),
	(4799, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_46', 1, 56640, 56640, -999, NULL, NULL, 0, 0, -999),
	(4800, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_46', 2, 56820, 56880, -999, NULL, NULL, 0, 0, -999),
	(4801, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_46', 3, 57120, 57180, -999, NULL, NULL, 0, 0, -999),
	(4802, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_46', 4, 57360, 57480, -999, NULL, NULL, 0, 0, -999),
	(4803, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_46', 5, 57600, 57660, -999, NULL, NULL, 0, 0, -999),
	(4804, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_46', 6, 57840, 57900, -999, NULL, NULL, 0, 0, -999),
	(4805, 'GTT_F', 'CIR', 'GTT_F', 'SFM_46', 7, 58080, 58200, -999, NULL, NULL, 0, 0, -999),
	(4806, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_46', 8, 58380, 58440, -999, NULL, NULL, 0, 0, -999),
	(4807, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_46', 9, 58680, 58740, -999, NULL, NULL, 0, 0, -999),
	(4808, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_46', 10, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(4809, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_46', 11, 59100, 59160, -999, NULL, NULL, 0, 0, -999),
	(4810, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_46', 12, 59340, 59400, -999, NULL, NULL, 0, 0, -999),
	(4811, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_46', 13, 59640, 59700, -999, NULL, NULL, 0, 0, -999),
	(4812, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_46', 14, 59880, 59880, -999, NULL, NULL, 0, 0, -999),
	(4813, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_47', 1, 60180, 60180, -999, NULL, NULL, 0, 0, -999),
	(4814, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_47', 2, 60360, 60420, -999, NULL, NULL, 0, 0, -999),
	(4815, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_47', 3, 60660, 60720, -999, NULL, NULL, 0, 0, -999),
	(4816, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_47', 4, 60900, 60960, -999, NULL, NULL, 0, 0, -999),
	(4817, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_47', 5, 61140, 61200, -999, NULL, NULL, 0, 0, -999),
	(4818, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_47', 6, 61320, 61380, -999, NULL, NULL, 0, 0, -999),
	(4819, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_47', 7, 61620, 61680, -999, NULL, NULL, 0, 0, -999),
	(4820, 'GTT_F', 'CIR', 'GTT_F', 'SFM_47', 8, 61860, 61980, -999, NULL, NULL, 0, 0, -999),
	(4821, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_47', 9, 62220, 62280, -999, NULL, NULL, 0, 0, -999),
	(4822, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_47', 10, 62400, 62460, -999, NULL, NULL, 0, 0, -999),
	(4823, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_47', 11, 62580, 62820, -999, NULL, NULL, 0, 0, -999),
	(4824, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_47', 12, 63000, 63060, -999, NULL, NULL, 0, 0, -999),
	(4825, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_47', 13, 63300, 63360, -999, NULL, NULL, 0, 0, -999),
	(4826, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_47', 14, 63540, 63540, -999, NULL, NULL, 0, 0, -999),
	(4827, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_48', 1, 58440, 58440, -999, NULL, NULL, 0, 0, -999),
	(4828, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_48', 2, 58620, 58680, -999, NULL, NULL, 0, 0, -999),
	(4829, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_48', 3, 58920, 58980, -999, NULL, NULL, 0, 0, -999),
	(4830, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_48', 4, 59160, 59280, -999, NULL, NULL, 0, 0, -999),
	(4831, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_48', 5, 59400, 59460, -999, NULL, NULL, 0, 0, -999),
	(4832, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_48', 6, 59640, 59700, -999, NULL, NULL, 0, 0, -999),
	(4833, 'GTT_F', 'CIR', 'GTT_F', 'SFM_48', 7, 59880, 60000, -999, NULL, NULL, 0, 0, -999),
	(4834, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_48', 8, 60180, 60240, -999, NULL, NULL, 0, 0, -999),
	(4835, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_48', 9, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(4836, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_48', 10, 60660, 60720, -999, NULL, NULL, 0, 0, -999),
	(4837, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_48', 11, 60900, 60960, -999, NULL, NULL, 0, 0, -999),
	(4838, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_48', 12, 61140, 61200, -999, NULL, NULL, 0, 0, -999),
	(4839, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_48', 13, 61440, 61500, -999, NULL, NULL, 0, 0, -999),
	(4840, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_48', 14, 61680, 61680, -999, NULL, NULL, 0, 0, -999),
	(4841, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_49', 1, 61980, 61980, -999, NULL, NULL, 0, 0, -999),
	(4842, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_49', 2, 62160, 62220, -999, NULL, NULL, 0, 0, -999),
	(4843, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_49', 3, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(4844, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_49', 4, 62700, 62760, -999, NULL, NULL, 0, 0, -999),
	(4845, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_49', 5, 62940, 63000, -999, NULL, NULL, 0, 0, -999),
	(4846, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_49', 6, 63120, 63180, -999, NULL, NULL, 0, 0, -999),
	(4847, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_49', 7, 63420, 63480, -999, NULL, NULL, 0, 0, -999),
	(4848, 'GTT_F', 'CIR', 'GTT_F', 'SFM_49', 8, 63660, 63780, -999, NULL, NULL, 0, 0, -999),
	(4849, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_49', 9, 64020, 64080, -999, NULL, NULL, 0, 0, -999),
	(4850, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_49', 10, 64200, 64260, -999, NULL, NULL, 0, 0, -999),
	(4851, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_49', 11, 64380, 64620, -999, NULL, NULL, 0, 0, -999),
	(4852, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_49', 12, 64800, 64860, -999, NULL, NULL, 0, 0, -999),
	(4853, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_49', 13, 65100, 65160, -999, NULL, NULL, 0, 0, -999),
	(4854, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_49', 14, 65340, 65340, -999, NULL, NULL, 0, 0, -999),
	(4855, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_50', 1, 60240, 60240, -999, NULL, NULL, 0, 0, -999),
	(4856, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_50', 2, 60420, 60480, -999, NULL, NULL, 0, 0, -999),
	(4857, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_50', 3, 60720, 60780, -999, NULL, NULL, 0, 0, -999),
	(4858, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_50', 4, 60960, 61080, -999, NULL, NULL, 0, 0, -999),
	(4859, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_50', 5, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(4860, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_50', 6, 61440, 61500, -999, NULL, NULL, 0, 0, -999),
	(4861, 'GTT_F', 'CIR', 'GTT_F', 'SFM_50', 7, 61680, 61800, -999, NULL, NULL, 0, 0, -999),
	(4862, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_50', 8, 61980, 62040, -999, NULL, NULL, 0, 0, -999),
	(4863, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_50', 9, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(4864, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_50', 10, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(4865, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_50', 11, 62700, 62760, -999, NULL, NULL, 0, 0, -999),
	(4866, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_50', 12, 62940, 63000, -999, NULL, NULL, 0, 0, -999),
	(4867, 'GTT_F', 'RIGOLA', 'GTT_F', 'SFM_50', 13, 63060, 63120, -999, NULL, NULL, 0, 0, -999),
	(4868, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_50', 14, 63240, 63300, -999, NULL, NULL, 0, 0, -999),
	(4869, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_50', 15, 63480, 63480, -999, NULL, NULL, 0, 0, -999),
	(4870, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_50F', 1, 60240, 60240, -999, NULL, NULL, 0, 0, -999),
	(4871, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_50F', 2, 60420, 60480, -999, NULL, NULL, 0, 0, -999),
	(4872, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_50F', 3, 60720, 60780, -999, NULL, NULL, 0, 0, -999),
	(4873, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_50F', 4, 60960, 61080, -999, NULL, NULL, 0, 0, -999),
	(4874, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_50F', 5, 61200, 61260, -999, NULL, NULL, 0, 0, -999),
	(4875, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_50F', 6, 61440, 61500, -999, NULL, NULL, 0, 0, -999),
	(4876, 'GTT_F', 'CIR', 'GTT_F', 'SFM_50F', 7, 61680, 61800, -999, NULL, NULL, 0, 0, -999),
	(4877, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_50F', 8, 61980, 62040, -999, NULL, NULL, 0, 0, -999),
	(4878, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_50F', 9, 62280, 62340, -999, NULL, NULL, 0, 0, -999),
	(4879, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_50F', 10, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(4880, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_50F', 11, 62700, 62760, -999, NULL, NULL, 0, 0, -999),
	(4881, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_50F', 12, 62940, 63000, -999, NULL, NULL, 0, 0, -999),
	(4882, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_50F', 13, 63240, 63300, -999, NULL, NULL, 0, 0, -999),
	(4883, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_50F', 14, 63480, 63480, -999, NULL, NULL, 0, 0, -999),
	(4884, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_51', 1, 63780, 63780, -999, NULL, NULL, 0, 0, -999),
	(4885, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_51', 2, 63960, 64020, -999, NULL, NULL, 0, 0, -999),
	(4886, 'GTT_F', 'RIGOLA', 'GTT_F', 'SFM_51', 3, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(4887, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_51', 4, 64260, 64320, -999, NULL, NULL, 0, 0, -999),
	(4888, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_51', 5, 64500, 64560, -999, NULL, NULL, 0, 0, -999),
	(4889, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_51', 6, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(4890, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_51', 7, 64920, 64980, -999, NULL, NULL, 0, 0, -999),
	(4891, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_51', 8, 65220, 65280, -999, NULL, NULL, 0, 0, -999),
	(4892, 'GTT_F', 'CIR', 'GTT_F', 'SFM_51', 9, 65460, 65580, -999, NULL, NULL, 0, 0, -999),
	(4893, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_51', 10, 65820, 65880, -999, NULL, NULL, 0, 0, -999),
	(4894, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_51', 11, 66000, 66060, -999, NULL, NULL, 0, 0, -999),
	(4895, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_51', 12, 66180, 66420, -999, NULL, NULL, 0, 0, -999),
	(4896, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_51', 13, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(4897, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_51', 14, 66900, 66960, -999, NULL, NULL, 0, 0, -999),
	(4898, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_51', 15, 67140, 67140, -999, NULL, NULL, 0, 0, -999),
	(4899, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_51F', 1, 63780, 63780, -999, NULL, NULL, 0, 0, -999),
	(4900, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_51F', 2, 63960, 64020, -999, NULL, NULL, 0, 0, -999),
	(4901, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_51F', 3, 64260, 64320, -999, NULL, NULL, 0, 0, -999),
	(4902, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_51F', 4, 64500, 64560, -999, NULL, NULL, 0, 0, -999),
	(4903, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_51F', 5, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(4904, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_51F', 6, 64920, 64980, -999, NULL, NULL, 0, 0, -999),
	(4905, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_51F', 7, 65220, 65280, -999, NULL, NULL, 0, 0, -999),
	(4906, 'GTT_F', 'CIR', 'GTT_F', 'SFM_51F', 8, 65460, 65580, -999, NULL, NULL, 0, 0, -999),
	(4907, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_51F', 9, 65820, 65880, -999, NULL, NULL, 0, 0, -999),
	(4908, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_51F', 10, 66000, 66060, -999, NULL, NULL, 0, 0, -999),
	(4909, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_51F', 11, 66180, 66420, -999, NULL, NULL, 0, 0, -999),
	(4910, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_51F', 12, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(4911, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_51F', 13, 66900, 66960, -999, NULL, NULL, 0, 0, -999),
	(4912, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_51F', 14, 67140, 67140, -999, NULL, NULL, 0, 0, -999),
	(4913, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_52', 1, 62040, 62040, -999, NULL, NULL, 0, 0, -999),
	(4914, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_52', 2, 62220, 62280, -999, NULL, NULL, 0, 0, -999),
	(4915, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_52', 3, 62520, 62580, -999, NULL, NULL, 0, 0, -999),
	(4916, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_52', 4, 62760, 62880, -999, NULL, NULL, 0, 0, -999),
	(4917, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_52', 5, 63000, 63060, -999, NULL, NULL, 0, 0, -999),
	(4918, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_52', 6, 63240, 63300, -999, NULL, NULL, 0, 0, -999),
	(4919, 'GTT_F', 'CIR', 'GTT_F', 'SFM_52', 7, 63480, 63600, -999, NULL, NULL, 0, 0, -999),
	(4920, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_52', 8, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(4921, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_52', 9, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(4922, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_52', 10, 64260, 64320, -999, NULL, NULL, 0, 0, -999),
	(4923, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_52', 11, 64500, 64560, -999, NULL, NULL, 0, 0, -999),
	(4924, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_52', 12, 64740, 64800, -999, NULL, NULL, 0, 0, -999),
	(4925, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_52', 13, 65040, 65100, -999, NULL, NULL, 0, 0, -999),
	(4926, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_52', 14, 65280, 65280, -999, NULL, NULL, 0, 0, -999),
	(4927, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_53', 1, 65580, 65580, -999, NULL, NULL, 0, 0, -999),
	(4928, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_53', 2, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(4929, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_53', 3, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(4930, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_53', 4, 66300, 66360, -999, NULL, NULL, 0, 0, -999),
	(4931, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_53', 5, 66540, 66600, -999, NULL, NULL, 0, 0, -999),
	(4932, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_53', 6, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(4933, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_53', 7, 67020, 67080, -999, NULL, NULL, 0, 0, -999),
	(4934, 'GTT_F', 'CIR', 'GTT_F', 'SFM_53', 8, 67260, 67380, -999, NULL, NULL, 0, 0, -999),
	(4935, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_53', 9, 67620, 67680, -999, NULL, NULL, 0, 0, -999),
	(4936, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_53', 10, 67800, 67860, -999, NULL, NULL, 0, 0, -999),
	(4937, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_53', 11, 67980, 68220, -999, NULL, NULL, 0, 0, -999),
	(4938, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_53', 12, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(4939, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_53', 13, 68700, 68760, -999, NULL, NULL, 0, 0, -999),
	(4940, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_53', 14, 68940, 68940, -999, NULL, NULL, 0, 0, -999),
	(4941, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_54', 1, 63840, 63840, -999, NULL, NULL, 0, 0, -999),
	(4942, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_54', 2, 64020, 64080, -999, NULL, NULL, 0, 0, -999),
	(4943, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_54', 3, 64320, 64380, -999, NULL, NULL, 0, 0, -999),
	(4944, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_54', 4, 64560, 64680, -999, NULL, NULL, 0, 0, -999),
	(4945, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_54', 5, 64800, 64860, -999, NULL, NULL, 0, 0, -999),
	(4946, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_54', 6, 65040, 65100, -999, NULL, NULL, 0, 0, -999),
	(4947, 'GTT_F', 'CIR', 'GTT_F', 'SFM_54', 7, 65280, 65400, -999, NULL, NULL, 0, 0, -999),
	(4948, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_54', 8, 65580, 65640, -999, NULL, NULL, 0, 0, -999),
	(4949, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_54', 9, 65880, 65940, -999, NULL, NULL, 0, 0, -999),
	(4950, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_54', 10, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(4951, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_54', 11, 66300, 66360, -999, NULL, NULL, 0, 0, -999),
	(4952, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_54', 12, 66540, 66600, -999, NULL, NULL, 0, 0, -999),
	(4953, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_54', 13, 66840, 66900, -999, NULL, NULL, 0, 0, -999),
	(4954, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_54', 14, 67080, 67080, -999, NULL, NULL, 0, 0, -999),
	(4955, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_55', 1, 67380, 67380, -999, NULL, NULL, 0, 0, -999),
	(4956, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_55', 2, 67560, 67620, -999, NULL, NULL, 0, 0, -999),
	(4957, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_55', 3, 67860, 67920, -999, NULL, NULL, 0, 0, -999),
	(4958, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_55', 4, 68100, 68160, -999, NULL, NULL, 0, 0, -999),
	(4959, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_55', 5, 68340, 68400, -999, NULL, NULL, 0, 0, -999),
	(4960, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_55', 6, 68520, 68580, -999, NULL, NULL, 0, 0, -999),
	(4961, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_55', 7, 68820, 68880, -999, NULL, NULL, 0, 0, -999),
	(4962, 'GTT_F', 'CIR', 'GTT_F', 'SFM_55', 8, 69060, 69180, -999, NULL, NULL, 0, 0, -999),
	(4963, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_55', 9, 69420, 69480, -999, NULL, NULL, 0, 0, -999),
	(4964, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_55', 10, 69600, 69660, -999, NULL, NULL, 0, 0, -999),
	(4965, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_55', 11, 69780, 70020, -999, NULL, NULL, 0, 0, -999),
	(4966, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_55', 12, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(4967, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_55', 13, 70500, 70560, -999, NULL, NULL, 0, 0, -999),
	(4968, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_55', 14, 70740, 70740, -999, NULL, NULL, 0, 0, -999),
	(4969, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_56', 1, 65640, 65640, -999, NULL, NULL, 0, 0, -999),
	(4970, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_56', 2, 65820, 65880, -999, NULL, NULL, 0, 0, -999),
	(4971, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_56', 3, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(4972, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_56', 4, 66360, 66480, -999, NULL, NULL, 0, 0, -999),
	(4973, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_56', 5, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(4974, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_56', 6, 66840, 66900, -999, NULL, NULL, 0, 0, -999),
	(4975, 'GTT_F', 'CIR', 'GTT_F', 'SFM_56', 7, 67080, 67200, -999, NULL, NULL, 0, 0, -999),
	(4976, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_56', 8, 67380, 67440, -999, NULL, NULL, 0, 0, -999),
	(4977, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_56', 9, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(4978, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_56', 10, 67860, 67920, -999, NULL, NULL, 0, 0, -999),
	(4979, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_56', 11, 68100, 68160, -999, NULL, NULL, 0, 0, -999),
	(4980, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_56', 12, 68340, 68400, -999, NULL, NULL, 0, 0, -999),
	(4981, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_56', 13, 68640, 68700, -999, NULL, NULL, 0, 0, -999),
	(4982, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_56', 14, 68880, 68880, -999, NULL, NULL, 0, 0, -999),
	(4983, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_57', 1, 69180, 69180, -999, NULL, NULL, 0, 0, -999),
	(4984, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_57', 2, 69360, 69420, -999, NULL, NULL, 0, 0, -999),
	(4985, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_57', 3, 69660, 69720, -999, NULL, NULL, 0, 0, -999),
	(4986, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_57', 4, 69900, 69960, -999, NULL, NULL, 0, 0, -999),
	(4987, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_57', 5, 70140, 70200, -999, NULL, NULL, 0, 0, -999),
	(4988, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_57', 6, 70320, 70380, -999, NULL, NULL, 0, 0, -999),
	(4989, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_57', 7, 70620, 70680, -999, NULL, NULL, 0, 0, -999),
	(4990, 'GTT_F', 'CIR', 'GTT_F', 'SFM_57', 8, 70860, 70980, -999, NULL, NULL, 0, 0, -999),
	(4991, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_57', 9, 71220, 71280, -999, NULL, NULL, 0, 0, -999),
	(4992, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_57', 10, 71400, 71460, -999, NULL, NULL, 0, 0, -999),
	(4993, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_57', 11, 71580, 71820, -999, NULL, NULL, 0, 0, -999),
	(4994, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_57', 12, 72000, 72060, -999, NULL, NULL, 0, 0, -999),
	(4995, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_57', 13, 72300, 72360, -999, NULL, NULL, 0, 0, -999),
	(4996, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_57', 14, 72540, 72540, -999, NULL, NULL, 0, 0, -999),
	(4997, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_58', 1, 67440, 67440, -999, NULL, NULL, 0, 0, -999),
	(4998, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_58', 2, 67620, 67680, -999, NULL, NULL, 0, 0, -999),
	(4999, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_58', 3, 67920, 67980, -999, NULL, NULL, 0, 0, -999),
	(5000, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_58', 4, 68160, 68280, -999, NULL, NULL, 0, 0, -999),
	(5001, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_58', 5, 68400, 68460, -999, NULL, NULL, 0, 0, -999),
	(5002, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_58', 6, 68640, 68700, -999, NULL, NULL, 0, 0, -999),
	(5003, 'GTT_F', 'CIR', 'GTT_F', 'SFM_58', 7, 68880, 69000, -999, NULL, NULL, 0, 0, -999),
	(5004, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_58', 8, 69180, 69240, -999, NULL, NULL, 0, 0, -999),
	(5005, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_58', 9, 69480, 69540, -999, NULL, NULL, 0, 0, -999),
	(5006, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_58', 10, 69660, 69720, -999, NULL, NULL, 0, 0, -999),
	(5007, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_58', 11, 69900, 69960, -999, NULL, NULL, 0, 0, -999),
	(5008, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_58', 12, 70140, 70200, -999, NULL, NULL, 0, 0, -999),
	(5009, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_58', 13, 70440, 70500, -999, NULL, NULL, 0, 0, -999),
	(5010, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_58', 14, 70680, 70680, -999, NULL, NULL, 0, 0, -999),
	(5011, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_59', 1, 70980, 70980, -999, NULL, NULL, 0, 0, -999),
	(5012, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_59', 2, 71160, 71220, -999, NULL, NULL, 0, 0, -999),
	(5013, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_59', 3, 71460, 71520, -999, NULL, NULL, 0, 0, -999),
	(5014, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_59', 4, 71700, 71760, -999, NULL, NULL, 0, 0, -999),
	(5015, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_59', 5, 71940, 72000, -999, NULL, NULL, 0, 0, -999),
	(5016, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_59', 6, 72120, 72180, -999, NULL, NULL, 0, 0, -999),
	(5017, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_59', 7, 72420, 72480, -999, NULL, NULL, 0, 0, -999),
	(5018, 'GTT_F', 'CIR', 'GTT_F', 'SFM_59', 8, 72660, 72780, -999, NULL, NULL, 0, 0, -999),
	(5019, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_59', 9, 73020, 73080, -999, NULL, NULL, 0, 0, -999),
	(5020, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_59', 10, 73200, 73260, -999, NULL, NULL, 0, 0, -999),
	(5021, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_59', 11, 73380, 73620, -999, NULL, NULL, 0, 0, -999),
	(5022, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_59', 12, 73800, 73860, -999, NULL, NULL, 0, 0, -999),
	(5023, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_59', 13, 74100, 74160, -999, NULL, NULL, 0, 0, -999),
	(5024, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_59', 14, 74340, 74340, -999, NULL, NULL, 0, 0, -999),
	(5025, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_60', 1, 69240, 69240, -999, NULL, NULL, 0, 0, -999),
	(5026, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_60', 2, 69420, 69480, -999, NULL, NULL, 0, 0, -999),
	(5027, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_60', 3, 69720, 69780, -999, NULL, NULL, 0, 0, -999),
	(5028, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_60', 4, 69960, 70080, -999, NULL, NULL, 0, 0, -999),
	(5029, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_60', 5, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(5030, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_60', 6, 70440, 70500, -999, NULL, NULL, 0, 0, -999),
	(5031, 'GTT_F', 'CIR', 'GTT_F', 'SFM_60', 7, 70680, 70800, -999, NULL, NULL, 0, 0, -999),
	(5032, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_60', 8, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(5033, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_60', 9, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(5034, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_60', 10, 71460, 71520, -999, NULL, NULL, 0, 0, -999),
	(5035, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_60', 11, 71700, 71760, -999, NULL, NULL, 0, 0, -999),
	(5036, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_60', 12, 71940, 72000, -999, NULL, NULL, 0, 0, -999),
	(5037, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_60', 13, 72240, 72300, -999, NULL, NULL, 0, 0, -999),
	(5038, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_60', 14, 72480, 72480, -999, NULL, NULL, 0, 0, -999),
	(5039, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_62F', 1, 71040, 71040, -999, NULL, NULL, 0, 0, -999),
	(5040, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_62F', 2, 71220, 71280, -999, NULL, NULL, 0, 0, -999),
	(5041, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_62F', 3, 71520, 71580, -999, NULL, NULL, 0, 0, -999),
	(5042, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_62F', 4, 71760, 71880, -999, NULL, NULL, 0, 0, -999),
	(5043, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_62F', 5, 72000, 72060, -999, NULL, NULL, 0, 0, -999),
	(5044, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_62F', 6, 72240, 72300, -999, NULL, NULL, 0, 0, -999),
	(5045, 'GTT_F', 'CIR', 'GTT_F', 'SFM_62F', 7, 72480, 72600, -999, NULL, NULL, 0, 0, -999),
	(5046, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_62F', 8, 72780, 72840, -999, NULL, NULL, 0, 0, -999),
	(5047, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_62F', 9, 73080, 73140, -999, NULL, NULL, 0, 0, -999),
	(5048, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_62F', 10, 73260, 73320, -999, NULL, NULL, 0, 0, -999),
	(5049, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_62F', 11, 73500, 73560, -999, NULL, NULL, 0, 0, -999),
	(5050, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_62F', 12, 73740, 73800, -999, NULL, NULL, 0, 0, -999),
	(5051, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_62F', 13, 74040, 74100, -999, NULL, NULL, 0, 0, -999),
	(5052, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_62F', 14, 74280, 74280, -999, NULL, NULL, 0, 0, -999),
	(5053, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_7', 1, 24180, 24180, -999, NULL, NULL, 0, 0, -999),
	(5054, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_7', 2, 24360, 24420, -999, NULL, NULL, 0, 0, -999),
	(5055, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_7', 3, 24660, 24720, -999, NULL, NULL, 0, 0, -999),
	(5056, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_7', 4, 24900, 24960, -999, NULL, NULL, 0, 0, -999),
	(5057, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_7', 5, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(5058, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_7', 6, 25320, 25380, -999, NULL, NULL, 0, 0, -999),
	(5059, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_7', 7, 25620, 25680, -999, NULL, NULL, 0, 0, -999),
	(5060, 'GTT_F', 'CIR', 'GTT_F', 'SFM_7', 8, 25860, 25980, -999, NULL, NULL, 0, 0, -999),
	(5061, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_7', 9, 26220, 26280, -999, NULL, NULL, 0, 0, -999),
	(5062, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_7', 10, 26400, 26460, -999, NULL, NULL, 0, 0, -999),
	(5063, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_7', 11, 26580, 26820, -999, NULL, NULL, 0, 0, -999),
	(5064, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_7', 12, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(5065, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_7', 13, 27300, 27360, -999, NULL, NULL, 0, 0, -999),
	(5066, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_7', 14, 27540, 27540, -999, NULL, NULL, 0, 0, -999),
	(5067, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_8', 1, 22440, 22440, -999, NULL, NULL, 0, 0, -999),
	(5068, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_8', 2, 22620, 22680, -999, NULL, NULL, 0, 0, -999),
	(5069, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_8', 3, 22920, 22980, -999, NULL, NULL, 0, 0, -999),
	(5070, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_8', 4, 23160, 23280, -999, NULL, NULL, 0, 0, -999),
	(5071, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_8', 5, 23400, 23460, -999, NULL, NULL, 0, 0, -999),
	(5072, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_8', 6, 23640, 23700, -999, NULL, NULL, 0, 0, -999),
	(5073, 'GTT_F', 'CIR', 'GTT_F', 'SFM_8', 7, 23880, 24000, -999, NULL, NULL, 0, 0, -999),
	(5074, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_8', 8, 24180, 24240, -999, NULL, NULL, 0, 0, -999),
	(5075, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_8', 9, 24480, 24540, -999, NULL, NULL, 0, 0, -999),
	(5076, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_8', 10, 24660, 24720, -999, NULL, NULL, 0, 0, -999),
	(5077, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_8', 11, 24900, 24960, -999, NULL, NULL, 0, 0, -999),
	(5078, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_8', 12, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(5079, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_8', 13, 25440, 25500, -999, NULL, NULL, 0, 0, -999),
	(5080, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_8', 14, 25680, 25680, -999, NULL, NULL, 0, 0, -999),
	(5081, 'GTT_F', 'DORA GTT', 'GTT_F', 'SFM_9', 1, 25980, 25980, -999, NULL, NULL, 0, 0, -999),
	(5082, 'GTT_F', 'MAD CAMP', 'GTT_F', 'SFM_9', 2, 26160, 26220, -999, NULL, NULL, 0, 0, -999),
	(5083, 'GTT_F', 'VENARIA', 'GTT_F', 'SFM_9', 3, 26460, 26520, -999, NULL, NULL, 0, 0, -999),
	(5084, 'GTT_F', 'BORGA', 'GTT_F', 'SFM_9', 4, 26700, 26760, -999, NULL, NULL, 0, 0, -999),
	(5085, 'GTT_F', 'CASELLE', 'GTT_F', 'SFM_9', 5, 26940, 27000, -999, NULL, NULL, 0, 0, -999),
	(5086, 'GTT_F', 'CAS AERO', 'GTT_F', 'SFM_9', 6, 27120, 27180, -999, NULL, NULL, 0, 0, -999),
	(5087, 'GTT_F', 'S MAURIZ', 'GTT_F', 'SFM_9', 7, 27420, 27480, -999, NULL, NULL, 0, 0, -999),
	(5088, 'GTT_F', 'CIR', 'GTT_F', 'SFM_9', 8, 27660, 27780, -999, NULL, NULL, 0, 0, -999),
	(5089, 'GTT_F', 'NOLE', 'GTT_F', 'SFM_9', 9, 28020, 28080, -999, NULL, NULL, 0, 0, -999),
	(5090, 'GTT_F', 'GROSSO', 'GTT_F', 'SFM_9', 10, 28200, 28260, -999, NULL, NULL, 0, 0, -999),
	(5091, 'GTT_F', 'MATHI', 'GTT_F', 'SFM_9', 11, 28380, 28620, -999, NULL, NULL, 0, 0, -999),
	(5092, 'GTT_F', 'BALANGER', 'GTT_F', 'SFM_9', 12, 28800, 28860, -999, NULL, NULL, 0, 0, -999),
	(5093, 'GTT_F', 'LANZO', 'GTT_F', 'SFM_9', 13, 29100, 29160, -999, NULL, NULL, 0, 0, -999),
	(5094, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_9', 14, 29340, 29340, -999, NULL, NULL, 0, 0, -999),
	(5095, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_115CF', 1, 34860, 34920, -999, NULL, NULL, 0, 0, -999),
	(5096, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_115CF', 2, 35100, 35160, -999, NULL, NULL, 0, 0, -999),
	(5097, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_115CF', 3, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(5098, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_115CF', 4, 35460, 35520, -999, NULL, NULL, 0, 0, -999),
	(5099, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_115CF', 5, 35640, 35700, -999, NULL, NULL, 0, 0, -999),
	(5100, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_115CF', 6, 35820, 35880, -999, NULL, NULL, 0, 0, -999),
	(5101, 'GTT_F', 'CERE', 'GTT_F', 'SFM_115CF', 7, 36120, 36120, -999, NULL, NULL, 0, 0, -999),
	(5102, 'GTT_F', 'CERE', 'GTT_F', 'SFM_12C', 1, 24540, 24540, -999, NULL, NULL, 0, 0, -999),
	(5103, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_12C', 2, 24720, 24780, -999, NULL, NULL, 0, 0, -999),
	(5104, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_12C', 3, 24840, 24900, -999, NULL, NULL, 0, 0, -999),
	(5105, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_12C', 4, 25020, 25080, -999, NULL, NULL, 0, 0, -999),
	(5106, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_12C', 5, 25200, 25260, -999, NULL, NULL, 0, 0, -999),
	(5107, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_12C', 6, 25320, 25380, -999, NULL, NULL, 0, 0, -999),
	(5108, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_12C', 7, 25620, 25620, -999, NULL, NULL, 0, 0, -999),
	(5109, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_19CF', 1, 38460, 38520, -999, NULL, NULL, 0, 0, -999),
	(5110, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_19CF', 2, 38700, 38760, -999, NULL, NULL, 0, 0, -999),
	(5111, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_19CF', 3, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(5112, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_19CF', 4, 39060, 39120, -999, NULL, NULL, 0, 0, -999),
	(5113, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_19CF', 5, 39240, 39300, -999, NULL, NULL, 0, 0, -999),
	(5114, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_19CF', 6, 39420, 39480, -999, NULL, NULL, 0, 0, -999),
	(5115, 'GTT_F', 'CERE', 'GTT_F', 'SFM_19CF', 7, 39720, 39720, -999, NULL, NULL, 0, 0, -999),
	(5116, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_1C', 1, 22260, 22320, -999, NULL, NULL, 0, 0, -999),
	(5117, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_1C', 2, 22500, 22560, -999, NULL, NULL, 0, 0, -999),
	(5118, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_1C', 3, 22680, 22740, -999, NULL, NULL, 0, 0, -999),
	(5119, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_1C', 4, 22860, 22920, -999, NULL, NULL, 0, 0, -999),
	(5120, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_1C', 5, 23040, 23100, -999, NULL, NULL, 0, 0, -999),
	(5121, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_1C', 6, 23220, 23280, -999, NULL, NULL, 0, 0, -999),
	(5122, 'GTT_F', 'CERE', 'GTT_F', 'SFM_1C', 7, 23520, 23520, -999, NULL, NULL, 0, 0, -999),
	(5123, 'GTT_F', 'CERE', 'GTT_F', 'SFM_20C', 1, 31740, 31740, -999, NULL, NULL, 0, 0, -999),
	(5124, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_20C', 2, 31920, 31980, -999, NULL, NULL, 0, 0, -999),
	(5125, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_20C', 3, 32040, 32100, -999, NULL, NULL, 0, 0, -999),
	(5126, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_20C', 4, 32220, 32280, -999, NULL, NULL, 0, 0, -999),
	(5127, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_20C', 5, 32400, 32460, -999, NULL, NULL, 0, 0, -999),
	(5128, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_20C', 6, 32520, 32580, -999, NULL, NULL, 0, 0, -999),
	(5129, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_20C', 7, 32820, 32820, -999, NULL, NULL, 0, 0, -999),
	(5130, 'GTT_F', 'CERE', 'GTT_F', 'SFM_26CF', 1, 37140, 37140, -999, NULL, NULL, 0, 0, -999),
	(5131, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_26CF', 2, 37320, 37380, -999, NULL, NULL, 0, 0, -999),
	(5132, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_26CF', 3, 37440, 37500, -999, NULL, NULL, 0, 0, -999),
	(5133, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_26CF', 4, 37620, 37680, -999, NULL, NULL, 0, 0, -999),
	(5134, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_26CF', 5, 37800, 37860, -999, NULL, NULL, 0, 0, -999),
	(5135, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_26CF', 6, 37920, 37980, -999, NULL, NULL, 0, 0, -999),
	(5136, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_26CF', 7, 38220, 38220, -999, NULL, NULL, 0, 0, -999),
	(5137, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_27C', 1, 45660, 45720, -999, NULL, NULL, 0, 0, -999),
	(5138, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_27C', 2, 45900, 45960, -999, NULL, NULL, 0, 0, -999),
	(5139, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_27C', 3, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(5140, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_27C', 4, 46260, 46320, -999, NULL, NULL, 0, 0, -999),
	(5141, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_27C', 5, 46440, 46500, -999, NULL, NULL, 0, 0, -999),
	(5142, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_27C', 6, 46620, 46680, -999, NULL, NULL, 0, 0, -999),
	(5143, 'GTT_F', 'CERE', 'GTT_F', 'SFM_27C', 7, 46920, 46920, -999, NULL, NULL, 0, 0, -999),
	(5144, 'GTT_F', 'CERE', 'GTT_F', 'SFM_30CF', 1, 40740, 40740, -999, NULL, NULL, 0, 0, -999),
	(5145, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_30CF', 2, 40920, 40980, -999, NULL, NULL, 0, 0, -999),
	(5146, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_30CF', 3, 41040, 41100, -999, NULL, NULL, 0, 0, -999),
	(5147, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_30CF', 4, 41220, 41280, -999, NULL, NULL, 0, 0, -999),
	(5148, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_30CF', 5, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(5149, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_30CF', 6, 41520, 41580, -999, NULL, NULL, 0, 0, -999),
	(5150, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_30CF', 7, 41820, 41820, -999, NULL, NULL, 0, 0, -999),
	(5151, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_31C', 1, 49260, 49320, -999, NULL, NULL, 0, 0, -999),
	(5152, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_31C', 2, 49500, 49560, -999, NULL, NULL, 0, 0, -999),
	(5153, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_31C', 3, 49680, 49740, -999, NULL, NULL, 0, 0, -999),
	(5154, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_31C', 4, 49860, 49920, -999, NULL, NULL, 0, 0, -999),
	(5155, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_31C', 5, 50040, 50100, -999, NULL, NULL, 0, 0, -999),
	(5156, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_31C', 6, 50220, 50280, -999, NULL, NULL, 0, 0, -999),
	(5157, 'GTT_F', 'CERE', 'GTT_F', 'SFM_31C', 7, 50520, 50520, -999, NULL, NULL, 0, 0, -999),
	(5158, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_35C', 1, 52860, 52920, -999, NULL, NULL, 0, 0, -999),
	(5159, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_35C', 2, 53100, 53160, -999, NULL, NULL, 0, 0, -999),
	(5160, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_35C', 3, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(5161, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_35C', 4, 53460, 53520, -999, NULL, NULL, 0, 0, -999),
	(5162, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_35C', 5, 53640, 53700, -999, NULL, NULL, 0, 0, -999),
	(5163, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_35C', 6, 53820, 53880, -999, NULL, NULL, 0, 0, -999),
	(5164, 'GTT_F', 'CERE', 'GTT_F', 'SFM_35C', 7, 54120, 54120, -999, NULL, NULL, 0, 0, -999),
	(5165, 'GTT_F', 'CERE', 'GTT_F', 'SFM_38C', 1, 47940, 47940, -999, NULL, NULL, 0, 0, -999),
	(5166, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_38C', 2, 48120, 48180, -999, NULL, NULL, 0, 0, -999),
	(5167, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_38C', 3, 48240, 48300, -999, NULL, NULL, 0, 0, -999),
	(5168, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_38C', 4, 48420, 48480, -999, NULL, NULL, 0, 0, -999),
	(5169, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_38C', 5, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(5170, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_38C', 6, 48720, 48780, -999, NULL, NULL, 0, 0, -999),
	(5171, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_38C', 7, 49020, 49020, -999, NULL, NULL, 0, 0, -999),
	(5172, 'GTT_F', 'CERE', 'GTT_F', 'SFM_42C', 1, 51540, 51540, -999, NULL, NULL, 0, 0, -999),
	(5173, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_42C', 2, 51720, 51780, -999, NULL, NULL, 0, 0, -999),
	(5174, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_42C', 3, 51840, 51900, -999, NULL, NULL, 0, 0, -999),
	(5175, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_42C', 4, 52020, 52080, -999, NULL, NULL, 0, 0, -999),
	(5176, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_42C', 5, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(5177, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_42C', 6, 52320, 52380, -999, NULL, NULL, 0, 0, -999),
	(5178, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_42C', 7, 52620, 52620, -999, NULL, NULL, 0, 0, -999),
	(5179, 'GTT_F', 'CERE', 'GTT_F', 'SFM_46C', 1, 55140, 55140, -999, NULL, NULL, 0, 0, -999),
	(5180, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_46C', 2, 55320, 55380, -999, NULL, NULL, 0, 0, -999),
	(5181, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_46C', 3, 55440, 55500, -999, NULL, NULL, 0, 0, -999),
	(5182, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_46C', 4, 55620, 55680, -999, NULL, NULL, 0, 0, -999),
	(5183, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_46C', 5, 55800, 55860, -999, NULL, NULL, 0, 0, -999),
	(5184, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_46C', 6, 55920, 55980, -999, NULL, NULL, 0, 0, -999),
	(5185, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_46C', 7, 56220, 56220, -999, NULL, NULL, 0, 0, -999),
	(5186, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_47CF', 1, 63660, 63720, -999, NULL, NULL, 0, 0, -999),
	(5187, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_47CF', 2, 63900, 63960, -999, NULL, NULL, 0, 0, -999),
	(5188, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_47CF', 3, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(5189, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_47CF', 4, 64260, 64320, -999, NULL, NULL, 0, 0, -999),
	(5190, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_47CF', 5, 64440, 64500, -999, NULL, NULL, 0, 0, -999),
	(5191, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_47CF', 6, 64620, 64680, -999, NULL, NULL, 0, 0, -999),
	(5192, 'GTT_F', 'CERE', 'GTT_F', 'SFM_47CF', 7, 64920, 64920, -999, NULL, NULL, 0, 0, -999),
	(5193, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_51CF', 1, 67260, 67320, -999, NULL, NULL, 0, 0, -999),
	(5194, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_51CF', 2, 67500, 67560, -999, NULL, NULL, 0, 0, -999),
	(5195, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_51CF', 3, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(5196, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_51CF', 4, 67860, 67920, -999, NULL, NULL, 0, 0, -999),
	(5197, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_51CF', 5, 68040, 68100, -999, NULL, NULL, 0, 0, -999),
	(5198, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_51CF', 6, 68220, 68280, -999, NULL, NULL, 0, 0, -999),
	(5199, 'GTT_F', 'CERE', 'GTT_F', 'SFM_51CF', 7, 68520, 68520, -999, NULL, NULL, 0, 0, -999),
	(5200, 'GTT_F', 'CERE', 'GTT_F', 'SFM_58CF', 1, 65940, 65940, -999, NULL, NULL, 0, 0, -999),
	(5201, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_58CF', 2, 66120, 66180, -999, NULL, NULL, 0, 0, -999),
	(5202, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_58CF', 3, 66240, 66300, -999, NULL, NULL, 0, 0, -999),
	(5203, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_58CF', 4, 66420, 66480, -999, NULL, NULL, 0, 0, -999),
	(5204, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_58CF', 5, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(5205, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_58CF', 6, 66720, 66780, -999, NULL, NULL, 0, 0, -999),
	(5206, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_58CF', 7, 67020, 67020, -999, NULL, NULL, 0, 0, -999),
	(5207, 'GTT_F', 'CERE', 'GTT_F', 'SFM_62CF', 1, 69540, 69540, -999, NULL, NULL, 0, 0, -999),
	(5208, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_62CF', 2, 69720, 69780, -999, NULL, NULL, 0, 0, -999),
	(5209, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_62CF', 3, 69840, 69900, -999, NULL, NULL, 0, 0, -999),
	(5210, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_62CF', 4, 70020, 70080, -999, NULL, NULL, 0, 0, -999),
	(5211, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_62CF', 5, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(5212, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_62CF', 6, 70320, 70380, -999, NULL, NULL, 0, 0, -999),
	(5213, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_62CF', 7, 70620, 70620, -999, NULL, NULL, 0, 0, -999),
	(5214, 'GTT_F', 'GERMAGNA', 'GTT_F', 'SFM_9C', 1, 29460, 29520, -999, NULL, NULL, 0, 0, -999),
	(5215, 'GTT_F', 'FUNGHERA', 'GTT_F', 'SFM_9C', 2, 29700, 29760, -999, NULL, NULL, 0, 0, -999),
	(5216, 'GTT_F', 'TRAVES', 'GTT_F', 'SFM_9C', 3, 29880, 29940, -999, NULL, NULL, 0, 0, -999),
	(5217, 'GTT_F', 'LOSA', 'GTT_F', 'SFM_9C', 4, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(5218, 'GTT_F', 'PESSINET', 'GTT_F', 'SFM_9C', 5, 30240, 30300, -999, NULL, NULL, 0, 0, -999),
	(5219, 'GTT_F', 'MEZZENIL', 'GTT_F', 'SFM_9C', 6, 30420, 30480, -999, NULL, NULL, 0, 0, -999),
	(5220, 'GTT_F', 'CERE', 'GTT_F', 'SFM_9C', 7, 30720, 30720, -999, NULL, NULL, 0, 0, -999),
	(5221, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4364', 1, 22440, 22440, -999, NULL, NULL, 0, 0, -999),
	(5222, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4364', 2, 22800, 22860, -999, NULL, NULL, 0, 0, -999),
	(5223, 'GTT_F', 'BRA', 'FS', 'SFM_4364', 3, 23220, 23520, -999, NULL, NULL, 0, 0, -999),
	(5224, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4364', 4, 23880, 24180, -999, NULL, NULL, 0, 0, -999),
	(5225, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4364', 5, 24420, 24480, -999, NULL, NULL, 0, 0, -999),
	(5226, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4364', 6, 24720, 24780, -999, NULL, NULL, 0, 0, -999),
	(5227, 'GTT_F', 'ALBA', 'FS', 'SFM_4364', 7, 24960, 24960, -999, NULL, NULL, 0, 0, -999),
	(5228, 'GTT_F', 'ALBA', 'FS', 'SFM_4365', 1, 22080, 22080, -999, NULL, NULL, 0, 0, -999),
	(5229, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4365', 2, 22260, 22320, -999, NULL, NULL, 0, 0, -999),
	(5230, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4365', 3, 22560, 22620, -999, NULL, NULL, 0, 0, -999),
	(5231, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4365', 4, 22860, 22920, -999, NULL, NULL, 0, 0, -999),
	(5232, 'GTT_F', 'BRA', 'FS', 'SFM_4365', 5, 23400, 23460, -999, NULL, NULL, 0, 0, -999),
	(5233, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4365', 6, 23880, 23940, -999, NULL, NULL, 0, 0, -999),
	(5234, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4365', 7, 24360, 24360, -999, NULL, NULL, 0, 0, -999),
	(5235, 'GTT_F', 'BRA', 'FS', 'SFM_4366', 1, 25680, 25680, -999, NULL, NULL, 0, 0, -999),
	(5236, 'GTT_F', 'POCAPAGL', 'FS', 'SFM_4366', 2, 25980, 26040, -999, NULL, NULL, 0, 0, -999),
	(5237, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4366', 3, 26280, 26580, -999, NULL, NULL, 0, 0, -999),
	(5238, 'GTT_F', 'ALBA', 'FS', 'SFM_4366', 4, 27240, 27240, -999, NULL, NULL, 0, 0, -999),
	(5239, 'GTT_F', 'ALBA', 'FS', 'SFM_4367', 1, 23400, 23400, -999, NULL, NULL, 0, 0, -999),
	(5240, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4367', 2, 24060, 24120, -999, NULL, NULL, 0, 0, -999),
	(5241, 'GTT_F', 'BRA', 'FS', 'SFM_4367', 3, 24720, 24720, -999, NULL, NULL, 0, 0, -999),
	(5242, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4368', 1, 26040, 26040, -999, NULL, NULL, 0, 0, -999),
	(5243, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4368', 2, 26400, 26460, -999, NULL, NULL, 0, 0, -999),
	(5244, 'GTT_F', 'BRA', 'FS', 'SFM_4368', 3, 26820, 27120, -999, NULL, NULL, 0, 0, -999),
	(5245, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4368', 4, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(5246, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4368', 5, 27780, 27840, -999, NULL, NULL, 0, 0, -999),
	(5247, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4368', 6, 28080, 28140, -999, NULL, NULL, 0, 0, -999),
	(5248, 'GTT_F', 'ALBA', 'FS', 'SFM_4368', 7, 28320, 28320, -999, NULL, NULL, 0, 0, -999),
	(5249, 'GTT_F', 'ALBA', 'FS', 'SFM_4369', 1, 25680, 25680, -999, NULL, NULL, 0, 0, -999),
	(5250, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4369', 2, 25860, 25920, -999, NULL, NULL, 0, 0, -999),
	(5251, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4369', 3, 26160, 26220, -999, NULL, NULL, 0, 0, -999),
	(5252, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4369', 4, 26460, 26520, -999, NULL, NULL, 0, 0, -999),
	(5253, 'GTT_F', 'BRA', 'FS', 'SFM_4369', 5, 27000, 27060, -999, NULL, NULL, 0, 0, -999),
	(5254, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4369', 6, 27480, 27540, -999, NULL, NULL, 0, 0, -999),
	(5255, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4369', 7, 27960, 27960, -999, NULL, NULL, 0, 0, -999),
	(5256, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4370', 1, 29640, 29640, -999, NULL, NULL, 0, 0, -999),
	(5257, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4370', 2, 30000, 30060, -999, NULL, NULL, 0, 0, -999),
	(5258, 'GTT_F', 'BRA', 'FS', 'SFM_4370', 3, 30420, 30720, -999, NULL, NULL, 0, 0, -999),
	(5259, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4370', 4, 31080, 31140, -999, NULL, NULL, 0, 0, -999),
	(5260, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4370', 5, 31380, 31440, -999, NULL, NULL, 0, 0, -999),
	(5261, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4370', 6, 31680, 31740, -999, NULL, NULL, 0, 0, -999),
	(5262, 'GTT_F', 'ALBA', 'FS', 'SFM_4370', 7, 31920, 31920, -999, NULL, NULL, 0, 0, -999),
	(5263, 'GTT_F', 'ALBA', 'FS', 'SFM_4371', 1, 29280, 29280, -999, NULL, NULL, 0, 0, -999),
	(5264, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4371', 2, 29460, 29520, -999, NULL, NULL, 0, 0, -999),
	(5265, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4371', 3, 29760, 29820, -999, NULL, NULL, 0, 0, -999),
	(5266, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4371', 4, 30060, 30120, -999, NULL, NULL, 0, 0, -999),
	(5267, 'GTT_F', 'BRA', 'FS', 'SFM_4371', 5, 30600, 30660, -999, NULL, NULL, 0, 0, -999),
	(5268, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4371', 6, 31080, 31140, -999, NULL, NULL, 0, 0, -999),
	(5269, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4371', 7, 31560, 31560, -999, NULL, NULL, 0, 0, -999),
	(5270, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4372', 1, 33240, 33240, -999, NULL, NULL, 0, 0, -999),
	(5271, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4372', 2, 33600, 33660, -999, NULL, NULL, 0, 0, -999),
	(5272, 'GTT_F', 'BRA', 'FS', 'SFM_4372', 3, 34020, 34320, -999, NULL, NULL, 0, 0, -999),
	(5273, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4372', 4, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(5274, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4372', 5, 34980, 35040, -999, NULL, NULL, 0, 0, -999),
	(5275, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4372', 6, 35280, 35340, -999, NULL, NULL, 0, 0, -999),
	(5276, 'GTT_F', 'ALBA', 'FS', 'SFM_4372', 7, 35520, 35520, -999, NULL, NULL, 0, 0, -999),
	(5277, 'GTT_F', 'ALBA', 'FS', 'SFM_4373', 1, 32880, 32880, -999, NULL, NULL, 0, 0, -999),
	(5278, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4373', 2, 33060, 33120, -999, NULL, NULL, 0, 0, -999),
	(5279, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4373', 3, 33360, 33420, -999, NULL, NULL, 0, 0, -999),
	(5280, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4373', 4, 33660, 33720, -999, NULL, NULL, 0, 0, -999),
	(5281, 'GTT_F', 'BRA', 'FS', 'SFM_4373', 5, 34200, 34260, -999, NULL, NULL, 0, 0, -999),
	(5282, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4373', 6, 34680, 34740, -999, NULL, NULL, 0, 0, -999),
	(5283, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4373', 7, 35160, 35160, -999, NULL, NULL, 0, 0, -999),
	(5284, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4374', 1, 36840, 36840, -999, NULL, NULL, 0, 0, -999),
	(5285, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4374', 2, 37200, 37260, -999, NULL, NULL, 0, 0, -999),
	(5286, 'GTT_F', 'BRA', 'FS', 'SFM_4374', 3, 37620, 37920, -999, NULL, NULL, 0, 0, -999),
	(5287, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4374', 4, 38280, 38340, -999, NULL, NULL, 0, 0, -999),
	(5288, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4374', 5, 38580, 38640, -999, NULL, NULL, 0, 0, -999),
	(5289, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4374', 6, 38880, 38940, -999, NULL, NULL, 0, 0, -999),
	(5290, 'GTT_F', 'ALBA', 'FS', 'SFM_4374', 7, 39120, 39120, -999, NULL, NULL, 0, 0, -999),
	(5291, 'GTT_F', 'ALBA', 'FS', 'SFM_4375', 1, 36480, 36480, -999, NULL, NULL, 0, 0, -999),
	(5292, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4375', 2, 36660, 36720, -999, NULL, NULL, 0, 0, -999),
	(5293, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4375', 3, 36960, 37020, -999, NULL, NULL, 0, 0, -999),
	(5294, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4375', 4, 37260, 37320, -999, NULL, NULL, 0, 0, -999),
	(5295, 'GTT_F', 'BRA', 'FS', 'SFM_4375', 5, 37800, 37860, -999, NULL, NULL, 0, 0, -999),
	(5296, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4375', 6, 38280, 38340, -999, NULL, NULL, 0, 0, -999),
	(5297, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4375', 7, 38760, 38760, -999, NULL, NULL, 0, 0, -999),
	(5298, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4376', 1, 40440, 40440, -999, NULL, NULL, 0, 0, -999),
	(5299, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4376', 2, 40800, 40860, -999, NULL, NULL, 0, 0, -999),
	(5300, 'GTT_F', 'BRA', 'FS', 'SFM_4376', 3, 41220, 41520, -999, NULL, NULL, 0, 0, -999),
	(5301, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4376', 4, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(5302, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4376', 5, 42180, 42240, -999, NULL, NULL, 0, 0, -999),
	(5303, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4376', 6, 42480, 42540, -999, NULL, NULL, 0, 0, -999),
	(5304, 'GTT_F', 'ALBA', 'FS', 'SFM_4376', 7, 42720, 42720, -999, NULL, NULL, 0, 0, -999),
	(5305, 'GTT_F', 'ALBA', 'FS', 'SFM_4377', 1, 40080, 40080, -999, NULL, NULL, 0, 0, -999),
	(5306, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4377', 2, 40260, 40320, -999, NULL, NULL, 0, 0, -999),
	(5307, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4377', 3, 40560, 40620, -999, NULL, NULL, 0, 0, -999),
	(5308, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4377', 4, 40860, 40920, -999, NULL, NULL, 0, 0, -999),
	(5309, 'GTT_F', 'BRA', 'FS', 'SFM_4377', 5, 41400, 41460, -999, NULL, NULL, 0, 0, -999),
	(5310, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4377', 6, 41880, 41940, -999, NULL, NULL, 0, 0, -999),
	(5311, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4377', 7, 42360, 42360, -999, NULL, NULL, 0, 0, -999),
	(5312, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4378', 1, 44040, 44040, -999, NULL, NULL, 0, 0, -999),
	(5313, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4378', 2, 44400, 44460, -999, NULL, NULL, 0, 0, -999),
	(5314, 'GTT_F', 'BRA', 'FS', 'SFM_4378', 3, 44820, 45120, -999, NULL, NULL, 0, 0, -999),
	(5315, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4378', 4, 45480, 45540, -999, NULL, NULL, 0, 0, -999),
	(5316, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4378', 5, 45780, 45840, -999, NULL, NULL, 0, 0, -999),
	(5317, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4378', 6, 46080, 46140, -999, NULL, NULL, 0, 0, -999),
	(5318, 'GTT_F', 'ALBA', 'FS', 'SFM_4378', 7, 46320, 46320, -999, NULL, NULL, 0, 0, -999),
	(5319, 'GTT_F', 'ALBA', 'FS', 'SFM_4379', 1, 43680, 43680, -999, NULL, NULL, 0, 0, -999),
	(5320, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4379', 2, 43860, 43920, -999, NULL, NULL, 0, 0, -999),
	(5321, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4379', 3, 44160, 44220, -999, NULL, NULL, 0, 0, -999),
	(5322, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4379', 4, 44460, 44520, -999, NULL, NULL, 0, 0, -999),
	(5323, 'GTT_F', 'BRA', 'FS', 'SFM_4379', 5, 45000, 45060, -999, NULL, NULL, 0, 0, -999),
	(5324, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4379', 6, 45480, 45540, -999, NULL, NULL, 0, 0, -999),
	(5325, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4379', 7, 45960, 45960, -999, NULL, NULL, 0, 0, -999),
	(5326, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4380', 1, 47640, 47640, -999, NULL, NULL, 0, 0, -999),
	(5327, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4380', 2, 48000, 48060, -999, NULL, NULL, 0, 0, -999),
	(5328, 'GTT_F', 'BRA', 'FS', 'SFM_4380', 3, 48420, 48720, -999, NULL, NULL, 0, 0, -999),
	(5329, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4380', 4, 49080, 49380, -999, NULL, NULL, 0, 0, -999),
	(5330, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4380', 5, 49620, 49680, -999, NULL, NULL, 0, 0, -999),
	(5331, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4380', 6, 49920, 49980, -999, NULL, NULL, 0, 0, -999),
	(5332, 'GTT_F', 'ALBA', 'FS', 'SFM_4380', 7, 50160, 50160, -999, NULL, NULL, 0, 0, -999),
	(5333, 'GTT_F', 'ALBA', 'FS', 'SFM_4381', 1, 47280, 47280, -999, NULL, NULL, 0, 0, -999),
	(5334, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4381', 2, 47460, 47520, -999, NULL, NULL, 0, 0, -999),
	(5335, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4381', 3, 47760, 47820, -999, NULL, NULL, 0, 0, -999),
	(5336, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4381', 4, 48060, 48120, -999, NULL, NULL, 0, 0, -999),
	(5337, 'GTT_F', 'BRA', 'FS', 'SFM_4381', 5, 48600, 48660, -999, NULL, NULL, 0, 0, -999),
	(5338, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4381', 6, 49080, 49140, -999, NULL, NULL, 0, 0, -999),
	(5339, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4381', 7, 49560, 49560, -999, NULL, NULL, 0, 0, -999),
	(5340, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4382', 1, 51240, 51240, -999, NULL, NULL, 0, 0, -999),
	(5341, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4382', 2, 51600, 51660, -999, NULL, NULL, 0, 0, -999),
	(5342, 'GTT_F', 'BRA', 'FS', 'SFM_4382', 3, 52020, 52320, -999, NULL, NULL, 0, 0, -999),
	(5343, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4382', 4, 52680, 52740, -999, NULL, NULL, 0, 0, -999),
	(5344, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4382', 5, 52980, 53040, -999, NULL, NULL, 0, 0, -999),
	(5345, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4382', 6, 53280, 53340, -999, NULL, NULL, 0, 0, -999),
	(5346, 'GTT_F', 'ALBA', 'FS', 'SFM_4382', 7, 53520, 53520, -999, NULL, NULL, 0, 0, -999),
	(5347, 'GTT_F', 'ALBA', 'FS', 'SFM_4383', 1, 48600, 48600, -999, NULL, NULL, 0, 0, -999),
	(5348, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4383', 2, 49260, 49320, -999, NULL, NULL, 0, 0, -999),
	(5349, 'GTT_F', 'POCAPAGL', 'FS', 'SFM_4383', 3, 49440, 49500, -999, NULL, NULL, 0, 0, -999),
	(5350, 'GTT_F', 'BRA', 'FS', 'SFM_4383', 4, 50040, 50040, -999, NULL, NULL, 0, 0, -999),
	(5351, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4384', 1, 54840, 54840, -999, NULL, NULL, 0, 0, -999),
	(5352, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4384', 2, 55200, 55260, -999, NULL, NULL, 0, 0, -999),
	(5353, 'GTT_F', 'BRA', 'FS', 'SFM_4384', 3, 55620, 55920, -999, NULL, NULL, 0, 0, -999),
	(5354, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4384', 4, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(5355, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4384', 5, 56580, 56640, -999, NULL, NULL, 0, 0, -999),
	(5356, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4384', 6, 56880, 56940, -999, NULL, NULL, 0, 0, -999),
	(5357, 'GTT_F', 'ALBA', 'FS', 'SFM_4384', 7, 57120, 57120, -999, NULL, NULL, 0, 0, -999),
	(5358, 'GTT_F', 'ALBA', 'FS', 'SFM_4385', 1, 50880, 50880, -999, NULL, NULL, 0, 0, -999),
	(5359, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4385', 2, 51060, 51120, -999, NULL, NULL, 0, 0, -999),
	(5360, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4385', 3, 51360, 51420, -999, NULL, NULL, 0, 0, -999),
	(5361, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4385', 4, 51660, 51720, -999, NULL, NULL, 0, 0, -999),
	(5362, 'GTT_F', 'BRA', 'FS', 'SFM_4385', 5, 52200, 52260, -999, NULL, NULL, 0, 0, -999),
	(5363, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4385', 6, 52680, 52740, -999, NULL, NULL, 0, 0, -999),
	(5364, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4385', 7, 53160, 53160, -999, NULL, NULL, 0, 0, -999),
	(5365, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4386', 1, 58440, 58440, -999, NULL, NULL, 0, 0, -999),
	(5366, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4386', 2, 58800, 58860, -999, NULL, NULL, 0, 0, -999),
	(5367, 'GTT_F', 'BRA', 'FS', 'SFM_4386', 3, 59220, 59520, -999, NULL, NULL, 0, 0, -999),
	(5368, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4386', 4, 59880, 59940, -999, NULL, NULL, 0, 0, -999),
	(5369, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4386', 5, 60180, 60240, -999, NULL, NULL, 0, 0, -999),
	(5370, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4386', 6, 60480, 60540, -999, NULL, NULL, 0, 0, -999),
	(5371, 'GTT_F', 'ALBA', 'FS', 'SFM_4386', 7, 60720, 60720, -999, NULL, NULL, 0, 0, -999),
	(5372, 'GTT_F', 'ALBA', 'FS', 'SFM_4387', 1, 54480, 54480, -999, NULL, NULL, 0, 0, -999),
	(5373, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4387', 2, 54660, 54720, -999, NULL, NULL, 0, 0, -999),
	(5374, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4387', 3, 54960, 55020, -999, NULL, NULL, 0, 0, -999),
	(5375, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4387', 4, 55260, 55320, -999, NULL, NULL, 0, 0, -999),
	(5376, 'GTT_F', 'BRA', 'FS', 'SFM_4387', 5, 55800, 55860, -999, NULL, NULL, 0, 0, -999),
	(5377, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4387', 6, 56280, 56340, -999, NULL, NULL, 0, 0, -999),
	(5378, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4387', 7, 56760, 56760, -999, NULL, NULL, 0, 0, -999),
	(5379, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4388', 1, 62040, 62040, -999, NULL, NULL, 0, 0, -999),
	(5380, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4388', 2, 62400, 62460, -999, NULL, NULL, 0, 0, -999),
	(5381, 'GTT_F', 'BRA', 'FS', 'SFM_4388', 3, 62820, 63120, -999, NULL, NULL, 0, 0, -999),
	(5382, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4388', 4, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(5383, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4388', 5, 63780, 63840, -999, NULL, NULL, 0, 0, -999),
	(5384, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4388', 6, 64080, 64140, -999, NULL, NULL, 0, 0, -999),
	(5385, 'GTT_F', 'ALBA', 'FS', 'SFM_4388', 7, 64320, 64320, -999, NULL, NULL, 0, 0, -999),
	(5386, 'GTT_F', 'ALBA', 'FS', 'SFM_4389', 1, 58080, 58080, -999, NULL, NULL, 0, 0, -999),
	(5387, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4389', 2, 58260, 58320, -999, NULL, NULL, 0, 0, -999),
	(5388, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4389', 3, 58560, 58620, -999, NULL, NULL, 0, 0, -999),
	(5389, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4389', 4, 58860, 58920, -999, NULL, NULL, 0, 0, -999),
	(5390, 'GTT_F', 'BRA', 'FS', 'SFM_4389', 5, 59400, 59460, -999, NULL, NULL, 0, 0, -999),
	(5391, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4389', 6, 59880, 59940, -999, NULL, NULL, 0, 0, -999),
	(5392, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4389', 7, 60360, 60360, -999, NULL, NULL, 0, 0, -999),
	(5393, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4390', 1, 65640, 65640, -999, NULL, NULL, 0, 0, -999),
	(5394, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4390', 2, 66000, 66060, -999, NULL, NULL, 0, 0, -999),
	(5395, 'GTT_F', 'BRA', 'FS', 'SFM_4390', 3, 66420, 66720, -999, NULL, NULL, 0, 0, -999),
	(5396, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4390', 4, 67080, 67140, -999, NULL, NULL, 0, 0, -999),
	(5397, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4390', 5, 67380, 67440, -999, NULL, NULL, 0, 0, -999),
	(5398, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4390', 6, 67680, 67740, -999, NULL, NULL, 0, 0, -999),
	(5399, 'GTT_F', 'ALBA', 'FS', 'SFM_4390', 7, 67920, 67920, -999, NULL, NULL, 0, 0, -999),
	(5400, 'GTT_F', 'ALBA', 'FS', 'SFM_4391', 1, 61680, 61680, -999, NULL, NULL, 0, 0, -999),
	(5401, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4391', 2, 61860, 61920, -999, NULL, NULL, 0, 0, -999),
	(5402, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4391', 3, 62160, 62220, -999, NULL, NULL, 0, 0, -999),
	(5403, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4391', 4, 62460, 62520, -999, NULL, NULL, 0, 0, -999),
	(5404, 'GTT_F', 'BRA', 'FS', 'SFM_4391', 5, 63000, 63060, -999, NULL, NULL, 0, 0, -999),
	(5405, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4391', 6, 63480, 63540, -999, NULL, NULL, 0, 0, -999),
	(5406, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4391', 7, 63960, 63960, -999, NULL, NULL, 0, 0, -999),
	(5407, 'GTT_F', 'BRA', 'FS', 'SFM_4392', 1, 69000, 69000, -999, NULL, NULL, 0, 0, -999),
	(5408, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4392', 2, 69480, 69780, -999, NULL, NULL, 0, 0, -999),
	(5409, 'GTT_F', 'ALBA', 'FS', 'SFM_4392', 3, 70440, 70440, -999, NULL, NULL, 0, 0, -999),
	(5410, 'GTT_F', 'ALBA', 'FS', 'SFM_4393', 1, 65280, 65280, -999, NULL, NULL, 0, 0, -999),
	(5411, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4393', 2, 65460, 65520, -999, NULL, NULL, 0, 0, -999),
	(5412, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4393', 3, 65760, 65820, -999, NULL, NULL, 0, 0, -999),
	(5413, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4393', 4, 66060, 66120, -999, NULL, NULL, 0, 0, -999),
	(5414, 'GTT_F', 'BRA', 'FS', 'SFM_4393', 5, 66600, 66660, -999, NULL, NULL, 0, 0, -999),
	(5415, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4393', 6, 67080, 67140, -999, NULL, NULL, 0, 0, -999),
	(5416, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4393', 7, 67560, 67560, -999, NULL, NULL, 0, 0, -999),
	(5417, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4394', 1, 69240, 69240, -999, NULL, NULL, 0, 0, -999),
	(5418, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4394', 2, 69600, 69660, -999, NULL, NULL, 0, 0, -999),
	(5419, 'GTT_F', 'BRA', 'FS', 'SFM_4394', 3, 70020, 70320, -999, NULL, NULL, 0, 0, -999),
	(5420, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4394', 4, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(5421, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4394', 5, 70980, 71040, -999, NULL, NULL, 0, 0, -999),
	(5422, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4394', 6, 71280, 71340, -999, NULL, NULL, 0, 0, -999),
	(5423, 'GTT_F', 'ALBA', 'FS', 'SFM_4394', 7, 71520, 71520, -999, NULL, NULL, 0, 0, -999),
	(5424, 'GTT_F', 'ALBA', 'FS', 'SFM_4395', 1, 68880, 68880, -999, NULL, NULL, 0, 0, -999),
	(5425, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4395', 2, 69060, 69120, -999, NULL, NULL, 0, 0, -999),
	(5426, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4395', 3, 69360, 69420, -999, NULL, NULL, 0, 0, -999),
	(5427, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4395', 4, 69660, 69720, -999, NULL, NULL, 0, 0, -999),
	(5428, 'GTT_F', 'BRA', 'FS', 'SFM_4395', 5, 70200, 70260, -999, NULL, NULL, 0, 0, -999),
	(5429, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4395', 6, 70680, 70740, -999, NULL, NULL, 0, 0, -999),
	(5430, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4395', 7, 71160, 71160, -999, NULL, NULL, 0, 0, -999),
	(5431, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4396', 1, 72840, 72840, -999, NULL, NULL, 0, 0, -999),
	(5432, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4396', 2, 73200, 73260, -999, NULL, NULL, 0, 0, -999),
	(5433, 'GTT_F', 'BRA', 'FS', 'SFM_4396', 3, 73620, 73920, -999, NULL, NULL, 0, 0, -999),
	(5434, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4396', 4, 74280, 74340, -999, NULL, NULL, 0, 0, -999),
	(5435, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4396', 5, 74580, 74640, -999, NULL, NULL, 0, 0, -999),
	(5436, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4396', 6, 74880, 74940, -999, NULL, NULL, 0, 0, -999),
	(5437, 'GTT_F', 'ALBA', 'FS', 'SFM_4396', 7, 75120, 75120, -999, NULL, NULL, 0, 0, -999),
	(5438, 'GTT_F', 'ALBA', 'FS', 'SFM_4397', 1, 72480, 72480, -999, NULL, NULL, 0, 0, -999),
	(5439, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4397', 2, 72660, 72720, -999, NULL, NULL, 0, 0, -999),
	(5440, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4397', 3, 72960, 73020, -999, NULL, NULL, 0, 0, -999),
	(5441, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4397', 4, 73260, 73320, -999, NULL, NULL, 0, 0, -999),
	(5442, 'GTT_F', 'BRA', 'FS', 'SFM_4397', 5, 73800, 73860, -999, NULL, NULL, 0, 0, -999),
	(5443, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4397', 6, 74280, 74340, -999, NULL, NULL, 0, 0, -999),
	(5444, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4397', 7, 74760, 74760, -999, NULL, NULL, 0, 0, -999),
	(5445, 'GTT_F', 'CMAGGIOR', 'FS', 'SFM_4398', 1, 76440, 76440, -999, NULL, NULL, 0, 0, -999),
	(5446, 'GTT_F', 'MAD PILO', 'FS', 'SFM_4398', 2, 76800, 76860, -999, NULL, NULL, 0, 0, -999),
	(5447, 'GTT_F', 'BRA', 'FS', 'SFM_4398', 3, 77220, 77520, -999, NULL, NULL, 0, 0, -999),
	(5448, 'GTT_F', 'S VITTOR', 'FS', 'SFM_4398', 4, 77880, 77940, -999, NULL, NULL, 0, 0, -999),
	(5449, 'GTT_F', 'MONTICEL', 'FS', 'SFM_4398', 5, 78180, 78240, -999, NULL, NULL, 0, 0, -999),
	(5450, 'GTT_F', 'MUSSOTTO', 'FS', 'SFM_4398', 6, 78480, 78540, -999, NULL, NULL, 0, 0, -999),
	(5451, 'GTT_F', 'ALBA', 'FS', 'SFM_4398', 7, 78720, 78720, -999, NULL, NULL, 0, 0, -999),
	(5452, 'GTT_F', 'ALBA_B', 'FS', 'sfm_RP601', 1, 17940, 17940, -999, NULL, NULL, 0, 0, -999),
	(5453, 'GTT_F', 'MUSSOTTO_B', 'FS', 'sfm_RP601', 2, 18180, 18240, -999, NULL, NULL, 0, 0, -999),
	(5454, 'GTT_F', 'MONTICEL_B', 'FS', 'sfm_RP601', 3, 18480, 18540, -999, NULL, NULL, 0, 0, -999),
	(5455, 'GTT_F', 'S VITTOR_B', 'FS', 'sfm_RP601', 4, 18960, 19020, -999, NULL, NULL, 0, 0, -999),
	(5456, 'GTT_F', 'POCAPAGL_B', 'FS', 'sfm_RP601', 5, 19140, 19200, -999, NULL, NULL, 0, 0, -999),
	(5457, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP601', 6, 19740, 19800, -999, NULL, NULL, 0, 0, -999),
	(5458, 'GTT_F', 'MAD PILO_B', 'FS', 'sfm_RP601', 7, 20160, 20220, -999, NULL, NULL, 0, 0, -999),
	(5459, 'GTT_F', 'CMAGGIOR_B', 'FS', 'sfm_RP601', 8, 20760, 20760, -999, NULL, NULL, 0, 0, -999),
	(5460, 'GTT_F', 'CMAGGIOR_B', 'FS', 'sfm_RP650', 1, 23400, 23400, -999, NULL, NULL, 0, 0, -999),
	(5461, 'GTT_F', 'MAD PILO_B', 'FS', 'sfm_RP650', 2, 23940, 24000, -999, NULL, NULL, 0, 0, -999),
	(5462, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP650', 3, 24540, 24600, -999, NULL, NULL, 0, 0, -999),
	(5463, 'GTT_F', 'POCAPAGL_B', 'FS', 'sfm_RP650', 4, 25140, 25200, -999, NULL, NULL, 0, 0, -999),
	(5464, 'GTT_F', 'S VITTOR_B', 'FS', 'sfm_RP650', 5, 25320, 25380, -999, NULL, NULL, 0, 0, -999),
	(5465, 'GTT_F', 'MONTICEL_B', 'FS', 'sfm_RP650', 6, 25740, 25800, -999, NULL, NULL, 0, 0, -999),
	(5466, 'GTT_F', 'MUSSOTTO_B', 'FS', 'sfm_RP650', 7, 26040, 26100, -999, NULL, NULL, 0, 0, -999),
	(5467, 'GTT_F', 'ALBA_B', 'FS', 'sfm_RP650', 8, 26400, 26400, -999, NULL, NULL, 0, 0, -999),
	(5468, 'GTT_F', 'ALBA_B', 'FS', 'sfm_RP651', 1, 75000, 75000, -999, NULL, NULL, 0, 0, -999),
	(5469, 'GTT_F', 'MUSSOTTO_B', 'FS', 'sfm_RP651', 2, 75240, 75300, -999, NULL, NULL, 0, 0, -999),
	(5470, 'GTT_F', 'MONTICEL_B', 'FS', 'sfm_RP651', 3, 75540, 75600, -999, NULL, NULL, 0, 0, -999),
	(5471, 'GTT_F', 'S VITTOR_B', 'FS', 'sfm_RP651', 4, 76020, 76080, -999, NULL, NULL, 0, 0, -999),
	(5472, 'GTT_F', 'POCAPAGL_B', 'FS', 'sfm_RP651', 5, 76140, 76200, -999, NULL, NULL, 0, 0, -999),
	(5473, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP651', 6, 76800, 76800, -999, NULL, NULL, 0, 0, -999),
	(5474, 'GTT_F', 'BRA_B', 'FS', 'sfm_RP656', 1, 77520, 77520, -999, NULL, NULL, 0, 0, -999),
	(5475, 'GTT_F', 'POCAPAGL_B', 'FS', 'sfm_RP656', 2, 78060, 78120, -999, NULL, NULL, 0, 0, -999),
	(5476, 'GTT_F', 'S VITTOR_B', 'FS', 'sfm_RP656', 3, 78240, 78300, -999, NULL, NULL, 0, 0, -999),
	(5477, 'GTT_F', 'MONTICEL_B', 'FS', 'sfm_RP656', 4, 78660, 78720, -999, NULL, NULL, 0, 0, -999),
	(5478, 'GTT_F', 'MUSSOTTO_B', 'FS', 'sfm_RP656', 5, 78960, 79020, -999, NULL, NULL, 0, 0, -999),
	(5479, 'GTT_F', 'ALBA_B', 'FS', 'sfm_RP656', 6, 79320, 79320, -999, NULL, NULL, 0, 0, -999);
/*!40000 ALTER TABLE `gtfs_stop_times` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_transfers
CREATE TABLE IF NOT EXISTS `gtfs_transfers` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `fromStop_agencyId` varchar(50) DEFAULT NULL,
  `fromStop_id` varchar(255) DEFAULT NULL,
  `fromRoute_agencyId` varchar(50) DEFAULT NULL,
  `fromRoute_id` varchar(255) DEFAULT NULL,
  `fromTrip_agencyId` varchar(50) DEFAULT NULL,
  `fromTrip_id` varchar(255) DEFAULT NULL,
  `toStop_agencyId` varchar(50) DEFAULT NULL,
  `toStop_id` varchar(255) DEFAULT NULL,
  `toRoute_agencyId` varchar(50) DEFAULT NULL,
  `toRoute_id` varchar(255) DEFAULT NULL,
  `toTrip_agencyId` varchar(50) DEFAULT NULL,
  `toTrip_id` varchar(255) DEFAULT NULL,
  `transferType` int(11) DEFAULT NULL,
  `minTransferTime` int(11) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `FKCD1E82631631FF5D` (`fromTrip_agencyId`,`fromTrip_id`),
  KEY `FKCD1E82639DD8503B` (`toTrip_agencyId`,`toTrip_id`),
  KEY `FKCD1E826360E12129` (`toRoute_agencyId`,`toRoute_id`),
  KEY `FKCD1E826383460B00` (`fromStop_agencyId`,`fromStop_id`),
  KEY `FKCD1E8263F3BD5647` (`fromRoute_agencyId`,`fromRoute_id`),
  KEY `FKCD1E8263AEC5BDE` (`toStop_agencyId`,`toStop_id`),
  CONSTRAINT `FKCD1E82631631FF5D` FOREIGN KEY (`fromTrip_agencyId`, `fromTrip_id`) REFERENCES `gtfs_trips` (`agencyId`, `id`),
  CONSTRAINT `FKCD1E826360E12129` FOREIGN KEY (`toRoute_agencyId`, `toRoute_id`) REFERENCES `gtfs_routes` (`agencyId`, `id`),
  CONSTRAINT `FKCD1E826383460B00` FOREIGN KEY (`fromStop_agencyId`, `fromStop_id`) REFERENCES `gtfs_stops` (`agencyId`, `id`),
  CONSTRAINT `FKCD1E82639DD8503B` FOREIGN KEY (`toTrip_agencyId`, `toTrip_id`) REFERENCES `gtfs_trips` (`agencyId`, `id`),
  CONSTRAINT `FKCD1E8263AEC5BDE` FOREIGN KEY (`toStop_agencyId`, `toStop_id`) REFERENCES `gtfs_stops` (`agencyId`, `id`),
  CONSTRAINT `FKCD1E8263F3BD5647` FOREIGN KEY (`fromRoute_agencyId`, `fromRoute_id`) REFERENCES `gtfs_routes` (`agencyId`, `id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_transfers: ~0 rows (approximately)
DELETE FROM `gtfs_transfers`;
/*!40000 ALTER TABLE `gtfs_transfers` DISABLE KEYS */;
/*!40000 ALTER TABLE `gtfs_transfers` ENABLE KEYS */;


-- Dumping structure for table gtfs_sfm_torino_it.gtfs_trips
CREATE TABLE IF NOT EXISTS `gtfs_trips` (
  `agencyId` varchar(50) NOT NULL,
  `id` varchar(255) NOT NULL,
  `route_agencyId` varchar(50) DEFAULT NULL,
  `route_id` varchar(255) DEFAULT NULL,
  `serviceId_agencyId` varchar(50) DEFAULT NULL,
  `serviceId_id` varchar(255) DEFAULT NULL,
  `shapeId_agencyId` varchar(50) DEFAULT NULL,
  `shapeId_id` varchar(255) DEFAULT NULL,
  `tripShortName` varchar(255) DEFAULT NULL,
  `tripHeadsign` varchar(255) DEFAULT NULL,
  `routeShortName` varchar(255) DEFAULT NULL,
  `directionId` varchar(255) DEFAULT NULL,
  `blockId` varchar(255) DEFAULT NULL,
  `wheelchairAccessible` int(11) DEFAULT NULL,
  PRIMARY KEY (`agencyId`,`id`),
  KEY `FK4867C2E939B22273` (`route_agencyId`,`route_id`),
  CONSTRAINT `FK4867C2E939B22273` FOREIGN KEY (`route_agencyId`, `route_id`) REFERENCES `gtfs_routes` (`agencyId`, `id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table gtfs_sfm_torino_it.gtfs_trips: ~482 rows (approximately)
DELETE FROM `gtfs_trips`;
/*!40000 ALTER TABLE `gtfs_trips` DISABLE KEYS */;
INSERT INTO `gtfs_trips` (`agencyId`, `id`, `route_agencyId`, `route_id`, `serviceId_agencyId`, `serviceId_id`, `shapeId_agencyId`, `shapeId_id`, `tripShortName`, `tripHeadsign`, `routeShortName`, `directionId`, `blockId`, `wheelchairAccessible`) VALUES
	('FS', 'SFM_10300', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10300', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10301', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10301', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10302', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10302', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10303', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10303', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10304', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10304', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10305', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10305', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10306', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10306', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10307', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10307', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10308', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10308', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10309', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10309', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10310', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10310', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10311', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10311', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10312', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10312', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10313', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10313', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10314', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10314', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10315', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10315', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10316', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10316', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10317', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10317', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10318', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10318', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10319', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10319', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10320', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10320', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10321', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10321', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10322', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10322', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10323', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10323', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10325', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10325', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10326', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10326', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10327', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10327', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10328', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10328', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10329', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10329', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10330', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10330', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10331', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10331', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10332', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10332', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10333', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10333', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10334', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10334', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10335', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10335', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10340', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10340', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10341', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10341', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10342', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10342', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10343', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10343', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10344', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTNoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10344', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10345', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10345', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10346', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10346', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10347', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10347', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10348', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10348', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10349', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10349', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10350', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTNoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10350', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10351', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10351', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10352', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTNoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10352', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10353', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10353', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10354', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTNoExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10354', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10355', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10355', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10356', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10356', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10357', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '10357', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_10358', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10358', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10360', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10360', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10362', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10362', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_10364', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FESTExpo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '10364', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_33011', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '33011', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_33017', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '33017', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_33027', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '33027', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_33033', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '33033', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO A', '4', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4004', 'FS', 'SFM3 Susa', 'GTT_F', 'FER5-A', 'GTT_F', 'SFM3 BUSSOLENO-TORINO R', '4004', 'Bussoleno', NULL, '1', NULL, 0),
	('FS', 'SFM_4200/01', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4200/01', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4203', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Lingotto-Chivasso A', '4203', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4204/05', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4204/05', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4206/07', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4206/07', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4208/09', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4208/09', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4210/11', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4210/11', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4212/13', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4212/13', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4214/15', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4214/15', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4216/17', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4216/17', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4218/19', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4218/19', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4220/21', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4220/21', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4222/23', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4222/23', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4224/25', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4224/25', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4226/27', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4226/27', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4228/29', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4228/29', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4230/31', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4230/31', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4232/33', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4232/33', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4234/35', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4234/35', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4236/37', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4236/37', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4238/39', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4238/39', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4240/41', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4240/41', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4242/43', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4242/43', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4248', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Lingotto-Chivasso R', '4248', 'Torino Lingotto', NULL, '1', NULL, 0),
	('FS', 'SFM_4249', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Lingotto-Chivasso A', '4249', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4250/51', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4250/51', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4252/53', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4252/53', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4254/55', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4254/55', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4256/57', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4256/57', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4258/59', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4258/59', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4260/61', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4260/61', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4262/63', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4262/63', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4264/65', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4264/65', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4266/67', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4266/67', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4268/69', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4268/69', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4270/71', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4270/71', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4272/73', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4272/73', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4274/75', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4274/75', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4276', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Lingotto-Chivasso R', '4276', 'Torino Lingotto', NULL, '1', NULL, 0),
	('FS', 'SFM_4278/79', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4278/79', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4280/81', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4280/81', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4282/83', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4282/83', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4284/85', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4284/85', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4286/87', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4286/87', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4288/89', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4288/89', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4290/91', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4290/91', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4292/93', 'FS', 'SFM2', 'GTT_F', 'GIOR', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4292/93', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4294/95', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4294/95', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4296', 'FS', 'SFM2', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM2 Lingotto-Chivasso R', '4296', 'Torino Lingotto', NULL, '1', NULL, 0),
	('FS', 'SFM_4298/99', 'FS', 'SFM2', 'GTT_F', 'FEST', 'GTT_F', 'SFM2 Pinerolo-Chivasso R', '4298/99', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'SFM_4301', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BUSSOLENO-TORINO A', '4301', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4302', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO R', '4302', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4303', 'FS', 'SFM3 Susa', 'GTT_F', 'FEST', 'GTT_F', 'SFM3 SUSA-TORINO A', '4303', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4304', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO R', '4304', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4305', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4305', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4306', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4306', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4307', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4307', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4308', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO R', '4308', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4309', 'FS', 'SFM3 Susa', 'GTT_F', 'FER5-A', 'GTT_F', 'SFM3 BUSSOLENO-TORINO A', '4309', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4310', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4310', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4311', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4311', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4312', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4312', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4313', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4313', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4314', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4314', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4315', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4315', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4316', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO R', '4316', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4317', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4317', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4318', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4318', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4319', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4319', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4320', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO R', '4320', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4321', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4321', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4322', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4322', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4323', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4323', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4324', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4324', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4325', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4325', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4326', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4326', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4327', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4327', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4328', 'FS', 'SFM3 Bardonecchia', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 BARDONECCHIA-TORINO R', '4328', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'SFM_4329', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4329', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4330', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4330', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4331', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4331', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4332', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4332', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4333', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4333', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4334', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6NoExpo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4334', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4335', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4335', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4336', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO R', '4336', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4337', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4337', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4338', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO R', '4338', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4339', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6', 'GTT_F', 'SFM3 SUSA-TORINO A', '4339', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4340', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 BUSSOLENO-TORINO R', '4340', 'Bussoleno', NULL, '1', NULL, 0),
	('FS', 'SFM_4341', 'FS', 'SFM3 Susa', 'GTT_F', 'GIOR', 'GTT_F', 'SFM3 SUSA-TORINO A', '4341', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4342', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4342', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4344', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4344', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4350', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4350', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4354', 'FS', 'SFM3 Susa', 'GTT_F', 'FER6Expo', 'GTT_F', 'SFM3 SUSA-TORINO R', '4354', 'Susa', NULL, '1', NULL, 0),
	('FS', 'SFM_4364', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4364', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4365', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4365', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4366', 'FS', 'SFMB', 'GTT_F', 'FER5-A', 'GTT_F', 'SFMB Alba-Bra R', '4366', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4367', 'FS', 'SFMB', 'GTT_F', 'FER5-A', 'GTT_F', 'SFMB Alba-Bra A', '4367', 'Bra', NULL, '0', NULL, 0),
	('FS', 'SFM_4368', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4368', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4369', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4369', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4370', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4370', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4371', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4371', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4372', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4372', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4373', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4373', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4374', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4374', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4375', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4375', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4376', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4376', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4377', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4377', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4378', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4378', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4379', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4379', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4380', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4380', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4381', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4381', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4382', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4382', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4383', 'FS', 'SFMB', 'GTT_F', 'FER5-A', 'GTT_F', 'SFMB Alba-Bra A', '4383', 'Bra', NULL, '0', NULL, 0),
	('FS', 'SFM_4384', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4384', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4385', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4385', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4386', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4386', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4387', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4387', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4388', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4388', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4389', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4389', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4390', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4390', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4391', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4391', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4392', 'FS', 'SFMB', 'GTT_F', 'FER5-A', 'GTT_F', 'SFMB Alba-Bra R', '4392', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4393', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4393', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4394', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4394', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4395', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4395', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4396', 'FS', 'SFMB', 'GTT_F', 'FER6', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4396', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4397', 'FS', 'SFMB', 'GTT_F', 'GIOR', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore A', '4397', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'SFM_4398', 'FS', 'SFMB', 'GTT_F', 'FEST', 'GTT_F', 'SFMB Alba-Bra-Cavallermaggiore R', '4398', 'Alba', NULL, '1', NULL, 0),
	('FS', 'SFM_4400/01', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4400/01', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4402/03', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4402/03', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4404/05', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4404/05', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4406/07', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4406/07', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4408/09', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4408/09', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4410/11', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4410/11', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4412/13', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4412/13', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4414/15', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4414/15', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4416/17', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4416/17', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4418/19', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4418/19', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4420/21', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4420/21', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4422/23', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4422/23', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4424', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-TorinoPN A', '4424', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4426/27', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4426/27', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4428/29', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura A', '4428/29', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4430/31', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura A', '4430/31', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4434', 'FS', 'SFM4', 'GTT_F', 'FER5-A', 'GTT_F', 'SFM4 Bra-TorinoPN A', '4434', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'SFM_4435', 'FS', 'SFM4', 'GTT_F', 'FER5-A', 'GTT_F', 'SFM4 Bra-TorinoPN R', '4435', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4438/39', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4438/39', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4440/41', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4440/41', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4442/43', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4442/43', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4444/45', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4444/45', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4446/47', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4446/47', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4448/49', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4448/49', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4450/51', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4450/51', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4452/53', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4452/53', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4454/55', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4454/55', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4456/57', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4456/57', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4458/59', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4458/59', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4460/61', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4460/61', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4462/63', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4462/63', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4464/65', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4464/65', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4466/67', 'FS', 'SFM4', 'GTT_F', 'FER6', 'GTT_F', 'SFM4 Bra-Stura R', '4466/67', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4468/69', 'FS', 'SFM4', 'GTT_F', 'GIOR', 'GTT_F', 'SFM4 Bra-Stura R', '4468/69', 'Bra', NULL, '1', NULL, 0),
	('FS', 'SFM_4544/45', 'FS', 'SFM2', 'GTT_F', 'FER6', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4544/45', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4546/47', 'FS', 'SFM2', 'GTT_F', 'FEST', 'GTT_F', 'SFM2 Pinerolo-Chivasso A', '4546/47', 'Chivasso', NULL, '0', NULL, 0),
	('FS', 'SFM_4600/01', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4600/01', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4602/03', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4602/03', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4604/05', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4604/05', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4606/07', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4606/07', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4608/09', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4608/09', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4610/11', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4610/11', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4612/13', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4612/13', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4614/15', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4614/15', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4616/17', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4616/17', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4618/19', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4618/19', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4620/21', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4620/21', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4622/23', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4622/23', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4624/25', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4624/25', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4626/27', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti R', '4626/27', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4628/29', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti R', '4628/29', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4638/39', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4638/39', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4640/41', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4640/41', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4642/43', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4642/43', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4644/45', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4644/45', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4646/48', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4646/48', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4648/49', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4648/49', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4650/51', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4650/51', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4652/53', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4652/53', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4654/55', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4654/55', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4656/57', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4656/57', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4658/59', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4658/59', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4660/61', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4660/61', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4662/63', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4662/63', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4664/65', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4664/65', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4666/67', 'FS', 'SFM6', 'GTT_F', 'FER6', 'GTT_F', 'SFM6 Stura-Asti A', '4666/67', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4668/69', 'FS', 'SFM6', 'GTT_F', 'GIOR', 'GTT_F', 'SFM6 Stura-Asti A', '4668/69', 'Asti', NULL, '1', NULL, 0),
	('FS', 'SFM_4700/01', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4700/01', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4702/03', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4702/03', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4704/05', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4704/05', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4706/07', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4706/07', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4708/09', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4708/09', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4710/11', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4710/11', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4712/13', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4712/13', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4714/15', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4714/15', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4716/17', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4716/17', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4718/19', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4718/19', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4720/21', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4720/21', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4722/23', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4722/23', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4724/25', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4724/25', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4726/27', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4726/27', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4728/29', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4728/29', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4730/31', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4730/31', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4732/33', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4732/33', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4734/35', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4734/35', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4736/37', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4736/37', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4738/39', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4738/39', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4740/41', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4740/41', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4742/43', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura A', '4742/43', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4744/45', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4744/45', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4746/47', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura A', '4746/47', 'Torino Stura', NULL, '0', NULL, 0),
	('FS', 'SFM_4750/51', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4750/51', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4752/53', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4752/53', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4755', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-TorinoPN R', '4755', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4756/57', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4756/57', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4758/59', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4758/59', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4760/61', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4760/61', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4762/63', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4762/63', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4764/65', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4764/65', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4766/67', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4766/67', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4768/69', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4768/69', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4770/71', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4770/71', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4772/73', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4772/73', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4774/75', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4774/75', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4776/77', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4776/77', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4778/79', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4778/79', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4780/81', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4780/81', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4782/83', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4782/83', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4784/85', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4784/85', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4786/87', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4786/87', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4788/89', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4788/89', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4790/91', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4790/91', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4792/93', 'FS', 'SFM7', 'GTT_F', 'FEST', 'GTT_F', 'SFM7 Fossano-Stura R', '4792/93', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4794/95', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4794/95', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'SFM_4796/97', 'FS', 'SFM7', 'GTT_F', 'FER6', 'GTT_F', 'SFM7 Fossano-Stura R', '4796/97', 'Fossano', NULL, '1', NULL, 0),
	('FS', 'sfm_RP070', 'FS', 'SFM2 Bus', 'GTT_F', 'FER5-A', 'GTT_F', 'Bus Pinerolo-TorinoPN A', 'RP070', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'sfm_RP076', 'FS', 'SFM3 Bus', 'GTT_F', 'GIOR', 'GTT_F', 'Bus Bussoleno-Susa A', 'RP076', 'Susa', NULL, '1', NULL, 0),
	('FS', 'sfm_RP078', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Torino-Susa-Bardonecchia A', 'RP078', 'Bardonecchia', NULL, '1', NULL, 0),
	('FS', 'sfm_RP112', 'FS', 'SFM2 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Pinerolo-TorinoPN A', 'RP112', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'sfm_RP117', 'FS', 'SFM2 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Pinerolo-TorinoPN R', 'RP117', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'sfm_RP119', 'FS', 'SFM2 Bus', 'GTT_F', 'GIOR', 'GTT_F', 'Bus Pinerolo-TorinoPN R', 'RP119', 'Pinerolo', NULL, '1', NULL, 0),
	('FS', 'sfm_RP119R', 'FS', 'SFM2 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Pinerolo-TorinoPN A', 'RP119R', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'sfm_RP163', 'FS', 'SFM4 Bus', 'GTT_F', 'FER5', 'GTT_F', 'Bus Bra-Carmagnola R', 'RP163', 'Bra', NULL, '1', NULL, 0),
	('FS', 'sfm_RP164', 'FS', 'SFM4 Bus', 'GTT_F', 'FER5', 'GTT_F', 'Bus Bra-Carmagnola A', 'RP164', 'Carmagnola', NULL, '0', NULL, 0),
	('FS', 'sfm_RP185', 'FS', 'SFM4 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bra-Carmagnola R', 'RP185', 'Bra', NULL, '1', NULL, 0),
	('FS', 'sfm_RP186', 'FS', 'SFM4 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bra-Carmagnola A', 'RP186', 'Carmagnola', NULL, '0', NULL, 0),
	('FS', 'sfm_RP330', 'FS', 'SFM2 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Pinerolo-TorinoPN A', 'RP330', 'Torino Porta Nuova', NULL, '0', NULL, 0),
	('FS', 'sfm_RP601', 'FS', 'SFMB Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore A', 'RP601', 'Cavallermaggiore', NULL, '0', NULL, 0),
	('FS', 'sfm_RP650', 'FS', 'SFMB Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Alba-Bra-Cavallermaggiore R', 'RP650', 'Alba', NULL, '1', NULL, 0),
	('FS', 'sfm_RP651', 'FS', 'SFMB Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Alba-Bra A', 'RP651', 'Bra', NULL, '0', NULL, 0),
	('FS', 'sfm_RP656', 'FS', 'SFMB Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Alba-Bra R', 'RP656', 'Alba', NULL, '1', NULL, 0),
	('FS', 'sfm_RP720', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Oulx-Modane A', 'RP720', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP721', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Oulx-Modane R', 'RP721', 'Oulx', NULL, '0', NULL, 0),
	('FS', 'sfm_RP722', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Oulx-Modane A', 'RP722', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP723', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Oulx-Modane R', 'RP723', 'Oulx', NULL, '0', NULL, 0),
	('FS', 'sfm_RP724', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Oulx-Modane A', 'RP724', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP725', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Oulx-Modane R', 'RP725', 'Oulx', NULL, '0', NULL, 0),
	('FS', 'sfm_RP738', 'FS', 'SFM3 Bus', 'GTT_F', 'SCOLG5n1', 'GTT_F', 'Bus S.Ambrogio-Oulx A', 'RP738', 'Oulx', NULL, '1', NULL, 0),
	('FS', 'sfm_RP739', 'FS', 'SFM3 Bus', 'GTT_F', 'FER5', 'GTT_F', 'Bus Bussoleno-Susa R', 'RP739', 'Bussoleno', NULL, '0', NULL, 0),
	('FS', 'sfm_RP740', 'FS', 'SFM3 Bus', 'GTT_F', 'SCOLG5n1', 'GTT_F', 'Bus S.Antonino-Oulx A', 'RP740', 'Oulx', NULL, '1', NULL, 0),
	('FS', 'sfm_RP741', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bussoleno-Susa R', 'RP741', 'Bussoleno', NULL, '0', NULL, 0),
	('FS', 'sfm_RP742', 'FS', 'SFM3 Bus', 'GTT_F', 'SCOLG5', 'GTT_F', 'Bus S.Ambrogio-Oulx A', 'RP742', 'Oulx', NULL, '1', NULL, 0),
	('FS', 'sfm_RP743', 'FS', 'SFM3 Bus', 'GTT_F', 'SCOLG5n1', 'GTT_F', 'Bus S.Antonino-Oulx R', 'RP743', 'S.Antonino-Vaie', NULL, '0', NULL, 0),
	('FS', 'sfm_RP745', 'FS', 'SFM3 Bus', 'GTT_F', 'SCOLG5n1', 'GTT_F', 'Bus S.Ambrogio-Oulx R', 'RP745', 'S.Ambrogio', NULL, '0', NULL, 0),
	('FS', 'sfm_RP750', 'FS', 'SFM3 Bus', 'GTT_F', 'SCOLG5', 'GTT_F', 'Bus Bussoleno-Susa A', 'RP750', 'Susa', NULL, '1', NULL, 0),
	('FS', 'sfm_RP756', 'FS', 'SFM3 Bus', 'GTT_F', 'FER5', 'GTT_F', 'Bus Bussoleno-Susa A', 'RP756', 'Susa', NULL, '1', NULL, 0),
	('FS', 'sfm_RP758', 'FS', 'SFM3 Bus', 'GTT_F', 'FER5', 'GTT_F', 'Bus Bussoleno-Susa A', 'RP758', 'Susa', NULL, '1', NULL, 0),
	('FS', 'sfm_RP780', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP780', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP781', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP781', 'Bardonecchia', NULL, '0', NULL, 0),
	('FS', 'sfm_RP782', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP782', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP783', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP783', 'Bardonecchia', NULL, '0', NULL, 0),
	('FS', 'sfm_RP784', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP784', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP785', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP785', 'Bardonecchia', NULL, '0', NULL, 0),
	('FS', 'sfm_RP786', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP786', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP787', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP787', 'Bardonecchia', NULL, '0', NULL, 0),
	('FS', 'sfm_RP788', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP788', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP789', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP789', 'Bardonecchia', NULL, '0', NULL, 0),
	('FS', 'sfm_RP790', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP790', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP791', 'FS', 'SFM3 Bus', 'GTT_F', 'FER6', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP791', 'Bardonecchia', NULL, '0', NULL, 0),
	('FS', 'sfm_RP792', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Bardonecchia-Modane A', 'RP792', 'Modane', NULL, '1', NULL, 0),
	('FS', 'sfm_RP795', 'FS', 'SFM3 Bus', 'GTT_F', 'FEST', 'GTT_F', 'Bus Bardonecchia-Modane R', 'RP795', 'Bardonecchia', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_10', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano R', '10', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_11', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '11', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_115CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '115', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_115F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano A', '115', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_12', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano R', '12', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_12C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '12', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_13', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano A', '13', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_14', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '14', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_15', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Cirie A', '15', 'Cirie\'', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_16', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano R', '16', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_18', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '18', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_19CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '19', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_19F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano A', '19', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_1C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '1', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_20C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '20', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_22F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano R', '22', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_23F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano A', '23', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_25', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano A', '25', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_26CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '26', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_26F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano R', '26', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_27', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '27', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_27C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '27', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_28', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Cirie R', '28', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_29', 'GTT_F', 'SFMA', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '29', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_30', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '30', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_30CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '30', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_31', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '31', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_31C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '31', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_32', 'GTT_F', 'SFMA', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '32', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_33', 'GTT_F', 'SFMA', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '33', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_34', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '34', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_35', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '35', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_35C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '35', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_36', 'GTT_F', 'SFMA', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '36', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_37', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '37', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_38', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '38', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_38C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '38', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_39', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '39', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_40', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '40', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4100/01', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4100/01', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4102/03', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4102/03', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4104/05', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4104/05', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4106/07', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4106/07', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4108/09', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4108/09', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4110/11', 'GTT_F', 'SFM1', 'GTT_F', 'FER6A', 'GTT_F', 'SFM1 Stura-Chieri R', '4110/11', 'Torino Stura', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4112/13', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4112/13', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4114/15', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Stura-Chieri R', '4114/15', 'Torino Stura', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4116/17', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Stura-Chieri R', '4116/17', 'Torino Stura', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4118/19', 'GTT_F', 'SFM1', 'GTT_F', 'FEST', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4118/19', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4120/21', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4120/21', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4122/23', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4122/23', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4124/25', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4124/25', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4126/27', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4126/27', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4128/29', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4128/29', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4130/31', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4130/31', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4132/33', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4132/33', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4134/35', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4134/35', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4136/37', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4136/37', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4138/39', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4138/39', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4140/41', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4140/41', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4142/43', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4142/43', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4144/45', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri R', '4144/45', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4146', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Lingotto-Chieri R', '4146', 'Torino Lingotto', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4147', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Lingotto-Chieri A', '4147', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4148/49', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4148/49', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4150/51', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4150/51', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4152/53', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4152/53', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4154/55', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4154/55', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4156/57', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4156/57', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4158/59', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4158/59', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4160/61', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4160/61', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4162/63', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4162/63', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4164/65', 'GTT_F', 'SFM1', 'GTT_F', 'FEST', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4164/65', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4166/67', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Stura-Chieri A', '4166/67', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4168/69', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Stura-Chieri A', '4168/69', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4170/71', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4170/71', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4172/73', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4172/73', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4174/75', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4174/75', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4176/77', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4176/77', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4178/79', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4178/79', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4180/81', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4180/81', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4182/83', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4182/83', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4184/85', 'GTT_F', 'SFM1', 'GTT_F', 'FER6', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4184/85', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4186/87', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4186/87', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4188/89', 'GTT_F', 'SFM1', 'GTT_F', 'GIOR', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4188/89', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4190/91', 'GTT_F', 'SFM1', 'GTT_F', 'FER6-A', 'GTT_F', 'SFM1 Rivarolo-Chieri A', '4190/91', 'Chieri', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4196', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-A', 'GTT_F', 'SFM1 Rivarolo-Lingotto A', '4196', 'Torino Lingotto', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4197', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Lingotto R', '4197', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_4198', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-A', 'GTT_F', 'SFM1 Rivarolo-Lingotto A', '4198', 'Torino Lingotto', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_4199', 'GTT_F', 'SFM1', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFM1 Rivarolo-Lingotto R', '4199', 'Rivarolo', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_42', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '42', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_42C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '42', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_43', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '43', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_45', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '45', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_46', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '46', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_46C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '46', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_47', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '47', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_47CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '47', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_48', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '48', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_49', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '49', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_50', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano R', '50', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_50F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano R', '50', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_51', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano A', '51', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_51CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '51', 'Ceres', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_51F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano A', '51', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_52', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '52', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_53', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '53', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_54', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '54', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_55', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '55', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_56', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '56', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_57', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano A', '57', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_58', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano R', '58', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_58CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '58', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_59', 'GTT_F', 'SFMA', 'GTT_F', 'GIOR', 'GTT_F', 'SFMA Dora-Germagnano A', '59', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_60', 'GTT_F', 'SFMA', 'GTT_F', 'FER5-NA', 'GTT_F', 'SFMA Dora-Germagnano R', '60', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_62CF', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FEST-NA', 'GTT_F', 'SFMA Germagnano-Ceres R', '62', 'Germagnano', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_62F', 'GTT_F', 'SFMA', 'GTT_F', 'FEST', 'GTT_F', 'SFMA Dora-Germagnano R', '62', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_7', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano A', '7', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_700', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo A', '700', 'Rivarolo', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_701', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo R', '701', 'Pont Canavese', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_702', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo A', '702', 'Rivarolo', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_703', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo R', '703', 'Pont Canavese', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_704', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo A', '704', 'Rivarolo', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_705', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo R', '705', 'Pont Canavese', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_706', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo A', '706', 'Rivarolo', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_707', 'GTT_F', 'SFM1 Pont', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFM1 Pont-Rivarolo R', '707', 'Pont Canavese', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_8', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano R', '8', 'Torino Dora GTT', NULL, '1', NULL, 0),
	('GTT_F', 'SFM_9', 'GTT_F', 'SFMA', 'GTT_F', 'FER6', 'GTT_F', 'SFMA Dora-Germagnano A', '9', 'Germagnano', NULL, '0', NULL, 0),
	('GTT_F', 'SFM_9C', 'GTT_F', 'SFMA Ceres', 'GTT_F', 'FER6-NA', 'GTT_F', 'SFMA Germagnano-Ceres A', '9', 'Ceres', NULL, '0', NULL, 0);
/*!40000 ALTER TABLE `gtfs_trips` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
